Overview

Issues during the upgrade

TBD


Preparation

upgrade:~# aptitude unmarkauto openoffice.org vim $(dpkg-query -W 'kernel-image-2.6*' | cut -f 1 )
"kernel-image-2.6" is a virtual package provided by:
  kernel-image-2.6.8-2-k7-smp kernel-image-2.6.8-2-k7
  kernel-image-2.6.8-2-686-smp kernel-image-2.6.8-2-686
  kernel-image-2.6.8-2-386 kernel-image-2.6.8-11-em64t-p4-smp
  kernel-image-2.6.8-11-em64t-p4 kernel-image-2.6.8-11-amd64-k8-smp
  kernel-image-2.6.8-11-amd64-k8 kernel-image-2.6.8-11-amd64-generic
  kernel-image-2.6.8-3-k7-smp kernel-image-2.6.8-3-k7
  kernel-image-2.6.8-3-686-smp kernel-image-2.6.8-3-686
  kernel-image-2.6.8-3-386 kernel-image-2.6.8-12-em64t-p4-smp
  kernel-image-2.6.8-12-em64t-p4 kernel-image-2.6.8-12-amd64-k8-smp
  kernel-image-2.6.8-12-amd64-k8 kernel-image-2.6.8-12-amd64-generic
You must choose one to install.
No packages will be installed, upgraded, or removed.
0 packages upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 0B of archives. After unpacking 0B will be used.
upgrade:~# COLUMNS=150 dpkg -l kernel-image-* | grep ^ii
ii  kernel-image-2.4.27-3-386       2.4.27-10sarge5                 Linux kernel image for version 2.4.27 on 386

upgrade:~# vi /etc/apt/sources.list

upgrade:~# aptitude update
Get:1 http://ftp.es.debian.org etch/main Packages [5641kB]
Get:2 http://security.debian.org etch/updates/main Packages [8434B]
Get:3 ftp://192.168.0.2 etch/main Packages [5642kB]
Get:4 http://security.debian.org etch/updates/main Release [98B]
Get:5 ftp://192.168.0.2 etch/main Release [81B]
Get:6 http://ftp.es.debian.org etch/main Release [81B]
Fetched 11.3MB in 23s (490kB/s)
W: Couldn't stat source package list ftp://192.168.0.2 etch/main Packages (/var/lib/apt/lists/192.168.0.2_debian.org_dists_etch_main_binary-i386_Packages) - stat (2 No such file or directory)
W: Couldn't stat source package list http://ftp.es.debian.org etch/main Packages (/var/lib/apt/lists/ftp.es.debian.org_debian_dists_etch_main_binary-i386_Packages) - stat (2 No such file or directory)
W: Couldn't stat source package list http://security.debian.org etch/updates/main Packages (/var/lib/apt/lists/security.debian.org_dists_etch_updates_main_binary-i386_Packages) - stat (2 No such file or directory)
W: You may want to update the package lists to correct these missing files
W: You may want to update the package lists to correct these missing files
upgrade:~# aptitude update
Hit http://ftp.es.debian.org etch/main Packages
Hit http://security.debian.org etch/updates/main Packages
Hit ftp://192.168.0.2 etch/main Packages
Hit http://security.debian.org etch/updates/main Release
Hit ftp://192.168.0.2 etch/main Release
Hit http://ftp.es.debian.org etch/main Release
top

Initial (safe) upgrade

upgrade:~# aptitude upgrade
The following packages have been kept back:
  abiword-common abiword-gnome adduser amor apt apt-utils aptitude ark arts
  artsbuilder at atlantik atlantikdesigner base-passwd bash bc bin86
  bind9-host binutils bison bluefish bsdmainutils bsdutils bug-buddy bzip2
  capplets-data cdrecord console-tools coreutils cpio cpp cpp-3.3 cron cvs
  dash dc dcoprss debianutils desktop-file-utils dhcp-client dia-common
  dia-gnome dia-libs dirmngr discover1 dmidecode dnsutils dpkg dpkg-dev
  dselect e2fslibs e2fsprogs enscript eog epiphany-browser esound evolution
  evolution-data-server exim4 exim4-base exim4-config exim4-daemon-light
  eyesapplet fam fdutils fifteenapplet file file-roller findutils finger
  flex fontconfig fortune-mod ftp g++ g++-3.3 gcalctool gcc gcc-3.3
  gcc-3.3-base gconf-editor gconf2 gdb gdm gedit gedit-common gettext
  gettext-base gimp gimp-data gksu gnome gnome-about gnome-applets
  gnome-applets-data gnome-control-center gnome-core gnome-cups-manager
  gnome-desktop-environment gnome-games gnome-games-data gnome-keyring
  gnome-media gnome-nettool gnome-office gnome-panel gnome-panel-data
  gnome-session gnome-system-monitor gnome-system-tools gnome-terminal
  gnome-themes gnome-themes-extras gnome-utils gnome-volume-manager
  gnomemeeting gnumeric gnumeric-common gnupg gnupg-agent gnupg2 gpgsm grep
  groff-base grub gs-gpl gstreamer0.8-audiofile gstreamer0.8-flac
  gstreamer0.8-gnomevfs gstreamer0.8-mad gstreamer0.8-misc gstreamer0.8-oss
  gstreamer0.8-plugin-apps gstreamer0.8-tools gstreamer0.8-vorbis
  gtk2-engines-crux gtk2-engines-industrial gtk2-engines-lighthouseblue
  gtk2-engines-mist gtk2-engines-pixbuf gtk2-engines-redmond95
  gtk2-engines-smooth gtk2-engines-thinice gucharmap guile-1.6-libs gzip
  hal hostname ifupdown imagemagick imlib11 info initrd-tools initscripts
  inkscape iptables iputils-ping ispell juk kaboodle kaddressbook
  kaddressbook-plugins kalarm kalzium kamera kandy kappfinder karm
  kasteroids kate kate-plugins katomic kaudiocreator kbackgammon
  kbattleship kblackbox kbounce kbruch kcalc kcharselect kcoloredit
  kcontrol kcron kdat kde kde-amusements kde-core kdeaddons
  kdeaddons-kfile-plugins kdeadmin kdeadmin-kfile-plugins kdeartwork
  kdeartwork-style kdeartwork-theme-window kdebase kdebase-bin kdebase-data
  kdebase-kio-plugins kdeedu kdegames kdegraphics kdegraphics-kfile-plugins
  kdelibs kdelibs-data kdelirc kdemultimedia kdemultimedia-kfile-plugins
  kdemultimedia-kio-plugins kdenetwork kdenetwork-filesharing kdepasswd
  kdepim kdepim-kfile-plugins kdepim-kio-plugins kdepim-wizards kdeprint
  kdesktop kdessh kdetoys kdeutils kdewebdev kdf kdict kdvi kedit keduca
  kenolaba kfax kfilereplace kfind kfloppy kfouleggs kgamma kget kghostview
  kgoldrunner kgpg khangman khelpcenter khexedit kicker kicker-applets
  kiconedit kig kimagemapeditor kitchensync kiten kjots kjumpingcube
  klaptopdaemon klatin kleopatra klettres klettres-data klickety klines
  klinkstatus klipper klogd kmahjongg kmail kmailcvt kmenuedit kmid kmilo
  kmines kmix kmoon kmplot kmrml knewsticker knode knotes kodo kolf
  kolourpaint kommander konq-plugins konqueror konqueror-nsplugins konquest
  konsole konsolekalendar kontact kooka kopete korganizer korn kpackage
  kpager kpat kpdf kpercentage kpersonalizer kpf kpilot kpoker kpovmodeler
  kppp krdc krec kregexpeditor kreversi krfb kruler ksame kscd kscreensaver
  kscreensaver-xsavers kshisen ksig ksim ksirc ksirtet ksmiletris ksmserver
  ksnake ksnapshot ksokoban kspaceduel ksplash kstars kstars-data ksvg
  ksync ksysguard ksysguardd ksysv kteatime ktimer ktip ktnef ktouch ktron
  ktuberling kturtle ktux kuickshow kuser kverbos kview kviewshell
  kvoctrain kwalletmanager kweather kwifimanager kwin kwin4 kwordquiz
  kworldclock kxsldbg less libacl1 libapm1 libarts1-audiofile
  libarts1-mpeglib libarts1-xine libartsc0 libasound2 libaspell15
  libatk1.0-0 libattr1 libaudio2 libblkid1 libbonobo2-0 libbonobo2-common
  libbonoboui2-0 libbonoboui2-common libbz2-1.0 libc6 libc6-dev
  libcdparanoia0 libcomerr2 libcompfaceg1 libconsole libcroco3
  libcupsys2-gnutls10 libcurl3 libcvsservice0 libdb1-compat libdb3 libdb4.2
  libdb4.3 libdiscover1 libesd0 libexpat1 libfam0c102 libfinance-quote-perl
  libfontconfig1 libfreetype6 libfribidi0 libgadu3 libgail-common libgail17
  libgcc1 libgconf2-4 libgcrypt11 libgda2-3 libgdbm3 libgimp2.0
  libgksu1.2-0 libglade2-0 libgle3 libglib1.2 libglib2.0-0
  libgnome-desktop-2 libgnome-keyring0 libgnome-pilot2 libgnome2-0
  libgnome2-common libgnomecanvas2-0 libgnomecanvas2-common
  libgnomecups1.0-1 libgnomeprint2.2-0 libgnomeprint2.2-data
  libgnomeprintui2.2-0 libgnomeui-0 libgnomeui-common libgnomevfs2-0
  libgnomevfs2-common libgpg-error0 libgpgme11 libgphoto2-2
  libgphoto2-port0 libgpmg1 libgstreamer-gconf0.8-0
  libgstreamer-plugins0.8-0 libgstreamer0.8-0 libgtk1.2 libgtk2.0-0
  libgtk2.0-bin libgtkhtml2-0 libgtksourceview1.0-0 libgucharmap4
  libguile-ltdl-1 libhtml-parser-perl libice6 libid3tag0 libidl0 libidn11
  libieee1284-3 libjpeg-progs libjpeg62 libkcddb1 libkdegames1 libkgantt0
  libkonq4 libkpimexchange1 libkpimidentities1 libkrb53 libksba8 libkscan1
  libksieve0 liblcms1 libldap2 liblircclient0 liblocale-gettext-perl
  liblockfile1 liblzo1 libmagic1 libmetacity0 libmng1 libncurses5
  libncursesw5 libnetpbm10 libnss-db libogg0 libopencdk8 libopenct1
  liborbit2 libpam-modules libpam0g libpanel-applet2-0 libpango1.0-0
  libpaper1 libpcre3 libpcsclite1 libperl5.8 libpisync0 libpng12-0 libpopt0
  libpt-plugins-oss libpt-plugins-v4l2 libqthreads-12 libreadline5
  librecode0 librss1 librsvg2-2 librsvg2-common libsamplerate0 libsane
  libsasl2 libscrollkeeper0 libsdl1.2debian libsdl1.2debian-oss libselinux1
  libsensors3 libsepol1 libshout3 libslp1 libsm6 libsmbclient libspeex1
  libssl0.9.7 libstartup-notification0 libstdc++5 libstdc++5-3.3-dev
  libstdc++6 libsvga1 libtext-charwidth-perl libtext-iconv-perl
  libtextwrap1 libtheora0 libtiff-tools libtiff4 libtunepimp-bin libungif4g
  libusb-0.1-4 libuuid1 libvorbis0a libvorbisenc2 libvorbisfile3
  libvte-common libvte4 libwmf0.2-7 libwrap0 libx11-6 libxaw7 libxcursor1
  libxext6 libxft2 libxi6 libxine1 libxml2 libxmu6 libxmuu1 libxp6 libxpm4
  libxrandr2 libxrender1 libxslt1.1 libxt6 libxtrap6 libxtst6 libxv1
  locales login logrotate lpr lskat lsof m4 make man-db mdetect menu
  metacity mkisofs module-init-tools modutils mount mozilla-browser
  mozilla-psm mpack mpeglib mtools mtr-tiny mutt nano nautilus
  nautilus-cd-burner nautilus-data ncurses-base ncurses-bin netbase netcat
  netpbm nfs-common noatun noatun-plugins nvi openbsd-inetd openjade
  openoffice.org passwd patch pciutils perl perl-base perl-modules pidentd
  pinentry-qt pkg-config planner pmount portmap poster powermgmt-base ppp
  pppoe pppoeconf procmail procps psmisc psutils python python-gtk2
  python-newt quanta quanta-data read-edid reportbug rhythmbox sane-utils
  scrollkeeper sed shared-mime-info ssh strace sudo synaptic sysklogd
  sysvinit tar tasksel tcpd tcsh telnet texinfo tidy totem totem-xine
  traceroute ucf udev usbutils util-linux vim vim-common vim-gtk vino w3m
  wget whiptail whois x-window-system-core xbase-clients xfonts-100dpi
  xfonts-75dpi xfonts-base xfonts-scalable xlibmesa-dri xlibmesa-gl
  xlibmesa-glu xlibs-data xmms xscreensaver xscreensaver-gl xserver-xfree86
  xutils yelp zenity zlib1g
The following packages will be upgraded:
  base-files console-common console-data debconf debconf-i18n defoma
  desktop-base dictionaries-common discover1-data doc-debian doc-linux-text
  docbook-dsssl docbook-xml dosfstools edict esound-common fortunes-min
  gcc-3.4-base gnome-desktop-data gnome-icon-theme gnome-mime-data gnu-efi
  gs gs-common gsfonts gtk2-engines-spherecrystal hicolor-icon-theme
  hotplug iamerican ibritish imlib-base kanjidic kdeartwork-misc
  kdeartwork-theme-icon kdeedu-data kdegames-card-data
  kdemultimedia-kappfinder-data kdewallpapers knewsticker-scripts
  libeel2-data libevent1 libgda2-common libgnomeprintui2.2-common
  libgtk1.2-common libgtk2.0-common libgtksourceview-common
  libhtml-tableextract-perl libhtml-tagset-perl libhtml-tree-perl
  libio-stringy-perl libmad0 libmailtools-perl libmime-perl
  libnews-nntpclient-perl libpam-runtime libpango1.0-common libsnmp-base
  libss2 libtext-wrapi18n-perl libtimedate-perl liburi-perl libwnck-common
  libwww-perl linux-kernel-headers lsb-base mailx makedev manpages
  manpages-dev menu-xdg mime-support myspell-en-gb myspell-en-us
  ncurses-term net-tools pppconfig sharutils sysv-rc ttf-bitstream-vera
  ttf-opensymbol wamerican xml-core
The following packages are RECOMMENDED but will NOT be installed:
  libcompress-zlib-perl libeel2-2.14 libft-perl libhtml-format-perl
  wbritish x-ttcidfont-conf
82 packages upgraded, 0 newly installed, 0 to remove and 663 not upgraded.
Need to get 59.1MB of archives. After unpacking 11.8MB will be used.
Do you want to continue? [Y/n/?] 
[... Download of packages skipped ...]
Fetched 59.1MB in 29s (1993kB/s)
Preconfiguring packages ...
[ ... configured: debconf (frontend, priority), console-data (keymap) ... ]
Preparing to replace base-files 3.1.2 (using .../archives/base-files_4_i386.deb) ...
Unpacking replacement base-files ...
dpkg: warning - unable to delete old file `/usr/doc': Directory not empty
Setting up base-files (4) ...
Installing new version of config file /etc/debian_version ...
Installing new version of config file /etc/host.conf ...
Installing new version of config file /etc/issue ...
Installing new version of config file /etc/issue.net ...

(Reading database ... 87320 files and directories currently installed.)
Preparing to replace libtext-wrapi18n-perl 0.06-1 (using .../libtext-wrapi18n-perl_0.06-5_all.deb) ...
Unpacking replacement libtext-wrapi18n-perl ...
Preparing to replace debconf-i18n 1.4.30.13 (using .../debconf-i18n_1.5.11_all.deb) ...
Unpacking replacement debconf-i18n ...
Preparing to replace debconf 1.4.30.13 (using .../debconf_1.5.11_all.deb) ...
Unpacking replacement debconf ...
Preparing to replace console-data 2002.12.04dbs-49 (using .../console-data_2%3a1.01-7_all.deb) ...
Unpacking replacement console-data ...
Preparing to replace lsb-base 2.0-7 (using .../lsb-base_3.1-23.1_all.deb) ...
Unpacking replacement lsb-base ...
Setting up libtext-wrapi18n-perl (0.06-5) ...
Setting up debconf-i18n (1.5.11) ...
Setting up debconf (1.5.11) ...

(Reading database ... 87455 files and directories currently installed.)
Preparing to replace console-common 0.7.49 (using .../console-common_0.7.69_all.deb) ...
Unpacking replacement console-common ...
Preparing to replace imlib-base 1.9.14-16.2 (using .../imlib-base_1.9.14-31_all.deb) ...
Unpacking replacement imlib-base ...
Preparing to replace libpam-runtime 0.76-22 (using .../libpam-runtime_0.79-4_all.deb) ...
Unpacking replacement libpam-runtime ...
Setting up libpam-runtime (0.79-4) ...
Installing new version of config file /etc/pam.conf ...
(Reading database ... 87451 files and directories currently installed.)
Preparing to replace libss2 1.37-2sarge1 (using .../libss2_1.39+1.40-WIP-2006.11.14+dfsg-2_i386.deb) ...
Unpacking replacement libss2 ...
Setting up libss2 (1.39+1.40-WIP-2006.11.14+dfsg-2) ...

(Reading database ... 87451 files and directories currently installed.)
Preparing to replace sysv-rc 2.86.ds1-1 (using .../sysv-rc_2.86.ds1-38_all.deb) ...
Unpacking replacement sysv-rc ...
Setting up sysv-rc (2.86.ds1-38) ...
(Reading database ... 87461 files and directories currently installed.)
Preparing to replace manpages 1.70-1 (using .../manpages_2.39-1_all.deb) ...
Unpacking replacement manpages ...
Preparing to replace net-tools 1.60-10 (using .../net-tools_1.60-17_i386.deb) ...
Unpacking replacement net-tools ...
Preparing to replace makedev 2.3.1-77 (using .../makedev_2.3.1-83_all.deb) ...
Unpacking replacement makedev ...
Preparing to replace dictionaries-common 0.25.12 (using .../dictionaries-common_0.70.10_all.deb) ...
Unpacking replacement dictionaries-common ...
Preparing to replace doc-debian 3.1 (using .../doc-debian_3.1.5_all.deb) ...
Unpacking replacement doc-debian ...
Preparing to replace doc-linux-text 2005.04-1 (using .../doc-linux-text_2007.02-1_all.deb) ...
Unpacking replacement doc-linux-text ...
Preparing to replace gnu-efi 3.0a-4 (using .../gnu-efi_3.0c-1_i386.deb) ...
Unpacking replacement gnu-efi ...
Preparing to replace iamerican 3.1.20.0-4 (using .../iamerican_3.1.20.0-4.3_i386.deb) ...
Unpacking replacement iamerican ...
Preparing to replace ibritish 3.1.20.0-4 (using .../ibritish_3.1.20.0-4.3_i386.deb) ...
Unpacking replacement ibritish ...
Preparing to replace libevent1 1.0b-1.1 (using .../libevent1_1.1a-1_i386.deb) ...
Unpacking replacement libevent1 ...
Preparing to replace mailx 1:8.1.2-0.20040524cvs-4 (using .../mailx_1%3a8.1.2-0.20050715cvs-1_i386.deb) ...
Unpacking replacement mailx ...
Preparing to replace mime-support 3.28-1 (using .../mime-support_3.39-1_all.deb) ...
Unpacking replacement mime-support ...
Preparing to replace ncurses-term 5.4-4 (using .../ncurses-term_5.5-5_all.deb) ...
Unpacking replacement ncurses-term ...
Preparing to replace sharutils 1:4.2.1-13 (using .../sharutils_1%3a4.2.1-15_i386.deb) ...
Unpacking replacement sharutils ...
Preparing to replace wamerican 5-4 (using .../archives/wamerican_6-2_all.deb) ...
Unpacking replacement wamerican ...
Preparing to replace defoma 0.11.8-0.1 (using .../defoma_0.11.10-0.1_all.deb) ...
Unpacking replacement defoma ...
Preparing to replace desktop-base 0.3.15 (using .../desktop-base_4.0.1_all.deb) ...
Unpacking replacement desktop-base ...
Preparing to replace discover1-data 1.2005.01.08 (using .../discover1-data_2.2007.02.02_all.deb) ...
Unpacking replacement discover1-data ...
Preparing to replace xml-core 0.09 (using .../xml-core_0.09-0.1_all.deb) ...
Unpacking replacement xml-core ...
Preparing to replace docbook-xml 4.3-1.1 (using .../docbook-xml_4.4-5_all.deb) ...
Unpacking replacement docbook-xml ...
Preparing to replace docbook-dsssl 1.79-3 (using .../docbook-dsssl_1.79-4_all.deb) ...
Unpacking replacement docbook-dsssl ...
Preparing to replace dosfstools 2.11-2 (using .../dosfstools_2.11-2.1_i386.deb) ...
Unpacking replacement dosfstools ...
Preparing to replace edict 2004.08.04-1 (using .../edict_2006.10.09-1_all.deb) ...
Unpacking replacement edict ...
Preparing to replace esound-common 0.2.35-2 (using .../esound-common_0.2.36-3_all.deb) ...
Unpacking replacement esound-common ...
Preparing to replace fortunes-min 1:1.99.1-2 (using .../fortunes-min_1%3a1.99.1-3_all.deb) ...
Unpacking replacement fortunes-min ...
Preparing to replace gcc-3.4-base 3.4.3-13sarge1 (using .../gcc-3.4-base_3.4.6-5_i386.deb) ...
Unpacking replacement gcc-3.4-base ...
Preparing to replace gnome-desktop-data 2.8.3-2 (using .../gnome-desktop-data_2.14.3-2_all.deb) ...
Unpacking replacement gnome-desktop-data ...
Preparing to replace hicolor-icon-theme 0.8-1 (using .../hicolor-icon-theme_0.8-4_all.deb) ...
Unpacking replacement hicolor-icon-theme ...
Preparing to replace gnome-icon-theme 2.8.0-4 (using .../gnome-icon-theme_2.14.2-2_all.deb) ...
Unpacking replacement gnome-icon-theme ...
Preparing to replace gnome-mime-data 2.4.2-1 (using .../gnome-mime-data_2.4.3-1_all.deb) ...
Unpacking replacement gnome-mime-data ...
Preparing to replace gs 8.01-5 (using .../gs_8.54.dfsg.1-5_all.deb) ...
Unpacking replacement gs ...
Preparing to replace gsfonts 8.14+v8.11+urw-0.2 (using .../gsfonts_1%3a8.11+urwcyr1.0.7~pre41-1_all.deb) ...
Unregistering PostScript fonts...done.
Unpacking replacement gsfonts ...
Preparing to replace gs-common 0.3.7 (using .../gs-common_0.3.11_all.deb) ...
Cleaning up font configuration of gs...
Cleaning up category psprint..
Cleaning up category cmap..
Cleaning up category cid..
Cleaning up category truetype..
Cleaning up category gsfontderivative..
Cleaning up category type3..
Cleaning up category type1..
Unpacking replacement gs-common ...
Preparing to replace gtk2-engines-spherecrystal 0.7-10 (using .../gtk2-engines-spherecrystal_0.7-14_all.deb) ...
Unpacking replacement gtk2-engines-spherecrystal ...
Preparing to replace hotplug 0.0.20040329-22 (using .../hotplug_0.0.20040329-26_all.deb) ...
Unpacking replacement hotplug ...
Preparing to replace kanjidic 2004.03.10-1 (using .../kanjidic_2006.10.09-0.1_all.deb) ...
Unpacking replacement kanjidic ...
Preparing to replace kdeartwork-misc 4:3.3.2-1 (using .../kdeartwork-misc_4%3a3.5.5-1_all.deb) ...
Unpacking replacement kdeartwork-misc ...
Preparing to replace kdeartwork-theme-icon 4:3.3.2-1 (using .../kdeartwork-theme-icon_4%3a3.5.5-1_all.deb) ...
Unpacking replacement kdeartwork-theme-icon ...
Preparing to replace kdeedu-data 4:3.3.2-3.sarge.1 (using .../kdeedu-data_4%3a3.5.5-1_all.deb) ...
Unpacking replacement kdeedu-data ...
Preparing to replace kdegames-card-data 4:3.3.2-1 (using .../kdegames-card-data_4%3a3.5.5-1_all.deb) ...
Unpacking replacement kdegames-card-data ...
Preparing to replace kdemultimedia-kappfinder-data 4:3.3.2-1 (using .../kdemultimedia-kappfinder-data_4%3a3.5.5-2_i386.deb) ...
Unpacking replacement kdemultimedia-kappfinder-data ...
Preparing to replace kdewallpapers 4:3.3.2-1 (using .../kdewallpapers_4%3a3.5.5-1_all.deb) ...
Unpacking replacement kdewallpapers ...
Replacing files in old package kdebase-data ...
Preparing to replace libtimedate-perl 1.1600-4 (using .../libtimedate-perl_1.1600-5_all.deb) ...
Unpacking replacement libtimedate-perl ...
Preparing to replace libmailtools-perl 1.62-1 (using .../libmailtools-perl_1.74-1_all.deb) ...
Unpacking replacement libmailtools-perl ...
Preparing to replace libio-stringy-perl 2.110-1 (using .../libio-stringy-perl_2.110-2_all.deb) ...
Unpacking replacement libio-stringy-perl ...
Preparing to replace libmime-perl 5.417-1 (using .../libmime-perl_5.420-0.1_all.deb) ...
Unpacking replacement libmime-perl ...
Preparing to replace libnews-nntpclient-perl 0.37-5 (using .../libnews-nntpclient-perl_0.37-6_all.deb) ...
Unpacking replacement libnews-nntpclient-perl ...
Preparing to replace liburi-perl 1.35-1 (using .../liburi-perl_1.35-2_all.deb) ...
Unpacking replacement liburi-perl ...
Preparing to replace libhtml-tagset-perl 3.04-1 (using .../libhtml-tagset-perl_3.10-2_all.deb) ...
Unpacking replacement libhtml-tagset-perl ...
Preparing to replace libhtml-tree-perl 3.18-1 (using .../libhtml-tree-perl_3.19.01-2_all.deb) ...
Unpacking replacement libhtml-tree-perl ...
Preparing to replace libwww-perl 5.803-4 (using .../libwww-perl_5.805-1_all.deb) ...
Unpacking replacement libwww-perl ...
Preparing to replace knewsticker-scripts 4:3.3.2-4 (using .../knewsticker-scripts_4%3a3.5.5-1_all.deb) ...
Unpacking replacement knewsticker-scripts ...
Preparing to replace libeel2-data 2.8.2-1 (using .../libeel2-data_2.14.3-5_all.deb) ...
Unpacking replacement libeel2-data ...
Preparing to replace libgda2-common 1.2.1-2sarge1 (using .../libgda2-common_1.2.3-5_all.deb) ...
Unpacking replacement libgda2-common ...
Preparing to replace libgnomeprintui2.2-common 2.8.2-2 (using .../libgnomeprintui2.2-common_2.12.1-4_all.deb) ...
Unpacking replacement libgnomeprintui2.2-common ...
reparing to replace libgtk1.2-common 1.2.10-17 (using .../libgtk1.2-common_1.2.10-18_all.deb) ...
Unpacking replacement libgtk1.2-common ...
Preparing to replace libgtk2.0-common 2.6.4-3.2 (using .../libgtk2.0-common_2.8.20-7_all.deb) ...
Unpacking replacement libgtk2.0-common ...
Preparing to replace libgtksourceview-common 1.2.0-1 (using .../libgtksourceview-common_1.8.3-1_all.deb) ...
Unpacking replacement libgtksourceview-common ...
Preparing to replace libhtml-tableextract-perl 1.08-1 (using .../libhtml-tableextract-perl_2.10-1_all.deb) ...
Unpacking replacement libhtml-tableextract-perl ...
Preparing to replace libmad0 0.15.1b-1.1 (using .../libmad0_0.15.1b-2.1_i386.deb) ...
Unpacking replacement libmad0 ...
Preparing to replace libpango1.0-common 1.8.1-1 (using .../libpango1.0-common_1.14.8-5_all.deb) ...
Cleaning up font configuration of pango...
Cleaning up category xfont..
Unpacking replacement libpango1.0-common ...
Preparing to replace libsnmp-base 5.1.2-6.2 (using .../libsnmp-base_5.2.3-7_all.deb) ...
Unpacking replacement libsnmp-base ...
Preparing to replace libwnck-common 2.8.1-3 (using .../libwnck-common_2.14.3-1_all.deb) ...
Unpacking replacement libwnck-common ...
Preparing to replace linux-kernel-headers 2.5.999-test7-bk-17 (using .../linux-kernel-headers_2.6.18-7_i386.deb) ...
Unpacking replacement linux-kernel-headers ...
Preparing to replace manpages-dev 1.70-1 (using .../manpages-dev_2.39-1_all.deb) ...
Unpacking replacement manpages-dev ...
Preparing to replace menu-xdg 0.2 (using .../menu-xdg_0.2.3_all.deb) ...
Unpacking replacement menu-xdg ...
Preparing to replace myspell-en-gb 20030813-3 (using .../myspell-en-gb_1%3a2.0.4~rc1-3_all.deb) ...
Unpacking replacement myspell-en-gb ...
Preparing to replace myspell-en-us 20030813-3 (using .../myspell-en-us_1%3a2.0.4~rc1-3_all.deb) ...
Unpacking replacement myspell-en-us ...
Preparing to replace pppconfig 2.3.11 (using .../pppconfig_2.3.15_all.deb) ...
Unpacking replacement pppconfig ...
Preparing to replace ttf-bitstream-vera 1.10-3 (using .../ttf-bitstream-vera_1.10-7_all.deb) ...
Unpacking replacement ttf-bitstream-vera ...
Preparing to replace ttf-opensymbol 1.1.3-9sarge6 (using .../ttf-opensymbol_2.0.4.dfsg.2-5_all.deb) ...
Unpacking replacement ttf-opensymbol ...
Setting up console-data (1.01-7) ...
Looking for keymap to install:
NONE

Setting up lsb-base (3.1-23.1) ...
Setting up console-common (0.7.69) ...
Installing new version of config file /etc/init.d/keymap.sh ...
Looking for keymap to install:
NONE

Setting up imlib-base (1.9.14-31) ...
Setting up manpages (2.39-1) ...
Setting up net-tools (1.60-17) ...
Setting up makedev (2.3.1-83) ...
Installing new version of config file /etc/init.d/makedev ...

Setting up dictionaries-common (0.70.10) ...
Installing new version of config file /etc/emacs/site-start.d/50dictionaries-common.el ...
Updating OpenOffice.org's dictionary list... done.

Setting up doc-debian (3.1.5) ...

Setting up doc-linux-text (2007.02-1) ...
Setting up gnu-efi (3.0c-1) ...
Setting up iamerican (3.1.20.0-4.3) ...

Setting up ibritish (3.1.20.0-4.3) ...

Setting up libevent1 (1.1a-1) ...

Setting up mailx (8.1.2-0.20050715cvs-1) ...

Setting up mime-support (3.39-1) ...
Installing new version of config file /etc/mime.types ...

Setting up ncurses-term (5.5-5) ...
Setting up sharutils (4.2.1-15) ...

Setting up wamerican (6-2) ...

Setting up defoma (0.11.10-0.1) ...
Installing new version of config file /etc/defoma/loc-cset.data ...

Setting up desktop-base (4.0.1) ...

Setting up discover1-data (2.2007.02.02) ...
Setting up xml-core (0.09-0.1) ...

Setting up docbook-xml (4.4-5) ...

Setting up docbook-dsssl (1.79-4) ...

Setting up dosfstools (2.11-2.1) ...
Setting up edict (2006.10.09-1) ...

Setting up esound-common (0.2.36-3) ...
Setting up fortunes-min (1.99.1-3) ...

Setting up gcc-3.4-base (3.4.6-5) ...
Setting up gnome-desktop-data (2.14.3-2) ...
Setting up hicolor-icon-theme (0.8-4) ...
Setting up gnome-icon-theme (2.14.2-2) ...
Setting up gnome-mime-data (2.4.3-1) ...
Setting up gs (8.54.dfsg.1-5) ...
Setting up gsfonts (8.11+urwcyr1.0.7~pre41-1) ...
Installing new version of config file /etc/defoma/hints/gsfonts.hints ...
(Re-)registering PostScript fonts...
done.

Setting up gs-common (0.3.11) ...
Updating font configuration of gs...
Cleaning up category psprint..
Cleaning up category cmap..
Cleaning up category cid..
Cleaning up category truetype..
Cleaning up category gsfontderivative..
Cleaning up category type3..
Cleaning up category type1..
Updating category type1..
Updating category type3..
Updating category gsfontderivative..
Updating category truetype..
Updating category cid..
Updating category cmap..
Updating category psprint..

Setting up gtk2-engines-spherecrystal (0.7-14) ...
Cache file created successfully.

Setting up hotplug (0.0.20040329-26) ...
Installing new version of config file /etc/hotplug/firmware.agent ...
Installing new version of config file /etc/hotplug/net.agent ...
Installing new version of config file /etc/hotplug/scsi.agent ...
Installing new version of config file /etc/hotplug/net.ifup ...
Installing new version of config file /etc/hotplug/ide.rc ...
Installing new version of config file /etc/hotplug/isapnp.rc ...
Installing new version of config file /etc/hotplug.d/default/default.hotplug ...
Installing new version of config file /etc/modprobe.d/isapnp ...

Setting up kanjidic (2006.10.09-0.1) ...

Setting up kdeartwork-misc (3.5.5-1) ...
Setting up kdeartwork-theme-icon (3.5.5-1) ...
Setting up kdeedu-data (3.5.5-1) ...
Setting up kdegames-card-data (3.5.5-1) ...
Setting up kdemultimedia-kappfinder-data (3.5.5-2) ...
Setting up kdewallpapers (3.5.5-1) ...
Setting up libtimedate-perl (1.1600-5) ...
Setting up libmailtools-perl (1.74-1) ...
Setting up libio-stringy-perl (2.110-2) ...

Setting up libmime-perl (5.420-0.1) ...
Setting up libnews-nntpclient-perl (0.37-6) ...
Setting up liburi-perl (1.35-2) ...
Setting up libhtml-tagset-perl (3.10-2) ...
Setting up libhtml-tree-perl (3.19.01-2) ...
Setting up libwww-perl (5.805-1) ...
Setting up knewsticker-scripts (3.5.5-1) ...
Setting up libeel2-data (2.14.3-5) ...
Setting up libgda2-common (1.2.3-5) ...
Setting up libgnomeprintui2.2-common (2.12.1-4) ...
Setting up libgtk1.2-common (1.2.10-18) ...

Setting up libgtk2.0-common (2.8.20-7) ...
Setting up libgtksourceview-common (1.8.3-1) ...
Setting up libhtml-tableextract-perl (2.10-1) ...
Setting up libmad0 (0.15.1b-2.1) ...

Setting up libpango1.0-common (1.14.8-5) ...
I: Purging /etc/pango/pango.modules
leaning up font configuration of pango...
Cleaning up category xfont..
Updating font configuration of pango...
Cleaning up category xfont..
Updating category xfont..

Setting up libsnmp-base (5.2.3-7) ...

Setting up libwnck-common (2.14.3-1) ...
Setting up linux-kernel-headers (2.6.18-7) ...
Setting up manpages-dev (2.39-1) ...
Setting up menu-xdg (0.2.3) ...
Installing new version of config file /etc/menu-methods/menu-xdg ...
Installing new version of config file /etc/menu-methods/xdg-desktop-entry-spec-apps ...
Installing new version of config file /etc/menu-methods/xdg-desktop-entry-spec-dirs ...

Setting up myspell-en-gb (2.0.4~rc1-3) ...
Updating OpenOffice.org's dictionary list... done.

Setting up myspell-en-us (2.0.4~rc1-3) ...
Updating OpenOffice.org's dictionary list... done.

Setting up pppconfig (2.3.15) ...
Installing new version of config file /etc/ppp/ip-up.d/0dns-up ...
Installing new version of config file /etc/ppp/ip-down.d/0dns-down ...
Installing new version of config file /etc/init.d/dns-clean ...

Setting up ttf-bitstream-vera (1.10-7) ...
Regenerating fonts cache... done.

Setting up ttf-opensymbol (2.0.4.dfsg.2-5) ...
Updating fontconfig cache...
top

Solving conflicts

upgrade:~# aptitude install initrd-tools libfam0 xlibmesa-glu
The following packages are unused and will be REMOVED:
  gcc-3.4-base
The following NEW packages will be automatically installed:
  gcc-4.1-base libdevmapper1.02 libglu1-mesa tzdata
The following packages will be automatically REMOVED:
  base-config
The following packages have been kept back:
  abiword-common abiword-gnome adduser amor apt apt-utils aptitude ark arts
  artsbuilder at atlantik atlantikdesigner base-passwd bash bc bin86
  bind9-host binutils bison bluefish bsdmainutils bsdutils bug-buddy bzip2
  capplets-data cdrecord console-tools coreutils cpio cpp cpp-3.3 cron cvs
  dash dc dcoprss debianutils desktop-file-utils dhcp-client dia-common
  dia-gnome dia-libs dirmngr discover1 dmidecode dnsutils dpkg dpkg-dev
  dselect e2fslibs e2fsprogs enscript eog epiphany-browser esound evolution
  evolution-data-server exim4 exim4-base exim4-config exim4-daemon-light
  eyesapplet fdutils fifteenapplet file file-roller findutils finger flex
  fontconfig fortune-mod ftp g++ g++-3.3 gcalctool gcc gcc-3.3 gcc-3.3-base
  gconf-editor gconf2 gdb gdm gedit gedit-common gettext gettext-base gimp
  gimp-data gksu gnome gnome-about gnome-applets gnome-applets-data
  gnome-control-center gnome-core gnome-cups-manager
  gnome-desktop-environment gnome-games gnome-games-data gnome-keyring
  gnome-media gnome-nettool gnome-office gnome-panel gnome-panel-data
  gnome-session gnome-system-monitor gnome-system-tools gnome-terminal
  gnome-themes gnome-themes-extras gnome-utils gnome-volume-manager
  gnomemeeting gnumeric gnumeric-common gnupg gnupg-agent gnupg2 gpgsm grep
  groff-base grub gs-gpl gstreamer0.8-audiofile gstreamer0.8-flac
  gstreamer0.8-gnomevfs gstreamer0.8-mad gstreamer0.8-misc gstreamer0.8-oss
  gstreamer0.8-plugin-apps gstreamer0.8-tools gstreamer0.8-vorbis
  gtk2-engines-crux gtk2-engines-industrial gtk2-engines-lighthouseblue
  gtk2-engines-mist gtk2-engines-pixbuf gtk2-engines-redmond95
  gtk2-engines-smooth gtk2-engines-thinice gucharmap guile-1.6-libs gzip
  hal hostname ifupdown imagemagick imlib11 info initscripts inkscape
  iptables iputils-ping ispell juk kaboodle kaddressbook
  kaddressbook-plugins kalarm kalzium kamera kandy kappfinder karm
  kasteroids kate kate-plugins katomic kaudiocreator kbackgammon
  kbattleship kblackbox kbounce kbruch kcalc kcharselect kcoloredit
  kcontrol kcron kdat kde kde-amusements kde-core kdeaddons
  kdeaddons-kfile-plugins kdeadmin kdeadmin-kfile-plugins kdeartwork
  kdeartwork-style kdeartwork-theme-window kdebase kdebase-bin kdebase-data
  kdebase-kio-plugins kdeedu kdegames kdegraphics kdegraphics-kfile-plugins
  kdelibs kdelibs-data kdelirc kdemultimedia kdemultimedia-kfile-plugins
  kdemultimedia-kio-plugins kdenetwork kdenetwork-filesharing kdepasswd
  kdepim kdepim-kfile-plugins kdepim-kio-plugins kdepim-wizards kdeprint
  kdesktop kdessh kdetoys kdeutils kdewebdev kdf kdict kdvi kedit keduca
  kenolaba kfax kfilereplace kfind kfloppy kfouleggs kgamma kget kghostview
  kgoldrunner kgpg khangman khelpcenter khexedit kicker kicker-applets
  kiconedit kig kimagemapeditor kitchensync kiten kjots kjumpingcube
  klaptopdaemon klatin kleopatra klettres klettres-data klickety klines
  klinkstatus klipper klogd kmahjongg kmail kmailcvt kmenuedit kmid kmilo
  kmines kmix kmoon kmplot kmrml knewsticker knode knotes kodo kolf
  kolourpaint kommander konq-plugins konqueror konqueror-nsplugins konquest
  konsole konsolekalendar kontact kooka kopete korganizer korn kpackage
  kpager kpat kpdf kpercentage kpersonalizer kpf kpilot kpoker kpovmodeler
  kppp krdc krec kregexpeditor kreversi krfb kruler ksame kscd kscreensaver
  kscreensaver-xsavers kshisen ksig ksim ksirc ksirtet ksmiletris ksmserver
  ksnake ksnapshot ksokoban kspaceduel ksplash kstars kstars-data ksvg
  ksync ksysguard ksysguardd ksysv kteatime ktimer ktip ktnef ktouch ktron
  ktuberling kturtle ktux kuickshow kuser kverbos kview kviewshell
  kvoctrain kwalletmanager kweather kwifimanager kwin kwin4 kwordquiz
  kworldclock kxsldbg less libacl1 libapm1 libarts1-audiofile
  libarts1-mpeglib libarts1-xine libartsc0 libasound2 libaspell15
  libatk1.0-0 libattr1 libaudio2 libblkid1 libbonobo2-0 libbonobo2-common
  libbonoboui2-0 libbonoboui2-common libbz2-1.0 libcdparanoia0 libcomerr2
  libcompfaceg1 libconsole libcroco3 libcupsys2-gnutls10 libcurl3
  libcvsservice0 libdb1-compat libdb3 libdb4.2 libdb4.3 libdiscover1
  libesd0 libexpat1 libfinance-quote-perl libfontconfig1 libfreetype6
  libfribidi0 libgadu3 libgail-common libgail17 libgconf2-4 libgcrypt11
  libgda2-3 libgdbm3 libgimp2.0 libgksu1.2-0 libglade2-0 libgle3 libglib1.2
  libglib2.0-0 libgnome-desktop-2 libgnome-keyring0 libgnome-pilot2
  libgnome2-0 libgnome2-common libgnomecanvas2-0 libgnomecanvas2-common
  libgnomecups1.0-1 libgnomeprint2.2-0 libgnomeprint2.2-data
  libgnomeprintui2.2-0 libgnomeui-0 libgnomeui-common libgnomevfs2-0
  libgnomevfs2-common libgpg-error0 libgpgme11 libgphoto2-2
  libgphoto2-port0 libgpmg1 libgstreamer-gconf0.8-0
  libgstreamer-plugins0.8-0 libgstreamer0.8-0 libgtk1.2 libgtk2.0-0
  libgtk2.0-bin libgtkhtml2-0 libgtksourceview1.0-0 libgucharmap4
  libguile-ltdl-1 libhtml-parser-perl libice6 libid3tag0 libidl0 libidn11
  libieee1284-3 libjpeg-progs libjpeg62 libkcddb1 libkdegames1 libkgantt0
  libkonq4 libkpimexchange1 libkpimidentities1 libkrb53 libksba8 libkscan1
  libksieve0 liblcms1 libldap2 liblircclient0 liblocale-gettext-perl
  liblockfile1 liblzo1 libmagic1 libmetacity0 libmng1 libncurses5
  libncursesw5 libnetpbm10 libnss-db libogg0 libopencdk8 libopenct1
  liborbit2 libpam-modules libpam0g libpanel-applet2-0 libpango1.0-0
  libpaper1 libpcre3 libpcsclite1 libperl5.8 libpisync0 libpng12-0 libpopt0
  libpt-plugins-oss libpt-plugins-v4l2 libqthreads-12 libreadline5
  librecode0 librss1 librsvg2-2 librsvg2-common libsamplerate0 libsane
  libsasl2 libscrollkeeper0 libsdl1.2debian libsdl1.2debian-oss libsensors3
  libshout3 libslp1 libsm6 libsmbclient libspeex1 libssl0.9.7
  libstartup-notification0 libstdc++5 libstdc++5-3.3-dev libsvga1
  libtext-charwidth-perl libtext-iconv-perl libtextwrap1 libtheora0
  libtiff-tools libtiff4 libtunepimp-bin libungif4g libusb-0.1-4 libuuid1
  libvorbis0a libvorbisenc2 libvorbisfile3 libvte-common libvte4
  libwmf0.2-7 libwrap0 libx11-6 libxaw7 libxcursor1 libxext6 libxft2 libxi6
  libxine1 libxml2 libxmu6 libxmuu1 libxp6 libxpm4 libxrandr2 libxrender1
  libxslt1.1 libxt6 libxtrap6 libxtst6 libxv1 login logrotate lpr lskat
  lsof m4 make man-db mdetect menu metacity mkisofs module-init-tools
  modutils mount mozilla-browser mozilla-psm mpack mpeglib mtools mtr-tiny
  mutt nano nautilus nautilus-cd-burner nautilus-data ncurses-base
  ncurses-bin netbase netcat netpbm nfs-common noatun noatun-plugins nvi
  openbsd-inetd openjade openoffice.org passwd patch pciutils perl
  perl-base perl-modules pidentd pinentry-qt pkg-config planner pmount
  portmap poster powermgmt-base ppp pppoe pppoeconf procmail procps psmisc
  psutils python python-gtk2 python-newt quanta quanta-data read-edid
  reportbug rhythmbox sane-utils scrollkeeper sed shared-mime-info ssh
  strace sudo synaptic sysklogd sysvinit tar tasksel tcpd tcsh telnet
  texinfo tidy totem totem-xine traceroute ucf udev usbutils util-linux vim
  vim-common vim-gtk vino w3m wget whiptail whois x-window-system-core
  xbase-clients xfonts-100dpi xfonts-75dpi xfonts-base xfonts-scalable
  xlibmesa-dri xlibmesa-gl xlibs-data xmms xscreensaver xscreensaver-gl
  xserver-xfree86 xutils yelp zenity zlib1g
The following NEW packages will be installed:
  gcc-4.1-base libdevmapper1.02 libfam0 libglu1-mesa tzdata
The following packages will be REMOVED:
  base-config
The following packages will be upgraded:
  fam initrd-tools libc6 libc6-dev libfam0c102 libgcc1 libselinux1
  libsepol1 libstdc++6 locales xlibmesa-glu
11 packages upgraded, 5 newly installed, 2 to remove and 652 not upgraded.
Need to get 12.9MB of archives. After unpacking 1130kB will be used.
Do you want to continue? [Y/n/?] Y
[ ... download skipped ...]
Preconfiguring packages ...
[ ... configuration of locales ...]
Reading database ... 88717 files and directories currently installed.)
Removing base-config ...
Selecting previously deselected package gcc-4.1-base.
(Reading database ... 88609 files and directories currently installed.)
Unpacking gcc-4.1-base (from .../gcc-4.1-base_4.1.1-21_i386.deb) ...
Selecting previously deselected package tzdata.
Unpacking tzdata (from .../tzdata_2007b-1_all.deb) ...
Replacing files in old package libc6 ...
Preparing to replace libsepol1 1.4-1 (using .../libsepol1_1.14-2_i386.deb) ...
Unpacking replacement libsepol1 ...
Preparing to replace libselinux1 1.22-1 (using .../libselinux1_1.32-3_i386.deb) ...
Unpacking replacement libselinux1 ...
Selecting previously deselected package libdevmapper1.02.
Unpacking libdevmapper1.02 (from .../libdevmapper1.02_2%3a1.02.08-1_i386.deb) ...
Preparing to replace initrd-tools 0.1.81.1 (using .../initrd-tools_0.1.84.2_all.deb) ...
Unpacking replacement initrd-tools ...
Preparing to replace libc6-dev 2.3.2.ds1-22sarge5 (using .../libc6-dev_2.3.6.ds1-13_i386.deb) ...
Unpacking replacement libc6-dev ...
Preparing to replace locales 2.3.2.ds1-22sarge5 (using .../locales_2.3.6.ds1-13_all.deb) ...
Unpacking replacement locales ...
Preparing to replace libc6 2.3.2.ds1-22sarge5 (using .../libc6_2.3.6.ds1-13_i386.deb) ...

Name Service Switch update in the C Library: pre-installation question.

Running services and programs that are using NSS need to be restarted,
otherwise they might not be able to do lookup or authentication any more.
The installation process is able to restart some services (such as ssh or
telnetd), but other programs cannot be restarted automatically.  One such
program that needs manual stopping and restart after the glibc upgrade by
yourself is xdm - because automatic restart might disconnect your active
X11 sessions.

Known packages that need to be stopped before the glibc upgrade are:
        xdm kdm gdm postgresql xscreensaver

This script detected the following installed services which must be
stopped before the upgrade:
        gdm

If you want to interrupt the upgrade now and continue later, please
answer No to the question below.

Do you want to upgrade glibc now? [Y/n] Y

Unpacking replacement libc6 ...
Setting up tzdata (2007b-1) ...
Current default timezone: 'Europe/Madrid'.
Local time is now:      Sun Mar 25 03:23:21 CEST 2007.
Universal Time is now:  Sun Mar 25 01:23:21 UTC 2007.
Run 'tzconfig' if you wish to change it.

Setting up libc6 (2.3.6.ds1-13) ...
Checking for services that may need to be restarted...done.

Name Service Switch update in the C Library: post-installation question.

Running services and programs that are using NSS need to be restarted,
otherwise they might not be able to do lookup or authentication any more
(for services such as ssh, this can affect your ability to login).
Note: restarting sshd/telnetd should not affect any existing connections.

The services detected are:
        atd cron ssh exim4

If other services have begun to fail mysteriously after this upgrade, it is
probably necessary to restart them too.  We recommend you to reboot your
machine after the upgrade to avoid the NSS related trouble.

Do you wish to restart services? [Y/n] Y

Restarting services possibly affected by the upgrade:
  atd: stopping...starting...done.
  cron: stopping...starting...done.
  ssh: stopping...starting...done.
  exim4: stopping...starting...done.

Services restarted successfully.


(Reading database ... 88720 files and directories currently installed.)
Preparing to replace libgcc1 1:3.4.3-13sarge1 (using .../libgcc1_1%3a4.1.1-21_i386.deb) ...
Unpacking replacement libgcc1 ...
Setting up gcc-4.1-base (4.1.1-21) ...

Setting up libgcc1 (4.1.1-21) ...

(Reading database ... 88719 files and directories currently installed.)
Preparing to replace libstdc++6 3.4.3-13sarge1 (using .../libstdc++6_4.1.1-21_i386.deb) ...
Unpacking replacement libstdc++6 ...
(Reading database ... 88716 files and directories currently installed.)
Removing gcc-3.4-base ...
(Reading database ... 88709 files and directories currently installed.)
Preparing to replace fam 2.7.0-6sarge1 (using .../archives/fam_2.7.0-12_i386.deb) ...
Stopping file alteration monitor: FAM.
perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
        LANGUAGE = "en_ES:en_US:en_GB:en",
        LC_ALL = (unset),
        LANG = "en_US"
    are supported and installed on your system.
perl: warning: Falling back to the standard locale ("C").
perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
        LANGUAGE = "en_ES:en_US:en_GB:en",
        LC_ALL = (unset),
        LANG = "en_US"
    are supported and installed on your system.
perl: warning: Falling back to the standard locale ("C").
Unpacking replacement fam ...
Preparing to replace libfam0c102 2.7.0-6sarge1 (using .../libfam0c102_2.7.0-12_all.deb) ...
Unpacking replacement libfam0c102 ...
Selecting previously deselected package libfam0.
Unpacking libfam0 (from .../libfam0_2.7.0-12_i386.deb) ...
Preparing to replace xlibmesa-glu 4.3.0.dfsg.1-14sarge3 (using .../xlibmesa-glu_1%3a7.1.0-15_all.deb) ...
Unpacking replacement xlibmesa-glu ...
Selecting previously deselected package libglu1-mesa.
Unpacking libglu1-mesa (from .../libglu1-mesa_6.5.1-0.6_i386.deb) ...
Setting up libsepol1 (1.14-2) ...

Setting up libselinux1 (1.32-3) ...

Setting up libdevmapper1.02 (1.02.08-1) ...
perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
        LANGUAGE = "en_ES:en_US:en_GB:en",
        LC_ALL = (unset),
        LANG = "en_US"
    are supported and installed on your system.
perl: warning: Falling back to the standard locale ("C").
Loading device-mapper support.

Setting up initrd-tools (0.1.84.2) ...
perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
        LANGUAGE = "en_ES:en_US:en_GB:en",
        LC_ALL = (unset),
        LANG = "en_US"
    are supported and installed on your system.
perl: warning: Falling back to the standard locale ("C").

Setting up libc6-dev (2.3.6.ds1-13) ...
Setting up locales (2.3.6.ds1-13) ...
perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
        LANGUAGE = "en_ES:en_US:en_GB:en",
        LC_ALL = (unset),
        LANG = "en_US"
    are supported and installed on your system.
perl: warning: Falling back to the standard locale ("C").
locale: Cannot set LC_CTYPE to default locale: No such file or directory
locale: Cannot set LC_MESSAGES to default locale: No such file or directory
locale: Cannot set LC_ALL to default locale: No such file or directory
Generating locales (this might take a while)...
  en_US.ISO-8859-1... done
Generation complete.

Setting up libstdc++6 (4.1.1-21) ...

Setting up fam (2.7.0-12) ...
Installing new version of config file /etc/init.d/fam ...
Starting file alteration monitor: FAM.

Setting up libfam0 (2.7.0-12) ...

Setting up libfam0c102 (2.7.0-12) ...
Setting up libglu1-mesa (6.5.1-0.6) ...

Setting up xlibmesa-glu (7.1.0-15) ...
top

Main upgrade

upgrade:~# aptitude dist-upgrade
The following packages are unused and will be REMOVED:
  aalib1 bluefish cdrecord dbus-glib-1 docbook-dsssl g++-3.3
  gnome-doc-tools gnome2-user-guide gnomemeeting gpdf
  gstreamer0.8-audiofile gstreamer0.8-flac gstreamer0.8-gnomevfs
  gstreamer0.8-mad gstreamer0.8-misc gstreamer0.8-oss
  gstreamer0.8-plugin-apps gstreamer0.8-tools gstreamer0.8-vorbis
  gtk2-engines-crux gtk2-engines-industrial gtk2-engines-lighthouseblue
  gtk2-engines-mist gtk2-engines-redmond95 gtk2-engines-smooth
  gtk2-engines-thinice gtkhtml3.2 kcmlinuz kmessedwords
  libboost-python1.32.0 libcompfaceg1 libcupsys2-gnutls10 libdb4.1
  libdb4.2++ libdps1 libebook8 libecal6 libedata-book1 libedata-cal5
  libedataserver3 libeel2-2 libegroupwise6 libexif10 libfam0c102 libflac6
  libgal2.2-1 libgal2.2-common libgimpprint1 libglib1.2 libgsf-1
  libgsf-gnome-1 libgstreamer-gconf0.8-0 libgstreamer-plugins0.8-0
  libgstreamer0.8-0 libgtk1.2 libgtk1.2-common libgtkhtml2-0
  libgtkhtml3.2-11 libgtop2-2 libhal-storage0 libhal0 libiw27
  libjack0.80.0-0 libkdenetwork2 libmagick6 libmal1 libnautilus-burn0
  libneon23 libnetpbm10 libnspr4 libnss3 liboggflac1 liboil0.2 libopenct1
  libopenh323-1.15.2 libopensc1 libosp4 libpcsclite1 libpisock8 libpt-1.8.3
  libraw1394-5 libsnmp5 libsoup2.2-7 libstdc++5-3.3-dev libsysfs1
  libtunepimp2 libwnck4 libxp6 nautilus-media netpbm openjade
  openoffice.org-l10n-en pkg-config secpolicy ssh vimpart xlibmesa-dri
  xlibmesa-glu xlibs-data xmms xserver-xfree86
The following NEW packages will be automatically installed:
  akregator avahi-daemon blinken bsh ca-certificates cdrdao cpp-4.1 dbus
  debian-archive-keyring dvd+rw-tools eject ekiga evince evolution-common
  evolution-data-server-common fast-user-switch-applet festival festlex-cmu
  festlex-poslex festvox-kallpc16k fontconfig-config g++-4.1 gcc-3.4-base
  gcc-4.1 gcj-4.1-base gconf2-common gdm-themes genisoimage gij gij-4.1
  gnome-backgrounds gnome-cards-data gnome-doc-utils gnome-games-extra-data
  gnome-keyring-manager gnome-media-common gnome-menus
  gnome-netstatus-applet gnome-terminal-data gnome-user-guide gpgv
  gstreamer0.10-alsa gstreamer0.10-esd gstreamer0.10-gnomevfs
  gstreamer0.10-plugins-base gstreamer0.10-plugins-good
  gstreamer0.10-plugins-ugly gstreamer0.10-x gtk2-engines gtkhtml3.8
  iceape-browser iceape-gnome-support indi industrial-cursor-theme
  iso-codes jackd kalzium-data kanagram kbstate kde-icons-mono
  kdeaccessibility kdeartwork-emoticons kdelibs4c2a
  kdenetwork-kfile-plugins kdepim-kresources kdnssd kfaxview kmag
  kmousetool kmouth knetwalk knetworkconf ksayit kttsd lapack3
  laptop-detect liba52-0.7.4 libaa1 libakode2 libao2 libarts1-akode
  libarts1c2a libavahi-client3 libavahi-common-data libavahi-common3
  libavahi-compat-libdnssd1 libavahi-core4 libavahi-glib1 libavahi-qt3-1
  libavc1394-0 libavcodec0d libbind9-0 libbluetooth2 libboost-python1.33.1
  libcaca0 libcairo-perl libcairo2 libcamel1.2-8 libcdio6
  libcrypt-ssleay-perl libcucul0 libcupsys2 libdaemon0 libdb4.3++c2
  libdb4.4 libdbus-1-3 libdbus-glib-1-2 libdbus-qt-1-1c2 libdirectfb-0.9-25
  libdjvulibre15 libdmx1 libdns22 libdrm2 libdv4 libdvdread3 libebook1.2-5
  libecal1.2-6 libedata-book1.2-2 libedata-cal1.2-5 libedataserver1.2-7
  libedataserverui1.2-6 libedit2 libeel2-2.14 libegroupwise1.2-10
  libenchant1c2a libestools1.2 libexchange-storage1.2-1 libexif12 libflac7
  libfontenc1 libfs6 libg2c0 libgc1c2 libgcj-bc libgcj-common libgcj7-0
  libgcj7-awt libgcj7-jar libgksu2-0 libgksuui1.0-1 libgl1-mesa-dri
  libgl1-mesa-glx libglib-perl libglibmm-2.4-1c2a libgmp3c2 libgnokii3
  libgnome-media0 libgnome-menu2 libgnome-window-settings1
  libgnome2-canvas-perl libgnome2-perl libgnome2-vfs-perl
  libgnomecupsui1.0-1c2a libgnomevfs2-bin libgnomevfs2-extra libgnutls13
  libgoffice-1-2 libgoffice-1-common libgpod-common libgpod0 libgsf-1-114
  libgsf-1-common libgsf-gnome-1-114 libgsmme1c2a libgssapi2
  libgstreamer-plugins-base0.10-0 libgstreamer0.10-0 libgtk2-perl
  libgtkhtml3.8-15 libgtkmm-2.4-1c2a libgtop2-7 libgtop2-common
  libhal-storage1 libhal1 libhsqldb-java libicu36 libiec61883-0 libindex0
  libisc11 libisccc0 libisccfg1 libiw28 libjack0.100.0-0 libjaxp1.3-java
  libjline-java libkcal2b libkdeedu3 libkdepim1a libkiten1 libkleopatra1
  libkmime2 libkpathsea4 libktnef1 liblockdev1 libloudmouth1-0 liblua50
  liblualib50 liblwres9 libmagick9 libmdbtools libmeanwhile1 libmimelib1c2a
  libmodplug0c2 libmozjs0d libmpeg2-4 libmudflap0 libmudflap0-dev
  libmusicbrainz4c2a libmyspell3c2 libnautilus-burn3 libnautilus-extension1
  libneon26 libnewt0.52 libnfsidmap2 libnm-glib0 libnotify1 libnspr4-0d
  libnss-mdns libnss3-0d liboggflac3 liboil0.3 libopal-2.2.0 libopenexr2c2a
  libpcap0.8 libpci2 libpisock9 libpoppler0c2 libpoppler0c2-glib
  libpoppler0c2-qt libportaudio0 libpostproc0d libpt-1.10.0 libpth20
  libqt3-mt libraw1394-8 librpcsecgss3 libsasl2-2 libsasl2-modules
  libservlet2.3-java libsexy2 libsidplay1 libsigc++-2.0-0c2a libslang2
  libsndfile1 libsnmp9 libsoup2.2-8 libssl0.9.8 libssp0 libstdc++6-4.1-dev
  libstlport4.6c2 libsysfs2 libtag1c2a libtasn1-3 libtidy-0.99-0
  libtotem-plparser1 libtunepimp3 libufsparse libvisual-0.4-0
  libvisual-0.4-plugins libvolume-id0 libwnck18 libwpd8c2a libx11-data
  libxalan2-java libxau6 libxcomposite1 libxdamage1 libxdmcp6
  libxerces2-java libxfixes3 libxfont1 libxinerama1 libxkbfile1
  libxklavier10 libxml2-utils libxres1 libxss1 libxt-java libxul-common
  libxul0d libxvmc1 libxxf86dga1 libxxf86misc1 libxxf86vm1 metacity-common
  mktemp modconf networkstatus notification-daemon openoffice.org-base
  openoffice.org-calc openoffice.org-common openoffice.org-core
  openoffice.org-draw openoffice.org-impress openoffice.org-java-common
  openoffice.org-math openoffice.org-writer openssh-client openssl
  oss-compat perl-suid python-cairo python-central python-glade2
  python-gmenu python-gnome2 python-gnome2-desktop python-libxml2
  python-minimal python-numeric python-pyorbit python-support python-uno
  python2.4 python2.4-minimal readline-common refblas3 sound-juicer
  superkaramba system-tools-backends sysvinit-utils tasksel-data
  totem-mozilla ttf-dustin ttf-kochi-gothic ttf-sjfonts type-handling unzip
  update-inetd vim-gui-common vim-runtime wireless-tools wodim
  x-ttcidfont-conf x11-common xfonts-encodings xfonts-utils xkb-data xorg
  xresprobe xserver-xorg xserver-xorg-core xserver-xorg-input-all
  xserver-xorg-input-evdev xserver-xorg-input-kbd xserver-xorg-input-mouse
  xserver-xorg-input-synaptics xserver-xorg-input-wacom
  xserver-xorg-video-all xserver-xorg-video-apm xserver-xorg-video-ark
  xserver-xorg-video-ati xserver-xorg-video-chips xserver-xorg-video-cirrus
  xserver-xorg-video-cyrix xserver-xorg-video-dummy
  xserver-xorg-video-fbdev xserver-xorg-video-glint xserver-xorg-video-i128
  xserver-xorg-video-i740 xserver-xorg-video-i810 xserver-xorg-video-imstt
  xserver-xorg-video-mga xserver-xorg-video-neomagic
  xserver-xorg-video-newport xserver-xorg-video-nsc xserver-xorg-video-nv
  xserver-xorg-video-rendition xserver-xorg-video-s3
  xserver-xorg-video-s3virge xserver-xorg-video-savage
  xserver-xorg-video-siliconmotion xserver-xorg-video-sis
  xserver-xorg-video-sisusb xserver-xorg-video-tdfx xserver-xorg-video-tga
  xserver-xorg-video-trident xserver-xorg-video-tseng
  xserver-xorg-video-v4l xserver-xorg-video-vesa xserver-xorg-video-vga
  xserver-xorg-video-via xserver-xorg-video-vmware
  xserver-xorg-video-voodoo xsltproc xulrunner-gnome-support xutils-dev zip
The following packages will be automatically REMOVED:
  akode capplets dbus-1 hotplug kdelibs-bin kdelibs4 libarts1 libenchant1
  libgc1 libgksuui1.0-0 libglibmm-2.4-1 libgnomecupsui1.0-1 libgtkmm-2.4-1
  libkcal2a libkdeedu1 libkdepim1 libkleopatra0a libmimelib1a libmodplug0
  libmusicbrainz4 libmyspell3 libnautilus2-2 libnewt0.51 libnfsidmap1
  libopenexr2 libostyle1 libpth2 libqt3c102-mt libsigc++-2.0-0
  libstlport4.6 libtag1 libtidy0 libxft1 libxklavier8 openoffice.org-bin
  openoffice.org-debian-files python2.3 python2.3-gtk2 python2.3-numeric
  xfree86-common xlibs xserver-common
The following NEW packages will be installed:
  akregator avahi-daemon blinken bsh ca-certificates cdrdao cpp-4.1 dbus
  debian-archive-keyring dvd+rw-tools eject ekiga evince evolution-common
  evolution-data-server-common fast-user-switch-applet festival festlex-cmu
  festlex-poslex festvox-kallpc16k fontconfig-config g++-4.1 gcc-3.4-base
  gcc-4.1 gcj-4.1-base gconf2-common gdm-themes genisoimage gij gij-4.1
  gnome-backgrounds gnome-cards-data gnome-doc-utils gnome-games-extra-data
  gnome-keyring-manager gnome-media-common gnome-menus
  gnome-netstatus-applet gnome-terminal-data gnome-user-guide gpgv
  gstreamer0.10-alsa gstreamer0.10-esd gstreamer0.10-gnomevfs
  gstreamer0.10-plugins-base gstreamer0.10-plugins-good
  gstreamer0.10-plugins-ugly gstreamer0.10-x gtk2-engines gtkhtml3.8
  iceape-browser iceape-gnome-support indi industrial-cursor-theme
  iso-codes jackd kalzium-data kanagram kbstate kde-icons-mono
  kdeaccessibility kdeartwork-emoticons kdelibs4c2a
  kdenetwork-kfile-plugins kdepim-kresources kdnssd kfaxview kmag
  kmousetool kmouth knetwalk knetworkconf ksayit kttsd lapack3
  laptop-detect liba52-0.7.4 libaa1 libakode2 libao2 libarts1-akode
  libarts1c2a libavahi-client3 libavahi-common-data libavahi-common3
  libavahi-compat-libdnssd1 libavahi-core4 libavahi-glib1 libavahi-qt3-1
  libavc1394-0 libavcodec0d libbind9-0 libbluetooth2 libboost-python1.33.1
  libcaca0 libcairo-perl libcairo2 libcamel1.2-8 libcdio6
  libcrypt-ssleay-perl libcucul0 libcupsys2 libdaemon0 libdb4.3++c2
  libdb4.4 libdbus-1-3 libdbus-glib-1-2 libdbus-qt-1-1c2 libdirectfb-0.9-25
  libdjvulibre15 libdmx1 libdns22 libdrm2 libdv4 libdvdread3 libebook1.2-5
  libecal1.2-6 libedata-book1.2-2 libedata-cal1.2-5 libedataserver1.2-7
  libedataserverui1.2-6 libedit2 libeel2-2.14 libegroupwise1.2-10
  libenchant1c2a libestools1.2 libexchange-storage1.2-1 libexif12 libflac7
  libfontenc1 libfs6 libg2c0 libgc1c2 libgcj-bc libgcj-common libgcj7-0
  libgcj7-awt libgcj7-jar libgksu2-0 libgksuui1.0-1 libgl1-mesa-dri
  libgl1-mesa-glx libglib-perl libglibmm-2.4-1c2a libgmp3c2 libgnokii3
  libgnome-media0 libgnome-menu2 libgnome-window-settings1
  libgnome2-canvas-perl libgnome2-perl libgnome2-vfs-perl
  libgnomecupsui1.0-1c2a libgnomevfs2-bin libgnomevfs2-extra libgnutls13
  libgoffice-1-2 libgoffice-1-common libgpod-common libgpod0 libgsf-1-114
  libgsf-1-common libgsf-gnome-1-114 libgsmme1c2a libgssapi2
  libgstreamer-plugins-base0.10-0 libgstreamer0.10-0 libgtk2-perl
  libgtkhtml3.8-15 libgtkmm-2.4-1c2a libgtop2-7 libgtop2-common
  libhal-storage1 libhal1 libhsqldb-java libicu36 libiec61883-0 libindex0
  libisc11 libisccc0 libisccfg1 libiw28 libjack0.100.0-0 libjaxp1.3-java
  libjline-java libkcal2b libkdeedu3 libkdepim1a libkiten1 libkleopatra1
  libkmime2 libkpathsea4 libktnef1 liblockdev1 libloudmouth1-0 liblua50
  liblualib50 liblwres9 libmagick9 libmdbtools libmeanwhile1 libmimelib1c2a
  libmodplug0c2 libmozjs0d libmpeg2-4 libmudflap0 libmudflap0-dev
  libmusicbrainz4c2a libmyspell3c2 libnautilus-burn3 libnautilus-extension1
  libneon26 libnewt0.52 libnfsidmap2 libnm-glib0 libnotify1 libnspr4-0d
  libnss-mdns libnss3-0d liboggflac3 liboil0.3 libopal-2.2.0 libopenexr2c2a
  libpcap0.8 libpci2 libpisock9 libpoppler0c2 libpoppler0c2-glib
  libpoppler0c2-qt libportaudio0 libpostproc0d libpt-1.10.0 libpth20
  libqt3-mt libraw1394-8 librpcsecgss3 libsasl2-2 libsasl2-modules
  libservlet2.3-java libsexy2 libsidplay1 libsigc++-2.0-0c2a libslang2
  libsndfile1 libsnmp9 libsoup2.2-8 libssl0.9.8 libssp0 libstdc++6-4.1-dev
  libstlport4.6c2 libsysfs2 libtag1c2a libtasn1-3 libtidy-0.99-0
  libtotem-plparser1 libtunepimp3 libufsparse libvisual-0.4-0
  libvisual-0.4-plugins libvolume-id0 libwnck18 libwpd8c2a libx11-data
  libxalan2-java libxau6 libxcomposite1 libxdamage1 libxdmcp6
  libxerces2-java libxfixes3 libxfont1 libxinerama1 libxkbfile1
  libxklavier10 libxml2-utils libxres1 libxss1 libxt-java libxul-common
  libxul0d libxvmc1 libxxf86dga1 libxxf86misc1 libxxf86vm1 metacity-common
  mktemp modconf networkstatus notification-daemon openoffice.org-base
  openoffice.org-calc openoffice.org-common openoffice.org-core
  openoffice.org-draw openoffice.org-impress openoffice.org-java-common
  openoffice.org-math openoffice.org-writer openssh-client openssl
  oss-compat perl-suid python-cairo python-central python-glade2
  python-gmenu python-gnome2 python-gnome2-desktop python-libxml2
  python-minimal python-numeric python-pyorbit python-support python-uno
  python2.4 python2.4-minimal readline-common refblas3 sound-juicer
  superkaramba system-tools-backends sysvinit-utils tasksel-data
  totem-mozilla ttf-dustin ttf-kochi-gothic ttf-sjfonts type-handling unzip
  update-inetd vim-gui-common vim-runtime wireless-tools wodim
  x-ttcidfont-conf x11-common xfonts-encodings xfonts-utils xkb-data xorg
  xresprobe xserver-xorg xserver-xorg-core xserver-xorg-input-all
  xserver-xorg-input-evdev xserver-xorg-input-kbd xserver-xorg-input-mouse
  xserver-xorg-input-synaptics xserver-xorg-input-wacom
  xserver-xorg-video-all xserver-xorg-video-apm xserver-xorg-video-ark
  xserver-xorg-video-ati xserver-xorg-video-chips xserver-xorg-video-cirrus
  xserver-xorg-video-cyrix xserver-xorg-video-dummy
  xserver-xorg-video-fbdev xserver-xorg-video-glint xserver-xorg-video-i128
  xserver-xorg-video-i740 xserver-xorg-video-i810 xserver-xorg-video-imstt
  xserver-xorg-video-mga xserver-xorg-video-neomagic
  xserver-xorg-video-newport xserver-xorg-video-nsc xserver-xorg-video-nv
  xserver-xorg-video-rendition xserver-xorg-video-s3
  xserver-xorg-video-s3virge xserver-xorg-video-savage
  xserver-xorg-video-siliconmotion xserver-xorg-video-sis
  xserver-xorg-video-sisusb xserver-xorg-video-tdfx xserver-xorg-video-tga
  xserver-xorg-video-trident xserver-xorg-video-tseng
  xserver-xorg-video-v4l xserver-xorg-video-vesa xserver-xorg-video-vga
  xserver-xorg-video-via xserver-xorg-video-vmware
  xserver-xorg-video-voodoo xsltproc xulrunner-gnome-support xutils-dev zip
The following packages will be REMOVED:
  akode capplets dbus-1 hotplug kdelibs-bin kdelibs4 libarts1 libenchant1
  libgc1 libgksuui1.0-0 libglibmm-2.4-1 libgnomecupsui1.0-1 libgtkmm-2.4-1
  libkcal2a libkdeedu1 libkdepim1 libkleopatra0a libmimelib1a libmodplug0
  libmusicbrainz4 libmyspell3 libnautilus2-2 libnewt0.51 libnfsidmap1
  libopenexr2 libostyle1 libpth2 libqt3c102-mt libsigc++-2.0-0
  libstlport4.6 libtag1 libtidy0 libxft1 libxklavier8 openoffice.org-bin
  openoffice.org-debian-files python2.3 python2.3-gtk2 python2.3-numeric
  xfree86-common xlibs xserver-common
The following packages will be upgraded:
  abiword-common abiword-gnome adduser amor apt apt-utils aptitude ark arts
  artsbuilder at atlantik atlantikdesigner base-passwd bash bc bin86
  bind9-host binutils bison bsdmainutils bsdutils bug-buddy bzip2
  capplets-data console-tools coreutils cpio cpp cpp-3.3 cron cvs dash dc
  dcoprss debianutils desktop-file-utils dhcp-client dia-common dia-gnome
  dia-libs dirmngr discover1 dmidecode dnsutils dpkg dpkg-dev dselect
  e2fslibs e2fsprogs enscript eog epiphany-browser esound evolution
  evolution-data-server exim4 exim4-base exim4-config exim4-daemon-light
  eyesapplet fdutils fifteenapplet file file-roller findutils finger flex
  fontconfig fortune-mod ftp g++ gcalctool gcc gcc-3.3 gcc-3.3-base
  gconf-editor gconf2 gdb gdm gedit gedit-common gettext gettext-base gimp
  gimp-data gksu gnome gnome-about gnome-applets gnome-applets-data
  gnome-control-center gnome-core gnome-cups-manager
  gnome-desktop-environment gnome-games gnome-games-data gnome-keyring
  gnome-media gnome-nettool gnome-office gnome-panel gnome-panel-data
  gnome-session gnome-system-monitor gnome-system-tools gnome-terminal
  gnome-themes gnome-themes-extras gnome-utils gnome-volume-manager
  gnumeric gnumeric-common gnupg gnupg-agent gnupg2 gpgsm grep groff-base
  grub gs-gpl gtk2-engines-pixbuf gucharmap guile-1.6-libs gzip hal
  hostname ifupdown imagemagick imlib11 info initscripts inkscape iptables
  iputils-ping ispell juk kaboodle kaddressbook kaddressbook-plugins kalarm
  kalzium kamera kandy kappfinder karm kasteroids kate kate-plugins katomic
  kaudiocreator kbackgammon kbattleship kblackbox kbounce kbruch kcalc
  kcharselect kcoloredit kcontrol kcron kdat kde kde-amusements kde-core
  kdeaddons kdeaddons-kfile-plugins kdeadmin kdeadmin-kfile-plugins
  kdeartwork kdeartwork-style kdeartwork-theme-window kdebase kdebase-bin
  kdebase-data kdebase-kio-plugins kdeedu kdegames kdegraphics
  kdegraphics-kfile-plugins kdelibs kdelibs-data kdelirc kdemultimedia
  kdemultimedia-kfile-plugins kdemultimedia-kio-plugins kdenetwork
  kdenetwork-filesharing kdepasswd kdepim kdepim-kfile-plugins
  kdepim-kio-plugins kdepim-wizards kdeprint kdesktop kdessh kdetoys
  kdeutils kdewebdev kdf kdict kdvi kedit keduca kenolaba kfax kfilereplace
  kfind kfloppy kfouleggs kgamma kget kghostview kgoldrunner kgpg khangman
  khelpcenter khexedit kicker kicker-applets kiconedit kig kimagemapeditor
  kitchensync kiten kjots kjumpingcube klaptopdaemon klatin kleopatra
  klettres klettres-data klickety klines klinkstatus klipper klogd
  kmahjongg kmail kmailcvt kmenuedit kmid kmilo kmines kmix kmoon kmplot
  kmrml knewsticker knode knotes kodo kolf kolourpaint kommander
  konq-plugins konqueror konqueror-nsplugins konquest konsole
  konsolekalendar kontact kooka kopete korganizer korn kpackage kpager kpat
  kpdf kpercentage kpersonalizer kpf kpilot kpoker kpovmodeler kppp krdc
  krec kregexpeditor kreversi krfb kruler ksame kscd kscreensaver
  kscreensaver-xsavers kshisen ksig ksim ksirc ksirtet ksmiletris ksmserver
  ksnake ksnapshot ksokoban kspaceduel ksplash kstars kstars-data ksvg
  ksync ksysguard ksysguardd ksysv kteatime ktimer ktip ktnef ktouch ktron
  ktuberling kturtle ktux kuickshow kuser kverbos kview kviewshell
  kvoctrain kwalletmanager kweather kwifimanager kwin kwin4 kwordquiz
  kworldclock kxsldbg less libacl1 libapm1 libarts1-audiofile
  libarts1-mpeglib libarts1-xine libartsc0 libasound2 libaspell15
  libatk1.0-0 libattr1 libaudio2 libblkid1 libbonobo2-0 libbonobo2-common
  libbonoboui2-0 libbonoboui2-common libbz2-1.0 libcdparanoia0 libcomerr2
  libconsole libcroco3 libcurl3 libcvsservice0 libdb1-compat libdb3
  libdb4.2 libdb4.3 libdiscover1 libesd0 libexpat1 libfinance-quote-perl
  libfontconfig1 libfreetype6 libfribidi0 libgadu3 libgail-common libgail17
  libgconf2-4 libgcrypt11 libgda2-3 libgdbm3 libgimp2.0 libgksu1.2-0
  libglade2-0 libgle3 libglib2.0-0 libgnome-desktop-2 libgnome-keyring0
  libgnome-pilot2 libgnome2-0 libgnome2-common libgnomecanvas2-0
  libgnomecanvas2-common libgnomecups1.0-1 libgnomeprint2.2-0
  libgnomeprint2.2-data libgnomeprintui2.2-0 libgnomeui-0 libgnomeui-common
  libgnomevfs2-0 libgnomevfs2-common libgpg-error0 libgpgme11 libgphoto2-2
  libgphoto2-port0 libgpmg1 libgtk2.0-0 libgtk2.0-bin libgtksourceview1.0-0
  libgucharmap4 libguile-ltdl-1 libhtml-parser-perl libice6 libid3tag0
  libidl0 libidn11 libieee1284-3 libjpeg-progs libjpeg62 libkcddb1
  libkdegames1 libkgantt0 libkonq4 libkpimexchange1 libkpimidentities1
  libkrb53 libksba8 libkscan1 libksieve0 liblcms1 libldap2 liblircclient0
  liblocale-gettext-perl liblockfile1 liblzo1 libmagic1 libmetacity0
  libmng1 libncurses5 libncursesw5 libnss-db libogg0 libopencdk8 liborbit2
  libpam-modules libpam0g libpanel-applet2-0 libpango1.0-0 libpaper1
  libpcre3 libperl5.8 libpisync0 libpng12-0 libpopt0 libpt-plugins-oss
  libpt-plugins-v4l2 libqthreads-12 libreadline5 librecode0 librss1
  librsvg2-2 librsvg2-common libsamplerate0 libsane libsasl2
  libscrollkeeper0 libsdl1.2debian libsdl1.2debian-oss libsensors3
  libshout3 libslp1 libsm6 libsmbclient libspeex1 libssl0.9.7
  libstartup-notification0 libstdc++5 libsvga1 libtext-charwidth-perl
  libtext-iconv-perl libtextwrap1 libtheora0 libtiff-tools libtiff4
  libtunepimp-bin libungif4g libusb-0.1-4 libuuid1 libvorbis0a
  libvorbisenc2 libvorbisfile3 libvte-common libvte4 libwmf0.2-7 libwrap0
  libx11-6 libxaw7 libxcursor1 libxext6 libxft2 libxi6 libxine1 libxml2
  libxmu6 libxmuu1 libxpm4 libxrandr2 libxrender1 libxslt1.1 libxt6
  libxtrap6 libxtst6 libxv1 login logrotate lpr lskat lsof m4 make man-db
  mdetect menu metacity mkisofs module-init-tools modutils mount
  mozilla-browser mozilla-psm mpack mpeglib mtools mtr-tiny mutt nano
  nautilus nautilus-cd-burner nautilus-data ncurses-base ncurses-bin
  netbase netcat nfs-common noatun noatun-plugins nvi openbsd-inetd
  openoffice.org passwd patch pciutils perl perl-base perl-modules pidentd
  pinentry-qt planner pmount portmap poster powermgmt-base ppp pppoe
  pppoeconf procmail procps psmisc psutils python python-gtk2 python-newt
  quanta quanta-data read-edid reportbug rhythmbox sane-utils scrollkeeper
  sed shared-mime-info strace sudo synaptic sysklogd sysvinit tar tasksel
  tcpd tcsh telnet texinfo tidy totem totem-xine traceroute ucf udev
  usbutils util-linux vim vim-common vim-gtk vino w3m wget whiptail whois
  x-window-system-core xbase-clients xfonts-100dpi xfonts-75dpi xfonts-base
  xfonts-scalable xlibmesa-gl xscreensaver xscreensaver-gl xutils yelp
  zenity zlib1g
The following packages are RECOMMENDED but will NOT be installed:
  abiword-help abiword-plugins-gnome aptitude-doc-en arj aspell-en cervisia
  cupsys dasher debconf-utils deborphan deskbar-applet epiphany-extensions
  esound-clients evolution-plugins flac gda2-postgres gimp-print gimp-svg
  gnome-accessibility-themes gnome-mag gnome-pilot-conduits gnopernicus
  gnuift gocr gok gsfonts-x11 gthumb kdm kompare ktalkd libatk1.0-data
  libgda2-bin libglib2.0-data libio-socket-ssl-perl libpaper-utils
  libparse-debianchangelog-perl libtasn1-3-bin libwmf-bin lilo-config lisa
  lzop ncompress ocrad p7zip p7zip-full perl-doc perlmagick psfontmgr
  pstoedit qca-tls rpm spamassassin tetex-bin ttf-dejavu vorbis-tools xli
  xloadimage zoo
611 packages upgraded, 389 newly installed, 143 to remove and 0 not upgraded.
Need to get 681MB/682MB of archives. After unpacking 513MB will be used.
Do you want to continue? [Y/n/?] Y
[... Download of packages skipped ...]
Fetched 681MB in 9m3s (1254kB/s)
Extracting templates from packages: 100%
Preconfiguring packages ...
[... configured: x11-common, kpilot, ca-certificates, exim4, adduser, libpaper1, cvs, man-db, portmap,
     x-ttcidfont-conf  ... ]
Preparing to replace libice6 4.3.0.dfsg.1-14sarge3 (using .../libice6_1%3a1.0.1-2_i386.deb) ...
Unpacking replacement libice6 ...
Preparing to replace libsm6 4.3.0.dfsg.1-14sarge3 (using .../libsm6_1%3a1.0.1-3_i386.deb) ...
Unpacking replacement libsm6 ...
Preparing to replace libxtst6 4.3.0.dfsg.1-14sarge3 (using .../libxtst6_1%3a1.0.1-5_i386.deb) ...
Unpacking replacement libxtst6 ...
Selecting previously deselected package libxau6.
Unpacking libxau6 (from .../libxau6_1%3a1.0.1-2_i386.deb) ...
Selecting previously deselected package libxdmcp6.
Unpacking libxdmcp6 (from .../libxdmcp6_1%3a1.0.1-2_i386.deb) ...
dpkg: xserver-common: dependency problems, but removing anyway as you request:
 xserver-xfree86 depends on xserver-common (>= 4.3.0.dfsg.1-5).
(Reading database ... 88725 files and directories currently installed.)
Removing xserver-common ...
dpkg: xserver-xfree86: dependency problems, but removing anyway as you request:
 x-window-system-core depends on xserver-xfree86.
Removing xserver-xfree86 ...
xserver-xfree86 prerm warning: X server provided by xserver-xfree86 package
   is being removed; setting /etc/X11/X to point to /bin/true
xserver-xfree86 prerm warning: run "dpkg-reconfigure xserver-xorg" before
   attempting to start the X server again
dpkg: xfree86-common: dependency problems, but removing anyway as you request:
 libxt6 depends on xfree86-common.
 xlibs-data depends on xfree86-common.
 libxp6 depends on xfree86-common.
 xutils depends on xfree86-common (>> 4.3).
 xlibmesa-gl depends on xfree86-common.
 libx11-6 depends on xfree86-common (>> 4.3.0).
 libxft1 depends on xfree86-common.
 xlibmesa-dri depends on xfree86-common.
 xfonts-75dpi depends on xfree86-common.
 libxaw7 depends on xfree86-common.
 libxmu6 depends on xfree86-common.
 xfonts-100dpi depends on xfree86-common.
 xfonts-scalable depends on xfree86-common.
 xfonts-base depends on xfree86-common.
 libxi6 depends on xfree86-common.
 libxtrap6 depends on xfree86-common.
 libdps1 depends on xfree86-common.
 libxv1 depends on xfree86-common.
 libxrandr2 depends on xfree86-common.
 libxpm4 depends on xfree86-common.
 libxext6 depends on xfree86-common.
 xbase-clients depends on xfree86-common.
 libxmuu1 depends on xfree86-common.
Removing xfree86-common ...
(Reading database ... 88445 files and directories currently installed.)
Preparing to replace libfreetype6 2.1.7-6 (using .../libfreetype6_2.2.1-5_i386.deb) ...
Unpacking replacement libfreetype6 ...
Preparing to replace fontconfig 2.3.1-2 (using .../fontconfig_2.4.2-1.2_i386.deb) ...
Cleaning up font configuration of fontconfig...
Cleaning up category cid..
Cleaning up category truetype..
Cleaning up category type1..
Unpacking replacement fontconfig ...
dpkg: warning - unable to delete old file `/var/lib/fontconfig': Directory not empty
Selecting previously deselected package fontconfig-config.
Unpacking fontconfig-config (from .../fontconfig-config_2.4.2-1.2_all.deb) ...
Preparing to replace libfontconfig1 2.3.1-2 (using .../libfontconfig1_2.4.2-1.2_i386.deb) ...
Unpacking replacement libfontconfig1 ...
Selecting previously deselected package libfs6.
Unpacking libfs6 (from .../libfs6_2%3a1.0.0-4_i386.deb) ...
Selecting previously deselected package libdrm2.
Unpacking libdrm2 (from .../libdrm2_2.0.2-0.1_i386.deb) ...
Selecting previously deselected package libxxf86vm1.
Unpacking libxxf86vm1 (from .../libxxf86vm1_1%3a1.0.1-2_i386.deb) ...
Preparing to replace xlibmesa-gl 4.3.0.dfsg.1-14sarge3 (using .../xlibmesa-gl_1%3a7.1.0-15_all.deb) ...
Unpacking replacement xlibmesa-gl ...
Selecting previously deselected package libgl1-mesa-glx.
Unpacking libgl1-mesa-glx (from .../libgl1-mesa-glx_6.5.1-0.6_i386.deb) ...
Preparing to replace libpng12-0 1.2.8rel-1 (using .../libpng12-0_1.2.15~beta5-1_i386.deb) ...
Unpacking replacement libpng12-0 ...
Selecting previously deselected package libxkbfile1.
Unpacking libxkbfile1 (from .../libxkbfile1_1%3a1.0.3-2_i386.deb) ...
Selecting previously deselected package libxss1.
Unpacking libxss1 (from .../libxss1_1%3a1.1.0-1_i386.deb) ...
Selecting previously deselected package libxxf86dga1.
Unpacking libxxf86dga1 (from .../libxxf86dga1_2%3a1.0.1-2_i386.deb) ...
dpkg: xbase-clients: dependency problems, but removing anyway as you request:
 libgksuui1.0-0 depends on xbase-clients.
 libgksu1.2-0 depends on xbase-clients.
 kdelibs4 depends on xbase-clients; however:
  Package xbase-clients is to be removed.
 x-window-system-core depends on xbase-clients; however:
  Package xbase-clients is to be removed.
 gdm depends on xbase-clients; however:
  Package xbase-clients is to be removed.
(Reading database ... 88512 files and directories currently installed.)
Removing xbase-clients ...
dpkg: xutils: dependency problems, but removing anyway as you request:
 xfonts-75dpi depends on xutils (>> 4.0.3); however:
  Package xutils is to be removed.
 xfonts-100dpi depends on xutils (>> 4.0.3); however:
  Package xutils is to be removed.
 xfonts-scalable depends on xutils (>> 4.0.3); however:
  Package xutils is to be removed.
 xfonts-base depends on xutils (>> 4.0.3); however:
  Package xutils is to be removed.
 x-window-system-core depends on xutils; however:
  Package xutils is to be removed.
Removing xutils ...
Selecting previously deselected package x11-common.
(Reading database ... 88095 files and directories currently installed.)
Unpacking x11-common (from .../x11-common_1%3a7.1.0-15_i386.deb) ...
Setting up x11-common (7.1.0-15) ...
Installing new version of config file /etc/X11/Xsession ...
Installing new version of config file /etc/X11/Xsession.options ...
Setting up X server socket directory /tmp/.X11-unix....
Setting up ICE socket directory /tmp/.ICE-unix....

Selecting previously deselected package xbase-clients.
(Reading database ... 88120 files and directories currently installed.)
Unpacking xbase-clients (from .../xbase-clients_1%3a7.1.ds1-2_i386.deb) ...
dpkg: warning - unable to delete old file `/etc/X11/xsm': Directory not empty
Selecting previously deselected package libfontenc1.
Unpacking libfontenc1 (from .../libfontenc1_1%3a1.0.2-2_i386.deb) ...
Selecting previously deselected package libxfont1.
Unpacking libxfont1 (from .../libxfont1_1%3a1.2.2-1_i386.deb) ...
Selecting previously deselected package xfonts-encodings.
Unpacking xfonts-encodings (from .../xfonts-encodings_1%3a1.0.0-6_all.deb) ...
Replacing files in old package xfonts-base ...
Selecting previously deselected package xfonts-utils.
Unpacking xfonts-utils (from .../xfonts-utils_1%3a1.0.1-1_i386.deb) ...
Selecting previously deselected package xutils-dev.
Unpacking xutils-dev (from .../xutils-dev_1%3a7.1.ds-6_i386.deb) ...
Selecting previously deselected package xutils.
Unpacking xutils (from .../xutils_1%3a7.1.ds.3-1_i386.deb) ...
dpkg: warning - unable to delete old file `/usr/X11R6/lib/X11/fonts/util': Directory not empty
dpkg: warning - unable to delete old file `/etc/X11/rstart/contexts': Directory not empty
dpkg: warning - unable to delete old file `/etc/X11/rstart/commands/x11r6': Directory not empty
dpkg: warning - unable to delete old file `/etc/X11/rstart/commands': Directory not empty
dpkg: warning - unable to delete old file `/etc/X11/rstart': Directory not empty
Selecting previously deselected package libx11-data.
Unpacking libx11-data (from .../libx11-data_2%3a1.0.3-6_all.deb) ...
dpkg: xlibs-data: dependency problems, but removing anyway as you request:
 libx11-6 depends on xlibs-data; however:
  Package xlibs-data is to be removed.
 xlibs depends on xlibs-data; however:
  Package xlibs-data is to be removed.
(Reading database ... 88848 files and directories currently installed.)
Removing xlibs-data ...
(Reading database ... 88411 files and directories currently installed.)
Preparing to replace libx11-6 4.3.0.dfsg.1-14sarge3 (using .../libx11-6_2%3a1.0.3-6_i386.deb) ...
Unpacking replacement libx11-6 ...
Preparing to replace libartsc0 1.3.2-3 (using .../libartsc0_1.5.5-1_i386.deb) ...
Unpacking replacement libartsc0 ...
Preparing to replace libasound2 1.0.8-3 (using .../libasound2_1.0.13-2_i386.deb) ...
Unpacking replacement libasound2 ...
Selecting previously deselected package libcairo2.
Unpacking libcairo2 (from .../libcairo2_1.2.4-4_i386.deb) ...
Preparing to replace libpango1.0-0 1.8.1-1 (using .../libpango1.0-0_1.14.8-5_i386.deb) ...
Unpacking replacement libpango1.0-0 ...
Preparing to replace libglib2.0-0 2.6.4-1 (using .../libglib2.0-0_2.12.4-2_i386.deb) ...
Unpacking replacement libglib2.0-0 ...
Selecting previously deselected package libjack0.100.0-0.
Unpacking libjack0.100.0-0 (from .../libjack0.100.0-0_0.101.1-2_i386.deb) ...
Preparing to replace libogg0 1.1.2-1 (using .../libogg0_1.1.3-2_i386.deb) ...
Unpacking replacement libogg0 ...
Selecting previously deselected package libxinerama1.
Unpacking libxinerama1 (from .../libxinerama1_1%3a1.0.1-4.1_i386.deb) ...
Preparing to replace kaboodle 4:3.3.2-1 (using .../kaboodle_4%3a3.5.5-2_i386.deb) ...
Unpacking replacement kaboodle ...
Preparing to replace ksnapshot 4:3.3.2-2sarge4 (using .../ksnapshot_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement ksnapshot ...
Preparing to replace kmoon 4:3.3.2-3 (using .../kmoon_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement kmoon ...
Preparing to replace kgpg 4:3.3.2-1 (using .../kgpg_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement kgpg ...
Preparing to replace fifteenapplet 4:3.3.2-3 (using .../fifteenapplet_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement fifteenapplet ...
Preparing to replace libncurses5 5.4-4 (using .../libncurses5_5.5-5_i386.deb) ...
Unpacking replacement libncurses5 ...
Setting up libncurses5 (5.5-5) ...

Selecting previously deselected package libedit2.
(Reading database ... 88449 files and directories currently installed.)
Unpacking libedit2 (from .../libedit2_2.9.cvs.20050518-2.2_i386.deb) ...
Preparing to replace libkrb53 1.3.6-2sarge3 (using .../libkrb53_1.4.4-7_i386.deb) ...
Unpacking replacement libkrb53 ...
Selecting previously deselected package libssl0.9.8.
Unpacking libssl0.9.8 (from .../libssl0.9.8_0.9.8c-4_i386.deb) ...
dpkg: ssh: dependency problems, but removing anyway as you request:
 kdessh depends on ssh; however:
  Package ssh is to be removed.
(Reading database ... 88479 files and directories currently installed.)
Removing ssh ...
Stopping OpenBSD Secure Shell server: sshd.
Selecting previously deselected package openssh-client.
(Reading database ... 88442 files and directories currently installed.)
Unpacking openssh-client (from .../openssh-client_1%3a4.3p2-9_i386.deb) ...
Transferring ownership of conffile /etc/ssh/moduli ...
Transferring ownership of conffile /etc/ssh/ssh_config ...
Preparing to replace kdessh 4:3.3.2-1 (using .../kdessh_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement kdessh ...
Preparing to replace libgpg-error0 1.0-1 (using .../libgpg-error0_1.4-1_i386.deb) ...
Unpacking replacement libgpg-error0 ...
Preparing to replace libgcrypt11 1.2.0-11.1 (using .../libgcrypt11_1.2.3-2_i386.deb) ...
Unpacking replacement libgcrypt11 ...
Preparing to replace libxslt1.1 1.1.12-8 (using .../libxslt1.1_1.1.19-1_i386.deb) ...
Unpacking replacement libxslt1.1 ...
Preparing to replace libxml2 2.6.16-7 (using .../libxml2_2.6.27.dfsg-1_i386.deb) ...
Unpacking replacement libxml2 ...
Preparing to replace kxsldbg 1:3.3.2-6 (using .../kxsldbg_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kxsldbg ...
Preparing to replace libidn11 0.5.13-1.0 (using .../libidn11_0.6.5-1_i386.deb) ...
Unpacking replacement libidn11 ...
Selecting previously deselected package libxfixes3.
Unpacking libxfixes3 (from .../libxfixes3_1%3a4.0.1-5_i386.deb) ...
Preparing to replace klipper 4:3.3.2-1sarge3 (using .../klipper_4%3a3.5.5a.dfsg.1-6_i386.deb) ...
Unpacking replacement klipper ...
Preparing to replace libkonq4 4:3.3.2-1sarge3 (using .../libkonq4_4%3a3.5.5a.dfsg.1-6_i386.deb) ...
Unpacking replacement libkonq4 ...
Selecting previously deselected package libxcomposite1.
Unpacking libxcomposite1 (from .../libxcomposite1_1%3a0.3-3_i386.deb) ...
Selecting previously deselected package libxdamage1.
Unpacking libxdamage1 (from .../libxdamage1_1%3a1.0.3-3_i386.deb) ...
Preparing to replace kwin 4:3.3.2-1sarge3 (using .../kwin_4%3a3.5.5a.dfsg.1-6_i386.deb) ...
Unpacking replacement kwin ...
Replacing files in old package kdeartwork-theme-window ...
Preparing to replace kcontrol 4:3.3.2-1sarge3 (using .../kcontrol_4%3a3.5.5a.dfsg.1-6_i386.deb) ...
Unpacking replacement kcontrol ...
Preparing to replace kicker 4:3.3.2-1sarge3 (using .../kicker_4%3a3.5.5a.dfsg.1-6_i386.deb) ...
Unpacking replacement kicker ...
Preparing to replace kdebase-data 4:3.3.2-1sarge3 (using .../kdebase-data_4%3a3.5.5a.dfsg.1-6_all.deb) ...
Unpacking replacement kdebase-data ...
Selecting previously deselected package libraw1394-8.
Unpacking libraw1394-8 (from .../libraw1394-8_1.2.1-2_i386.deb) ...
Preparing to replace libusb-0.1-4 2:0.1.10a-9.sarge.1 (using .../libusb-0.1-4_2%3a0.1.12-5_i386.deb) ...
Unpacking replacement libusb-0.1-4 ...
Selecting previously deselected package libdbus-1-3.
Unpacking libdbus-1-3 (from .../libdbus-1-3_1.0.2-1_i386.deb) ...
Selecting previously deselected package libdbus-qt-1-1c2.
Unpacking libdbus-qt-1-1c2 (from .../libdbus-qt-1-1c2_0.62.git.20060814-2_i386.deb) ...
Selecting previously deselected package libhal1.
Unpacking libhal1 (from .../libhal1_0.5.8.1-9_i386.deb) ...
Selecting previously deselected package libhal-storage1.
Unpacking libhal-storage1 (from .../libhal-storage1_0.5.8.1-9_i386.deb) ...
Selecting previously deselected package libktnef1.
Unpacking libktnef1 (from .../libktnef1_4%3a3.5.5.dfsg.1-6_i386.deb) ...
Replacing files in old package ktnef ...
Preparing to replace karm 4:3.3.2-3 (using .../karm_4%3a3.5.5.dfsg.1-6_i386.deb) ...
Unpacking replacement karm ...
Preparing to replace kleopatra 4:3.3.2-3 (using .../kleopatra_4%3a3.5.5.dfsg.1-6_i386.deb) ...
Unpacking replacement kleopatra ...
Selecting previously deselected package akregator.
Unpacking akregator (from .../akregator_4%3a3.5.5.dfsg.1-6_i386.deb) ...
Selecting previously deselected package libbluetooth2.
Unpacking libbluetooth2 (from .../libbluetooth2_3.7-1_i386.deb) ...
Selecting previously deselected package libgnokii3.
Unpacking libgnokii3 (from .../libgnokii3_0.6.14-1_i386.deb) ...
Preparing to replace kaddressbook 4:3.3.2-3 (using .../kaddressbook_4%3a3.5.5.dfsg.1-6_i386.deb) ...
Unpacking replacement kaddressbook ...
Preparing to replace libksieve0 4:3.3.2-3 (using .../libksieve0_4%3a3.5.5.dfsg.1-6_i386.deb) ...
Unpacking replacement libksieve0 ...
dpkg: libmimelib1a: dependency problems, but removing anyway as you request:
 kdepim depends on libmimelib1a (>= 4:3.3.2-3); however:
  Package libmimelib1a is to be removed.
 kmail depends on libmimelib1a; however:
  Package libmimelib1a is to be removed.
 korn depends on libmimelib1a.
(Reading database ... 88857 files and directories currently installed.)
Removing libmimelib1a ...
Selecting previously deselected package libmimelib1c2a.
(Reading database ... 88852 files and directories currently installed.)
Unpacking libmimelib1c2a (from .../libmimelib1c2a_4%3a3.5.5.dfsg.1-6_i386.deb) ...
Preparing to replace kmail 4:3.3.2-3 (using .../kmail_4%3a3.5.5.dfsg.1-6_i386.deb) ...
Unpacking replacement kmail ...
Preparing to replace korn 4:3.3.2-3 (using .../korn_4%3a3.5.5.dfsg.1-6_i386.deb) ...
Unpacking replacement korn ...
Selecting previously deselected package libkmime2.
Unpacking libkmime2 (from .../libkmime2_4%3a3.5.5.dfsg.1-6_i386.deb) ...
Preparing to replace kalarm 4:3.3.2-3 (using .../kalarm_4%3a3.5.5.dfsg.1-6_i386.deb) ...
Unpacking replacement kalarm ...
Selecting previously deselected package liblockdev1.
Unpacking liblockdev1 (from .../liblockdev1_1.0.3-1.2_i386.deb) ...
Preparing to replace kandy 4:3.3.2-3 (using .../kandy_4%3a3.5.5.dfsg.1-6_i386.deb) ...
Unpacking replacement kandy ...
Selecting previously deselected package libsasl2-2.
Unpacking libsasl2-2 (from .../libsasl2-2_2.1.22.dfsg1-8_i386.deb) ...
Replacing files in old package libsasl2 ...
Preparing to replace kdepim-kio-plugins 4:3.3.2-3 (using .../kdepim-kio-plugins_4%3a3.5.5.dfsg.1-6_i386.deb) ...
Unpacking replacement kdepim-kio-plugins ...
Replacing files in old package kdebase-kio-plugins ...
Selecting previously deselected package kdepim-kresources.
Unpacking kdepim-kresources (from .../kdepim-kresources_4%3a3.5.5.dfsg.1-6_i386.deb) ...
Replacing files in old package libkcal2a ...
Replacing files in old package knotes ...
Preparing to replace kdepim-wizards 4:3.3.2-3 (using .../kdepim-wizards_4%3a3.5.5.dfsg.1-6_i386.deb) ...
Unpacking replacement kdepim-wizards ...
Preparing to replace kitchensync 4:3.3.2-3 (using .../kitchensync_4%3a3.5.5.dfsg.1-6_i386.deb) ...
Unpacking replacement kitchensync ...
Preparing to replace kmailcvt 4:3.3.2-3 (using .../kmailcvt_4%3a3.5.5.dfsg.1-6_i386.deb) ...
Unpacking replacement kmailcvt ...
Preparing to replace knode 4:3.3.2-3 (using .../knode_4%3a3.5.5.dfsg.1-6_i386.deb) ...
Unpacking replacement knode ...
Preparing to replace knotes 4:3.3.2-3 (using .../knotes_4%3a3.5.5.dfsg.1-6_i386.deb) ...
Unpacking replacement knotes ...
Preparing to replace konsolekalendar 4:3.3.2-3 (using .../konsolekalendar_4%3a3.5.5.dfsg.1-6_i386.deb) ...
Unpacking replacement konsolekalendar ...
Preparing to replace kontact 4:3.3.2-3 (using .../kontact_4%3a3.5.5.dfsg.1-6_i386.deb) ...
Unpacking replacement kontact ...
Preparing to replace libkpimexchange1 4:3.3.2-3 (using .../libkpimexchange1_4%3a3.5.5.dfsg.1-6_i386.deb) ...
Unpacking replacement libkpimexchange1 ...
Preparing to replace korganizer 4:3.3.2-3 (using .../korganizer_4%3a3.5.5.dfsg.1-6_i386.deb) ...
Unpacking replacement korganizer ...
Selecting previously deselected package libpisock9.
Unpacking libpisock9 (from .../libpisock9_0.12.1-5_i386.deb) ...
Preparing to replace kpilot 4:3.3.2-3 (using .../kpilot_4%3a3.5.5.dfsg.1-6_i386.deb) ...
Unpacking replacement kpilot ...
Preparing to replace ksync 4:3.3.2-3 (using .../ksync_4%3a3.5.5.dfsg.1-6_i386.deb) ...
Unpacking replacement ksync ...
Preparing to replace ktnef 4:3.3.2-3 (using .../ktnef_4%3a3.5.5.dfsg.1-6_i386.deb) ...
Unpacking replacement ktnef ...
Selecting previously deselected package networkstatus.
Unpacking networkstatus (from .../networkstatus_4%3a3.5.5.dfsg.1-6_i386.deb) ...
Selecting previously deselected package libindex0.
Unpacking libindex0 (from .../libindex0_4%3a3.5.5.dfsg.1-6_i386.deb) ...
Preparing to replace libkgantt0 4:3.3.2-3 (using .../libkgantt0_4%3a3.5.5.dfsg.1-6_i386.deb) ...
Unpacking replacement libkgantt0 ...
Preparing to replace kdepim 4:3.3.2-3 (using .../kdepim_4%3a3.5.5.dfsg.1-6_all.deb) ...
Unpacking replacement kdepim ...
dpkg: libkleopatra0a: dependency problems, but removing anyway as you request:
 libkpimidentities1 depends on libkleopatra0a.
(Reading database ... 88997 files and directories currently installed.)
Removing libkleopatra0a ...
Selecting previously deselected package libkleopatra1.
(Reading database ... 88976 files and directories currently installed.)
Unpacking libkleopatra1 (from .../libkleopatra1_4%3a3.5.5.dfsg.1-6_i386.deb) ...
Replacing files in old package libkdenetwork2 ...
Preparing to replace libkpimidentities1 4:3.3.2-3 (using .../libkpimidentities1_4%3a3.5.5.dfsg.1-6_i386.deb) ...
Unpacking replacement libkpimidentities1 ...
(Reading database ... 89000 files and directories currently installed.)
Removing libkcal2a ...
Removing libkdepim1 ...
Selecting previously deselected package libkdepim1a.
(Reading database ... 88971 files and directories currently installed.)
Unpacking libkdepim1a (from .../libkdepim1a_4%3a3.5.5.dfsg.1-6_i386.deb) ...
Selecting previously deselected package libkcal2b.
Unpacking libkcal2b (from .../libkcal2b_4%3a3.5.5.dfsg.1-6_i386.deb) ...
Preparing to replace kdepim-kfile-plugins 4:3.3.2-3 (using .../kdepim-kfile-plugins_4%3a3.5.5.dfsg.1-6_i386.deb) ...
Unpacking replacement kdepim-kfile-plugins ...
Preparing to replace kmrml 4:3.3.2-2sarge4 (using .../kmrml_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement kmrml ...
Preparing to replace kmilo 4:3.3.2-1 (using .../kmilo_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement kmilo ...
Selecting previously deselected package libavahi-common-data.
Unpacking libavahi-common-data (from .../libavahi-common-data_0.6.16-3etch1_i386.deb) ...
Selecting previously deselected package libavahi-common3.
Unpacking libavahi-common3 (from .../libavahi-common3_0.6.16-3etch1_i386.deb) ...
Selecting previously deselected package libavahi-client3.
Unpacking libavahi-client3 (from .../libavahi-client3_0.6.16-3etch1_i386.deb) ...
Selecting previously deselected package libavahi-qt3-1.
Unpacking libavahi-qt3-1 (from .../libavahi-qt3-1_0.6.16-3etch1_i386.deb) ...
Preparing to replace libkdegames1 4:3.3.2-1 (using .../libkdegames1_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement libkdegames1 ...
Preparing to replace ksirtet 4:3.3.2-1 (using .../ksirtet_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement ksirtet ...
Preparing to replace kcoloredit 4:3.3.2-2sarge4 (using .../kcoloredit_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement kcoloredit ...
Preparing to replace kdeartwork-theme-window 4:3.3.2-1 (using .../kdeartwork-theme-window_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kdeartwork-theme-window ...
Selecting previously deselected package python2.4-minimal.
Unpacking python2.4-minimal (from .../python2.4-minimal_2.4.4-2_i386.deb) ...
Selecting previously deselected package libdb4.4.
Unpacking libdb4.4 (from .../libdb4.4_4.4.20-8_i386.deb) ...
Preparing to replace libncursesw5 5.4-4 (using .../libncursesw5_5.5-5_i386.deb) ...
Unpacking replacement libncursesw5 ...
Preparing to replace libreadline5 5.0-10 (using .../libreadline5_5.2-2_i386.deb) ...
Unpacking replacement libreadline5 ...
Selecting previously deselected package readline-common.
Unpacking readline-common (from .../readline-common_5.2-2_all.deb) ...
Replacing files in old package libreadline4 ...
Selecting previously deselected package python2.4.
Unpacking python2.4 (from .../python2.4_2.4.4-2_i386.deb) ...
Selecting previously deselected package libboost-python1.33.1.
Unpacking libboost-python1.33.1 (from .../libboost-python1.33.1_1.33.1-10_i386.deb) ...
Preparing to replace kig 4:3.3.2-3.sarge.1 (using .../kig_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kig ...
Preparing to replace kodo 4:3.3.2-3 (using .../kodo_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement kodo ...
Preparing to replace kpoker 4:3.3.2-1 (using .../kpoker_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kpoker ...
Preparing to replace klaptopdaemon 4:3.3.2-1 (using .../klaptopdaemon_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement klaptopdaemon ...
Preparing to replace kwalletmanager 4:3.3.2-1 (using .../kwalletmanager_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement kwalletmanager ...
Preparing to replace klettres-data 4:3.3.2-3.sarge.1 (using .../klettres-data_4%3a3.5.5-1_all.deb) ...
Unpacking replacement klettres-data ...
Preparing to replace klettres 4:3.3.2-3.sarge.1 (using .../klettres_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement klettres ...
Preparing to replace konquest 4:3.3.2-1 (using .../konquest_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement konquest ...
Preparing to replace libfribidi0 0.10.4-6 (using .../libfribidi0_0.10.7-4_i386.deb) ...
Unpacking replacement libfribidi0 ...
Preparing to replace ksvg 4:3.3.2-2sarge4 (using .../ksvg_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement ksvg ...
Preparing to replace ktip 4:3.3.2-1sarge3 (using .../ktip_4%3a3.5.5a.dfsg.1-6_i386.deb) ...
Unpacking replacement ktip ...
Preparing to replace kicker-applets 4:3.3.2-4 (using .../kicker-applets_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kicker-applets ...
Preparing to replace kdeartwork-style 4:3.3.2-1 (using .../kdeartwork-style_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kdeartwork-style ...
(Reading database ... 90540 files and directories currently installed.)
Removing libkdenetwork2 ...
(Reading database ... 90535 files and directories currently installed.)
Preparing to replace kcharselect 4:3.3.2-1 (using .../kcharselect_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement kcharselect ...
Preparing to replace kolourpaint 4:3.3.2-2sarge4 (using .../kolourpaint_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement kolourpaint ...
Preparing to replace artsbuilder 4:3.3.2-1 (using .../artsbuilder_4%3a3.5.5-2_i386.deb) ...
Unpacking replacement artsbuilder ...
Preparing to replace keduca 4:3.3.2-3.sarge.1 (using .../keduca_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement keduca ...
Preparing to replace kviewshell 4:3.3.2-2sarge4 (using .../kviewshell_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement kviewshell ...
Preparing to replace kdeadmin-kfile-plugins 4:3.3.2-1 (using .../kdeadmin-kfile-plugins_4%3a3.5.5-4_i386.deb) ...
Unpacking replacement kdeadmin-kfile-plugins ...
Preparing to replace ksokoban 4:3.3.2-1 (using .../ksokoban_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement ksokoban ...
Preparing to replace kcron 4:3.3.2-1 (using .../kcron_4%3a3.5.5-4_i386.deb) ...
Unpacking replacement kcron ...
Preparing to replace kdat 4:3.3.2-1 (using .../kdat_4%3a3.5.5-4_i386.deb) ...
Unpacking replacement kdat ...
Selecting previously deselected package knetworkconf.
Unpacking knetworkconf (from .../knetworkconf_4%3a3.5.5-4_i386.deb) ...
Preparing to replace kpackage 4:3.3.2-1 (using .../kpackage_4%3a3.5.5-4_i386.deb) ...
Unpacking replacement kpackage ...
Preparing to replace ksysv 4:3.3.2-1 (using .../ksysv_4%3a3.5.5-4_i386.deb) ...
Unpacking replacement ksysv ...
Preparing to replace kuser 4:3.3.2-1 (using .../kuser_4%3a3.5.5-4_i386.deb) ...
Unpacking replacement kuser ...
Preparing to replace kdeadmin 4:3.3.2-1 (using .../kdeadmin_4%3a3.5.5-4_all.deb) ...
Unpacking replacement kdeadmin ...
(Reading database ... 90779 files and directories currently installed.)
Removing kcmlinuz ...
(Reading database ... 90756 files and directories currently installed.)
Preparing to replace konqueror-nsplugins 4:3.3.2-1sarge3 (using .../konqueror-nsplugins_4%3a3.5.5a.dfsg.1-6_i386.deb) ...
Unpacking replacement konqueror-nsplugins ...
Preparing to replace kwin4 4:3.3.2-1 (using .../kwin4_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kwin4 ...
Preparing to replace klickety 4:3.3.2-1 (using .../klickety_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement klickety ...
Preparing to replace kdf 4:3.3.2-1 (using .../kdf_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement kdf ...
Preparing to replace lskat 4:3.3.2-1 (using .../lskat_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement lskat ...
Preparing to replace kasteroids 4:3.3.2-1 (using .../kasteroids_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kasteroids ...
Preparing to replace kmines 4:3.3.2-1 (using .../kmines_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kmines ...
Preparing to replace libvorbis0a 1.1.0-1 (using .../libvorbis0a_1.1.2.dfsg-1.2_i386.deb) ...
Unpacking replacement libvorbis0a ...
Preparing to replace libvorbisfile3 1.1.0-1 (using .../libvorbisfile3_1.1.2.dfsg-1.2_i386.deb) ...
Unpacking replacement libvorbisfile3 ...
Preparing to replace mpeglib 4:3.3.2-1 (using .../mpeglib_4%3a3.5.5-2_i386.deb) ...
Unpacking replacement mpeglib ...
Preparing to replace kscreensaver 4:3.3.2-1 (using .../kscreensaver_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kscreensaver ...
Preparing to replace kturtle 4:3.3.2-3.sarge.1 (using .../kturtle_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kturtle ...
Selecting previously deselected package libiw28.
Unpacking libiw28 (from .../archives/libiw28_28-1_i386.deb) ...
Selecting previously deselected package wireless-tools.
Unpacking wireless-tools (from .../wireless-tools_28-1_i386.deb) ...
Preparing to replace kwifimanager 4:3.3.2-5 (using .../kwifimanager_4%3a3.5.5-5_i386.deb) ...
Unpacking replacement kwifimanager ...
Preparing to replace kgoldrunner 4:3.3.2-1 (using .../kgoldrunner_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kgoldrunner ...
Preparing to replace klinkstatus 1:3.3.2-6 (using .../klinkstatus_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement klinkstatus ...
Preparing to replace kgamma 4:3.3.2-2sarge4 (using .../kgamma_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement kgamma ...
Preparing to replace kaddressbook-plugins 4:3.3.2-4 (using .../kaddressbook-plugins_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kaddressbook-plugins ...
Preparing to replace kmid 4:3.3.2-1 (using .../kmid_4%3a3.5.5-2_i386.deb) ...
Unpacking replacement kmid ...
Preparing to replace kmix 4:3.3.2-1 (using .../kmix_4%3a3.5.5-2_i386.deb) ...
Unpacking replacement kmix ...
Preparing to replace kpat 4:3.3.2-1 (using .../kpat_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kpat ...
Selecting previously deselected package libavahi-compat-libdnssd1.
Unpacking libavahi-compat-libdnssd1 (from .../libavahi-compat-libdnssd1_0.6.16-3etch1_i386.deb) ...
Selecting previously deselected package libsysfs2.
Unpacking libsysfs2 (from .../libsysfs2_2.1.0-1_i386.deb) ...
Preparing to replace libsensors3 1:2.9.1-1sarge3 (using .../libsensors3_1%3a2.10.1-3_i386.deb) ...
Unpacking replacement libsensors3 ...
Preparing to replace ksysguardd 4:3.3.2-1sarge3 (using .../ksysguardd_4%3a3.5.5a.dfsg.1-6_i386.deb) ...
Unpacking replacement ksysguardd ...
Preparing to replace ksysguard 4:3.3.2-1sarge3 (using .../ksysguard_4%3a3.5.5a.dfsg.1-6_i386.deb) ...
Unpacking replacement ksysguard ...
Preparing to replace kworldclock 4:3.3.2-3 (using .../kworldclock_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement kworldclock ...
Preparing to replace kfilereplace 1:3.3.2-6 (using .../kfilereplace_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kfilereplace ...
Preparing to replace librss1 4:3.3.2-5 (using .../librss1_4%3a3.5.5-5_i386.deb) ...
Unpacking replacement librss1 ...
Preparing to replace knewsticker 4:3.3.2-5 (using .../knewsticker_4%3a3.5.5-5_i386.deb) ...
Unpacking replacement knewsticker ...
Preparing to replace khelpcenter 4:3.3.2-1sarge3 (using .../khelpcenter_4%3a3.5.5a.dfsg.1-6_i386.deb) ...
Unpacking replacement khelpcenter ...
Preparing to replace ktux 4:3.3.2-3 (using .../ktux_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement ktux ...
Preparing to replace noatun 4:3.3.2-1 (using .../noatun_4%3a3.5.5-2_i386.deb) ...
Unpacking replacement noatun ...
Preparing to replace kruler 4:3.3.2-2sarge4 (using .../kruler_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement kruler ...
Preparing to replace kblackbox 4:3.3.2-1 (using .../kblackbox_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kblackbox ...
Selecting previously deselected package ttf-sjfonts.
Unpacking ttf-sjfonts (from .../ttf-sjfonts_2.0.1-2_all.deb) ...
Selecting previously deselected package blinken.
Unpacking blinken (from .../blinken_4%3a3.5.5-1_i386.deb) ...
Preparing to replace kstars-data 4:3.3.2-3.sarge.1 (using .../kstars-data_4%3a3.5.5-1_all.deb) ...
Unpacking replacement kstars-data ...
Selecting previously deselected package indi.
Unpacking indi (from .../indi_4%3a3.5.5-1_i386.deb) ...
Replacing files in old package kstars ...
Preparing to replace kstars 4:3.3.2-3.sarge.1 (using .../kstars_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kstars ...
Preparing to replace klatin 4:3.3.2-3.sarge.1 (using .../klatin_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement klatin ...
Selecting previously deselected package ttf-dustin.
Unpacking ttf-dustin (from .../ttf-dustin_20030517-4_all.deb) ...
Preparing to replace khangman 4:3.3.2-3.sarge.1 (using .../khangman_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement khangman ...
dpkg: libkdeedu1: dependency problems, but removing anyway as you request:
 kalzium depends on libkdeedu1 (>= 4:3.3.0-0); however:
  Package libkdeedu1 is to be removed.
(Reading database ... 91136 files and directories currently installed.)
Removing libkdeedu1 ...
Selecting previously deselected package libkdeedu3.
(Reading database ... 91123 files and directories currently installed.)
Unpacking libkdeedu3 (from .../libkdeedu3_4%3a3.5.5-1_i386.deb) ...
Selecting previously deselected package kalzium-data.
Unpacking kalzium-data (from .../kalzium-data_4%3a3.5.5-1_all.deb) ...
Replacing files in old package kalzium ...
Preparing to replace kalzium 4:3.3.2-3.sarge.1 (using .../kalzium_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kalzium ...
Selecting previously deselected package kanagram.
Unpacking kanagram (from .../kanagram_4%3a3.5.5-1_i386.deb) ...
Preparing to replace kbruch 4:3.3.2-3.sarge.1 (using .../kbruch_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kbruch ...
Selecting previously deselected package libkiten1.
Unpacking libkiten1 (from .../libkiten1_4%3a3.5.5-1_i386.deb) ...
Replacing files in old package kiten ...
Selecting previously deselected package ttf-kochi-gothic.
Unpacking ttf-kochi-gothic (from .../ttf-kochi-gothic_1.0.20030809-4_all.deb) ...
Preparing to replace kiten 4:3.3.2-3.sarge.1 (using .../kiten_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kiten ...
Preparing to replace kmplot 4:3.3.2-3.sarge.1 (using .../kmplot_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kmplot ...
Preparing to replace kpercentage 4:3.3.2-3.sarge.1 (using .../kpercentage_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kpercentage ...
Preparing to replace ktouch 4:3.3.2-3.sarge.1 (using .../ktouch_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement ktouch ...
Preparing to replace kverbos 4:3.3.2-3.sarge.1 (using .../kverbos_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kverbos ...
Preparing to replace kvoctrain 4:3.3.2-3.sarge.1 (using .../kvoctrain_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kvoctrain ...
Preparing to replace kwordquiz 4:3.3.2-3.sarge.1 (using .../kwordquiz_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kwordquiz ...
Preparing to replace kdeedu 4:3.3.2-3.sarge.1 (using .../kdeedu_4%3a3.5.5-1_all.deb) ...
Unpacking replacement kdeedu ...
(Reading database ... 91463 files and directories currently installed.)
Removing kmessedwords ...
Selecting previously deselected package libxxf86misc1.
(Reading database ... 91406 files and directories currently installed.)
Unpacking libxxf86misc1 (from .../libxxf86misc1_1%3a1.0.1-2_i386.deb) ...
Preparing to replace kdebase-bin 4:3.3.2-1sarge3 (using .../kdebase-bin_4%3a3.5.5a.dfsg.1-6_i386.deb) ...
Unpacking replacement kdebase-bin ...
Selecting previously deselected package eject.
Unpacking eject (from .../eject_2.1.4-3_i386.deb) ...
Preparing to replace kdesktop 4:3.3.2-1sarge3 (using .../kdesktop_4%3a3.5.5a.dfsg.1-6_i386.deb) ...
Unpacking replacement kdesktop ...
Preparing to replace atlantik 4:3.3.2-1 (using .../atlantik_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement atlantik ...
Preparing to replace atlantikdesigner 4:3.3.2-4 (using .../atlantikdesigner_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement atlantikdesigner ...
Preparing to replace kate 4:3.3.2-1sarge3 (using .../kate_4%3a3.5.5a.dfsg.1-6_i386.deb) ...
Unpacking replacement kate ...
Preparing to replace kate-plugins 4:3.3.2-4 (using .../kate-plugins_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kate-plugins ...
Preparing to replace kdeaddons-kfile-plugins 4:3.3.2-4 (using .../kdeaddons-kfile-plugins_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kdeaddons-kfile-plugins ...
Preparing to replace konq-plugins 4:3.3.2-4 (using .../konq-plugins_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement konq-plugins ...
Preparing to replace ksig 4:3.3.2-4 (using .../ksig_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement ksig ...
Selecting previously deselected package libdb4.3++c2.
Unpacking libdb4.3++c2 (from .../libdb4.3++c2_4.3.29-8_i386.deb) ...
Selecting previously deselected package libdirectfb-0.9-25.
Unpacking libdirectfb-0.9-25 (from .../libdirectfb-0.9-25_0.9.25.1-5_i386.deb) ...
Preparing to replace libsdl1.2debian-oss 1.2.7+1.2.8cvs20041007-4.1 (using .../libsdl1.2debian-oss_1.2.11-8_i386.deb) ...
Unpacking replacement libsdl1.2debian-oss ...
Preparing to replace libsdl1.2debian 1.2.7+1.2.8cvs20041007-4.1 (using .../libsdl1.2debian_1.2.11-8_i386.deb) ...
Unpacking replacement libsdl1.2debian ...
Preparing to replace noatun-plugins 4:3.3.2-4 (using .../noatun-plugins_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement noatun-plugins ...
Preparing to replace kdeaddons 4:3.3.2-4 (using .../kdeaddons_4%3a3.5.5-1_all.deb) ...
Unpacking replacement kdeaddons ...
(Reading database ... 91655 files and directories currently installed.)
Removing vimpart ...
(Reading database ... 91629 files and directories currently installed.)
Preparing to replace kfind 4:3.3.2-1sarge3 (using .../kfind_4%3a3.5.5a.dfsg.1-6_i386.deb) ...
Unpacking replacement kfind ...
Preparing to replace ksplash 4:3.3.2-1sarge3 (using .../ksplash_4%3a3.5.5a.dfsg.1-6_i386.deb) ...
Unpacking replacement ksplash ...
Preparing to replace libperl5.8 5.8.4-8sarge5 (using .../libperl5.8_5.8.8-7_i386.deb) ...
Unpacking replacement libperl5.8 ...
Preparing to replace perl-base 5.8.4-8sarge5 (using .../perl-base_5.8.8-7_i386.deb) ...
Unpacking replacement perl-base ...
Setting up perl-base (5.8.8-7) ...
(Reading database ... 91648 files and directories currently installed.)
Preparing to replace perl-modules 5.8.4-8sarge5 (using .../perl-modules_5.8.8-7_all.deb) ...
Unpacking replacement perl-modules ...
Preparing to replace perl 5.8.4-8sarge5 (using .../archives/perl_5.8.8-7_i386.deb) ...
Unpacking replacement perl ...
Selecting previously deselected package perl-suid.
Unpacking perl-suid (from .../perl-suid_5.8.8-7_i386.deb) ...
Preparing to replace kdenetwork-filesharing 4:3.3.2-5 (using .../kdenetwork-filesharing_4%3a3.5.5-5_i386.deb) ...
Unpacking replacement kdenetwork-filesharing ...
Preparing to replace libgadu3 1:1.5+20050411-5 (using .../libgadu3_1%3a1.7~rc2-1_i386.deb) ...
Unpacking replacement libgadu3 ...
Selecting previously deselected package libgsmme1c2a.
Unpacking libgsmme1c2a (from .../libgsmme1c2a_1.10-10_i386.deb) ...
Selecting previously deselected package libmeanwhile1.
Unpacking libmeanwhile1 (from .../libmeanwhile1_1.0.2-2_i386.deb) ...
Preparing to replace kopete 4:3.3.2-5 (using .../kopete_4%3a3.5.5-5_i386.deb) ...
Unpacking replacement kopete ...
Preparing to replace ksnake 4:3.3.2-1 (using .../ksnake_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement ksnake ...
Selecting previously deselected package libflac7.
Unpacking libflac7 (from .../libflac7_1.1.2-6_i386.deb) ...
Selecting previously deselected package liboggflac3.
Unpacking liboggflac3 (from .../liboggflac3_1.1.2-6_i386.deb) ...
Preparing to replace libkcddb1 4:3.3.2-1 (using .../libkcddb1_4%3a3.5.5-2_i386.deb) ...
Unpacking replacement libkcddb1 ...
Preparing to replace libvorbisenc2 1.1.0-1 (using .../libvorbisenc2_1.1.2.dfsg-1.2_i386.deb) ...
Unpacking replacement libvorbisenc2 ...
Preparing to replace kdemultimedia-kio-plugins 4:3.3.2-1 (using .../kdemultimedia-kio-plugins_4%3a3.5.5-2_i386.deb) ...
Unpacking replacement kdemultimedia-kio-plugins ...
Replacing files in old package kdebase-kio-plugins ...
Preparing to replace kaudiocreator 4:3.3.2-1 (using .../kaudiocreator_4%3a3.5.5-2_i386.deb) ...
Unpacking replacement kaudiocreator ...
Preparing to replace krec 4:3.3.2-1 (using .../krec_4%3a3.5.5-2_i386.deb) ...
Unpacking replacement krec ...
Preparing to replace kscd 4:3.3.2-1 (using .../kscd_4%3a3.5.5-2_i386.deb) ...
Unpacking replacement kscd ...
Selecting previously deselected package libarts1-akode.
Unpacking libarts1-akode (from .../libarts1-akode_4%3a3.5.5-2_i386.deb) ...
Replacing files in old package akode ...
Preparing to replace libarts1-audiofile 4:3.3.2-1 (using .../libarts1-audiofile_4%3a3.5.5-2_i386.deb) ...
Unpacking replacement libarts1-audiofile ...
Preparing to replace libarts1-mpeglib 4:3.3.2-1 (using .../libarts1-mpeglib_4%3a3.5.5-2_i386.deb) ...
Unpacking replacement libarts1-mpeglib ...
Preparing to replace kdemultimedia 4:3.3.2-1 (using .../kdemultimedia_4%3a3.5.5-2_all.deb) ...
Unpacking replacement kdemultimedia ...
(Reading database ... 91924 files and directories currently installed.)
Removing akode ...
Selecting previously deselected package libakode2.
(Reading database ... 91911 files and directories currently installed.)
Unpacking libakode2 (from .../libakode2_2.0.1-2_i386.deb) ...
Selecting previously deselected package libgstreamer0.10-0.
Unpacking libgstreamer0.10-0 (from .../libgstreamer0.10-0_0.10.10-3_i386.deb) ...
Preparing to replace libtunepimp-bin 0.3.0-3sarge2 (using .../libtunepimp-bin_0.4.2-4.1_i386.deb) ...
Unpacking replacement libtunepimp-bin ...
dpkg: libtunepimp2: dependency problems, but removing anyway as you request:
 juk depends on libtunepimp2 (>= 0.3.0); however:
  Package libtunepimp2 is to be removed.
(Reading database ... 91970 files and directories currently installed.)
Removing libtunepimp2 ...
dpkg: libmusicbrainz4: dependency problems, but removing anyway as you request:
 juk depends on libmusicbrainz4 (>= 2.1.1); however:
  Package libmusicbrainz4 is to be removed.
Removing libmusicbrainz4 ...
Selecting previously deselected package libmusicbrainz4c2a.
(Reading database ... 91953 files and directories currently installed.)
Unpacking libmusicbrainz4c2a (from .../libmusicbrainz4c2a_2.1.4-1_i386.deb) ...
Selecting previously deselected package libtunepimp3.
Unpacking libtunepimp3 (from .../libtunepimp3_0.4.2-4.1_i386.deb) ...
Preparing to replace juk 4:3.3.2-1 (using .../juk_4%3a3.5.5-2_i386.deb) ...
Unpacking replacement juk ...
dpkg: libtag1: dependency problems, but removing anyway as you request:
 kdemultimedia-kfile-plugins depends on libtag1 (>= 1.3.1); however:
  Package libtag1 is to be removed.
(Reading database ... 91983 files and directories currently installed.)
Removing libtag1 ...
Selecting previously deselected package libtag1c2a.
(Reading database ... 91978 files and directories currently installed.)
Unpacking libtag1c2a (from .../libtag1c2a_1.4-4_i386.deb) ...
Preparing to replace kdemultimedia-kfile-plugins 4:3.3.2-1 (using .../kdemultimedia-kfile-plugins_4%3a3.5.5-2_i386.deb) ...
Unpacking replacement kdemultimedia-kfile-plugins ...
Preparing to replace ark 4:3.3.2-1 (using .../ark_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement ark ...
Preparing to replace khexedit 4:3.3.2-1 (using .../khexedit_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement khexedit ...
Selecting previously deselected package libsnmp9.
Unpacking libsnmp9 (from .../libsnmp9_5.2.3-7_i386.deb) ...
Preparing to replace ksim 4:3.3.2-1 (using .../ksim_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement ksim ...
Preparing to replace ksame 4:3.3.2-1 (using .../ksame_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement ksame ...
dpkg: kdelibs4: dependency problems, but removing anyway as you request:
 libarts1-xine depends on kdelibs4 (>= 4:3.3.2-3).
 konqueror depends on kdelibs4 (>= 4:3.3.2-6.4).
 kdebase-kio-plugins depends on kdelibs4 (>= 4:3.3.2-6.4).
 ktimer depends on kdelibs4 (>= 4:3.3.2-1).
 krfb depends on kdelibs4 (>= 4:3.3.2-6.1).
 ksmiletris depends on kdelibs4 (>= 4:3.3.2-1).
 amor depends on kdelibs4 (>= 4:3.3.2-4.0.2).
 kdeprint depends on kdelibs4 (>= 4:3.3.2-6.4).
 kolf depends on kdelibs4 (>= 4:3.3.2-1).
 quanta depends on kdelibs4 (>= 4:3.3.2-5).
 kdict depends on kdelibs4 (>= 4:3.3.2-6.1).
 kdvi depends on kdelibs4 (>= 4:3.3.2-6.4).
 kappfinder depends on kdelibs4 (>= 4:3.3.2-6.4).
 ksmserver depends on kdelibs4 (>= 4:3.3.2-6.4).
 secpolicy depends on kdelibs4 (>= 4:3.3.2-1).
 kweather depends on kdelibs4 (>= 4:3.3.2-4.0.2).
 ktron depends on kdelibs4 (>= 4:3.3.2-1).
 kshisen depends on kdelibs4 (>= 4:3.3.2-1).
 kdegraphics-kfile-plugins depends on kdelibs4 (>= 4:3.3.2-6.4).
 kscreensaver-xsavers depends on kdelibs4 (>= 4:3.3.2-1).
 kghostview depends on kdelibs4 (>= 4:3.3.2-6.4).
 kcalc depends on kdelibs4 (>= 4:3.3.2-1).
 kamera depends on kdelibs4 (>= 4:3.3.2-6.4).
 kpovmodeler depends on kdelibs4 (>= 4:3.3.2-6.4).
 kmenuedit depends on kdelibs4 (>= 4:3.3.2-6.4).
 kbackgammon depends on kdelibs4 (>= 4:3.3.2-1).
 ksirc depends on kdelibs4 (>= 4:3.3.2-6.1).
 eyesapplet depends on kdelibs4 (>= 4:3.3.2-4.0.2).
 dcoprss depends on kdelibs4 (>= 4:3.3.2-6.1).
 libkscan1 depends on kdelibs4 (>= 4:3.3.2-6.4).
 kedit depends on kdelibs4 (>= 4:3.3.2-1).
 kjots depends on kdelibs4 (>= 4:3.3.2-1).
 kfax depends on kdelibs4 (>= 4:3.3.2-6.4).
 ktuberling depends on kdelibs4 (>= 4:3.3.2-1).
 kview depends on kdelibs4 (>= 4:3.3.2-6.4).
 kiconedit depends on kdelibs4 (>= 4:3.3.2-6.4).
 kpersonalizer depends on kdelibs4 (>= 4:3.3.2-6.4).
 kdelirc depends on kdelibs4 (>= 4:3.3.2-1).
 kpager depends on kdelibs4 (>= 4:3.3.2-6.4).
 kpf depends on kdelibs4 (>= 4:3.3.2-6.1).
 kbattleship depends on kdelibs4 (>= 4:3.3.2-1).
 kpdf depends on kdelibs4 (>= 4:3.3.2-6.4).
 klines depends on kdelibs4 (>= 4:3.3.2-1).
 kppp depends on kdelibs4 (>= 4:3.3.2-6.1).
 kenolaba depends on kdelibs4 (>= 4:3.3.2-1).
 kbounce depends on kdelibs4 (>= 4:3.3.2-1).
 kfloppy depends on kdelibs4 (>= 4:3.3.2-1).
 kfouleggs depends on kdelibs4 (>= 4:3.3.2-1).
 kteatime depends on kdelibs4 (>= 4:3.3.2-4.0.2).
 libcvsservice0 depends on kdelibs4 (>= 4:3.3.2-4.0.2).
 krdc depends on kdelibs4 (>= 4:3.3.2-6.1).
 kspaceduel depends on kdelibs4 (>= 4:3.3.2-1).
 konsole depends on kdelibs4 (>= 4:3.3.2-6.4).
 kget depends on kdelibs4 (>= 4:3.3.2-6.1).
 kooka depends on kdelibs4 (>= 4:3.3.2-6.4).
 kdelibs depends on kdelibs4 (>= 4:3.3.2-6.4).
 kommander depends on kdelibs4 (>= 4:3.3.2-5).
 kmahjongg depends on kdelibs4 (>= 4:3.3.2-1).
 kjumpingcube depends on kdelibs4 (>= 4:3.3.2-1).
 kregexpeditor depends on kdelibs4 (>= 4:3.3.2-1).
 kreversi depends on kdelibs4 (>= 4:3.3.2-1).
 kdepasswd depends on kdelibs4 (>= 4:3.3.2-6.4).
 kuickshow depends on kdelibs4 (>= 4:3.3.2-6.4).
 kimagemapeditor depends on kdelibs4 (>= 4:3.3.2-5).
 katomic depends on kdelibs4 (>= 4:3.3.2-1).
(Reading database ... 92034 files and directories currently installed.)
Removing kdelibs4 ...
(Reading database ... 91840 files and directories currently installed.)
Preparing to replace kdelibs-data 4:3.3.2-6.4 (using .../kdelibs-data_4%3a3.5.5a.dfsg.1-6_all.deb) ...
Unpacking replacement kdelibs-data ...
Preparing to replace kdelibs 4:3.3.2-6.4 (using .../kdelibs_4%3a3.5.5a.dfsg.1-6_all.deb) ...
Unpacking replacement kdelibs ...
(Reading database ... 92506 files and directories currently installed.)
Removing kdelibs-bin ...
(Reading database ... 92375 files and directories currently installed.)
Preparing to replace ktimer 4:3.3.2-1 (using .../ktimer_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement ktimer ...
Preparing to replace krfb 4:3.3.2-5 (using .../krfb_4%3a3.5.5-5_i386.deb) ...
Unpacking replacement krfb ...
Preparing to replace ksmiletris 4:3.3.2-1 (using .../ksmiletris_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement ksmiletris ...
Preparing to replace amor 4:3.3.2-3 (using .../amor_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement amor ...
Preparing to replace kdeprint 4:3.3.2-1sarge3 (using .../kdeprint_4%3a3.5.5a.dfsg.1-6_i386.deb) ...
Unpacking replacement kdeprint ...
Preparing to replace kolf 4:3.3.2-1 (using .../kolf_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kolf ...
Preparing to replace libcvsservice0 4:3.3.2-3 (using .../libcvsservice0_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement libcvsservice0 ...
Preparing to replace kommander 1:3.3.2-6 (using .../kommander_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kommander ...
Preparing to replace quanta-data 1:3.3.2-6 (using .../quanta-data_4%3a3.5.5-1_all.deb) ...
Unpacking replacement quanta-data ...
Preparing to replace quanta 1:3.3.2-6 (using .../quanta_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement quanta ...
Preparing to replace kdict 4:3.3.2-5 (using .../kdict_4%3a3.5.5-5_i386.deb) ...
Unpacking replacement kdict ...
Preparing to replace kdvi 4:3.3.2-2sarge4 (using .../kdvi_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement kdvi ...
Preparing to replace kappfinder 4:3.3.2-1sarge3 (using .../kappfinder_4%3a3.5.5a.dfsg.1-6_i386.deb) ...
Unpacking replacement kappfinder ...
Preparing to replace ksmserver 4:3.3.2-1sarge3 (using .../ksmserver_4%3a3.5.5a.dfsg.1-6_i386.deb) ...
Unpacking replacement ksmserver ...
(Reading database ... 92565 files and directories currently installed.)
Removing secpolicy ...
(Reading database ... 92559 files and directories currently installed.)
Preparing to replace kweather 4:3.3.2-3 (using .../kweather_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement kweather ...
Preparing to replace ktron 4:3.3.2-1 (using .../ktron_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement ktron ...
Preparing to replace kshisen 4:3.3.2-1 (using .../kshisen_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kshisen ...
Selecting previously deselected package libpoppler0c2.
Unpacking libpoppler0c2 (from .../libpoppler0c2_0.4.5-5.1_i386.deb) ...
Selecting previously deselected package libpoppler0c2-qt.
Unpacking libpoppler0c2-qt (from .../libpoppler0c2-qt_0.4.5-5.1_i386.deb) ...
Preparing to replace kdegraphics-kfile-plugins 4:3.3.2-2sarge4 (using .../kdegraphics-kfile-plugins_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement kdegraphics-kfile-plugins ...
Preparing to replace kscreensaver-xsavers 4:3.3.2-1 (using .../kscreensaver-xsavers_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kscreensaver-xsavers ...
Preparing to replace kghostview 4:3.3.2-2sarge4 (using .../kghostview_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement kghostview ...
Selecting previously deselected package libgmp3c2.
Unpacking libgmp3c2 (from .../libgmp3c2_2%3a4.2.1+dfsg-4_i386.deb) ...
Preparing to replace kcalc 4:3.3.2-1 (using .../kcalc_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement kcalc ...
Selecting previously deselected package libexif12.
Unpacking libexif12 (from .../libexif12_0.6.13-5_i386.deb) ...
Preparing to replace libgphoto2-port0 2.1.5-6 (using .../libgphoto2-port0_2.2.1-16_i386.deb) ...
Unpacking replacement libgphoto2-port0 ...
Preparing to replace libgphoto2-2 2.1.5-6 (using .../libgphoto2-2_2.2.1-16_i386.deb) ...
Unpacking replacement libgphoto2-2 ...
Preparing to replace kamera 4:3.3.2-2sarge4 (using .../kamera_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement kamera ...
Preparing to replace kpovmodeler 4:3.3.2-2sarge4 (using .../kpovmodeler_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement kpovmodeler ...
Preparing to replace kmenuedit 4:3.3.2-1sarge3 (using .../kmenuedit_4%3a3.5.5a.dfsg.1-6_i386.deb) ...
Unpacking replacement kmenuedit ...
Preparing to replace kbackgammon 4:3.3.2-1 (using .../kbackgammon_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kbackgammon ...
Preparing to replace ksirc 4:3.3.2-5 (using .../ksirc_4%3a3.5.5-5_i386.deb) ...
Unpacking replacement ksirc ...
Preparing to replace eyesapplet 4:3.3.2-3 (using .../eyesapplet_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement eyesapplet ...
Preparing to replace dcoprss 4:3.3.2-5 (using .../dcoprss_4%3a3.5.5-5_i386.deb) ...
Unpacking replacement dcoprss ...
Preparing to replace libkscan1 4:3.3.2-2sarge4 (using .../libkscan1_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement libkscan1 ...
Preparing to replace kedit 4:3.3.2-1 (using .../kedit_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement kedit ...
Preparing to replace kjots 4:3.3.2-1 (using .../kjots_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement kjots ...
Preparing to replace kfax 4:3.3.2-2sarge4 (using .../kfax_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement kfax ...
Preparing to replace ktuberling 4:3.3.2-1 (using .../ktuberling_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement ktuberling ...
Preparing to replace kview 4:3.3.2-2sarge4 (using .../kview_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement kview ...
Preparing to replace kiconedit 4:3.3.2-2sarge4 (using .../kiconedit_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement kiconedit ...
Preparing to replace kpersonalizer 4:3.3.2-1sarge3 (using .../kpersonalizer_4%3a3.5.5a.dfsg.1-6_i386.deb) ...
Unpacking replacement kpersonalizer ...
Preparing to replace kdelirc 4:3.3.2-1 (using .../kdelirc_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement kdelirc ...
Preparing to replace kpager 4:3.3.2-1sarge3 (using .../kpager_4%3a3.5.5a.dfsg.1-6_i386.deb) ...
Unpacking replacement kpager ...
Preparing to replace kpf 4:3.3.2-5 (using .../kpf_4%3a3.5.5-5_i386.deb) ...
Unpacking replacement kpf ...
Preparing to replace kbattleship 4:3.3.2-1 (using .../kbattleship_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kbattleship ...
Preparing to replace kpdf 4:3.3.2-2sarge4 (using .../kpdf_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement kpdf ...
Preparing to replace klines 4:3.3.2-1 (using .../klines_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement klines ...
Preparing to replace kppp 4:3.3.2-5 (using .../kppp_4%3a3.5.5-5_i386.deb) ...
Unpacking replacement kppp ...
Preparing to replace kenolaba 4:3.3.2-1 (using .../kenolaba_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kenolaba ...
Preparing to replace kbounce 4:3.3.2-1 (using .../kbounce_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kbounce ...
Preparing to replace kfloppy 4:3.3.2-1 (using .../kfloppy_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement kfloppy ...
Preparing to replace kfouleggs 4:3.3.2-1 (using .../kfouleggs_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kfouleggs ...
Preparing to replace kteatime 4:3.3.2-3 (using .../kteatime_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement kteatime ...
Preparing to replace krdc 4:3.3.2-5 (using .../krdc_4%3a3.5.5-5_i386.deb) ...
Unpacking replacement krdc ...
Preparing to replace kspaceduel 4:3.3.2-1 (using .../kspaceduel_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kspaceduel ...
Preparing to replace konsole 4:3.3.2-1sarge3 (using .../konsole_4%3a3.5.5a.dfsg.1-6_i386.deb) ...
Unpacking replacement konsole ...
Preparing to replace kget 4:3.3.2-5 (using .../kget_4%3a3.5.5-5_i386.deb) ...
Unpacking replacement kget ...
Preparing to replace kooka 4:3.3.2-2sarge4 (using .../kooka_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement kooka ...
Preparing to replace kmahjongg 4:3.3.2-1 (using .../kmahjongg_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kmahjongg ...
Preparing to replace kjumpingcube 4:3.3.2-1 (using .../kjumpingcube_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kjumpingcube ...
Preparing to replace kregexpeditor 4:3.3.2-1 (using .../kregexpeditor_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement kregexpeditor ...
Preparing to replace kreversi 4:3.3.2-1 (using .../kreversi_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kreversi ...
Preparing to replace kdepasswd 4:3.3.2-1sarge3 (using .../kdepasswd_4%3a3.5.5a.dfsg.1-6_i386.deb) ...
Unpacking replacement kdepasswd ...
Preparing to replace libungif4g 4.1.3-2sarge1 (using .../libungif4g_4.1.4-4_i386.deb) ...
Unpacking replacement libungif4g ...
Preparing to replace kuickshow 4:3.3.2-2sarge4 (using .../kuickshow_4%3a3.5.5-3_i386.deb) ...
Unpacking replacement kuickshow ...
Preparing to replace kimagemapeditor 1:3.3.2-6 (using .../kimagemapeditor_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement kimagemapeditor ...
Preparing to replace katomic 4:3.3.2-1 (using .../katomic_4%3a3.5.5-1_i386.deb) ...
Unpacking replacement katomic ...
(Reading database ... 92827 files and directories currently installed.)
Removing libopenexr2 ...
Selecting previously deselected package libopenexr2c2a.
(Reading database ... 92812 files and directories currently installed.)
Unpacking libopenexr2c2a (from .../libopenexr2c2a_1.2.2-4.3_i386.deb) ...
Selecting previously deselected package libsasl2-modules.
Unpacking libsasl2-modules (from .../libsasl2-modules_2.1.22.dfsg1-8_i386.deb) ...
Preparing to replace kdebase-kio-plugins 4:3.3.2-1sarge3 (using .../kdebase-kio-plugins_4%3a3.5.5a.dfsg.1-6_i386.deb) ...
Unpacking replacement kdebase-kio-plugins ...
Preparing to replace konqueror 4:3.3.2-1sarge3 (using .../konqueror_4%3a3.5.5a.dfsg.1-6_i386.deb) ...
Unpacking replacement konqueror ...
Preparing to replace pinentry-qt 0.7.2-1 (using .../pinentry-qt_0.7.2-3_i386.deb) ...
Unpacking replacement pinentry-qt ...
Preparing to replace arts 1.3.2-3 (using .../archives/arts_1.5.5-1_all.deb) ...
Unpacking replacement arts ...
dpkg: libarts1: dependency problems, but removing anyway as you request:
 libarts1-xine depends on libarts1 (>= 1.3.2); however:
  Package libarts1 is to be removed.
(Reading database ... 92928 files and directories currently installed.)
Removing libarts1 ...
dpkg: libqt3c102-mt: dependency problems, but removing anyway as you request:
 libarts1-xine depends on libqt3c102-mt (>= 3:3.3.3); however:
  Package libqt3c102-mt is to be removed.
Removing libqt3c102-mt ...
Selecting previously deselected package libqt3-mt.
(Reading database ... 92828 files and directories currently installed.)
Unpacking libqt3-mt (from .../libqt3-mt_3%3a3.3.7-3_i386.deb) ...
Selecting previously deselected package libarts1c2a.
Unpacking libarts1c2a (from .../libarts1c2a_1.5.5-1_i386.deb) ...
Preparing to replace libopencdk8 0.5.5-10 (using .../libopencdk8_0.5.9-2_i386.deb) ...
Unpacking replacement libopencdk8 ...
Selecting previously deselected package libtasn1-3.
Unpacking libtasn1-3 (from .../libtasn1-3_0.3.6-2_i386.deb) ...
Selecting previously deselected package libgnutls13.
Unpacking libgnutls13 (from .../libgnutls13_1.4.4-3_i386.deb) ...
Preparing to replace libatk1.0-0 1.8.0-4 (using .../libatk1.0-0_1.12.4-3_i386.deb) ...
Unpacking replacement libatk1.0-0 ...
Preparing to replace liborbit2 1:2.12.2-1 (using .../liborbit2_1%3a2.14.3-0.1_i386.deb) ...
Unpacking replacement liborbit2 ...
Preparing to replace libpopt0 1.7-5 (using .../libpopt0_1.10-3_i386.deb) ...
Unpacking replacement libpopt0 ...
Preparing to replace libbonobo2-common 2.8.1-2 (using .../libbonobo2-common_2.14.0-3_i386.deb) ...
Unpacking replacement libbonobo2-common ...
^[[CPreparing to replace libbonobo2-0 2.8.1-2 (using .../libbonobo2-0_2.14.0-3_i386.deb) ...
Unpacking replacement libbonobo2-0 ...
Selecting previously deselected package gconf2-common.
Unpacking gconf2-common (from .../gconf2-common_2.16.1-1_all.deb) ...
Replacing files in old package gconf2 ...
Preparing to replace libgconf2-4 2.8.1-6 (using .../libgconf2-4_2.16.1-1_i386.deb) ...
Unpacking replacement libgconf2-4 ...
Preparing to replace libgtk2.0-0 2.6.4-3.2 (using .../libgtk2.0-0_2.8.20-7_i386.deb) ...
Unpacking replacement libgtk2.0-0 ...
Preparing to replace libglade2-0 1:2.4.2-2 (using .../libglade2-0_1%3a2.6.0-4_i386.deb) ...
Unpacking replacement libglade2-0 ...
Preparing to replace gnome-keyring 0.4.2-1 (using .../gnome-keyring_0.6.0-3_i386.deb) ...
Unpacking replacement gnome-keyring ...
Preparing to replace libgnome-keyring0 0.4.2-1 (using .../libgnome-keyring0_0.6.0-3_i386.deb) ...
Unpacking replacement libgnome-keyring0 ...
Selecting previously deselected package libavahi-glib1.
Unpacking libavahi-glib1 (from .../libavahi-glib1_0.6.16-3etch1_i386.deb) ...
Selecting previously deselected package libdbus-glib-1-2.
Unpacking libdbus-glib-1-2 (from .../libdbus-glib-1-2_0.71-3_i386.deb) ...
Preparing to replace coreutils 5.2.1-2 (using .../coreutils_5.97-5.3_i386.deb) ...
No diversion `any diversion of /usr/share/man/man1/md5sum.textutils.1.gz', none removed
No diversion `any diversion of /usr/bin/md5sum.textutils', none removed
Unpacking replacement coreutils ...
Replacing files in old package dpkg ...
Setting up coreutils (5.97-5.3) ...

(Reading database ... 93060 files and directories currently installed.)
Preparing to replace dpkg 1.10.28 (using .../archives/dpkg_1.13.25_i386.deb) ...
Unpacking replacement dpkg ...
Setting up dpkg (1.13.25) ...
Installing new version of config file /etc/dpkg/origins/debian ...

dpkg: python2.3: dependency problems, but removing anyway as you request:
 reportbug depends on python2.3.
 python2.3-numeric depends on python2.3.
 planner depends on python2.3 (>= 2.3); however:
  Package python2.3 is to be removed.
 libboost-python1.32.0 depends on python2.3 (>= 2.3).
 python2.3-gtk2 depends on python2.3; however:
  Package python2.3 is to be removed.
 dia-libs depends on python2.3 (>= 2.3); however:
  Package python2.3 is to be removed.
 python depends on python2.3 (>= 2.3.4-18).
(Reading database ... 93074 files and directories currently installed.)
Removing python2.3 ...
(Reading database ... 92564 files and directories currently installed.)
Preparing to replace python 2.3.5-2 (using .../python_2.4.4-2_all.deb) ...
running python pre-rtupdate hooks for python2.4...
Unpacking replacement python ...
Selecting previously deselected package python-minimal.
Unpacking python-minimal (from .../python-minimal_2.4.4-2_all.deb) ...
Selecting previously deselected package python-central.
Unpacking python-central (from .../python-central_0.5.12_all.deb) ...
Preparing to replace reportbug 3.8 (using .../reportbug_3.31_all.deb) ...
Unpacking replacement reportbug ...
Selecting previously deselected package python-support.
Unpacking python-support (from .../python-support_0.5.6_all.deb) ...
dpkg: python2.3-numeric: dependency problems, but removing anyway as you request:
 python2.3-gtk2 depends on python2.3-numeric; however:
  Package python2.3-numeric is to be removed.
(Reading database ... 92622 files and directories currently installed.)
Removing python2.3-numeric ...
Selecting previously deselected package python-numeric.
(Reading database ... 92603 files and directories currently installed.)
Unpacking python-numeric (from .../python-numeric_24.2-7_i386.deb) ...
Selecting previously deselected package python-cairo.
Unpacking python-cairo (from .../python-cairo_1.2.0-1_i386.deb) ...
dpkg: python2.3-gtk2: dependency problems, but removing anyway as you request:
 python-gtk2 depends on python2.3-gtk2 (= 2.6.1-2).
(Reading database ... 92659 files and directories currently installed.)
Removing python2.3-gtk2 ...
(Reading database ... 92599 files and directories currently installed.)
Preparing to replace python-gtk2 2.6.1-2 (using .../python-gtk2_2.8.6-8_i386.deb) ...
Unpacking replacement python-gtk2 ...
Preparing to replace libgnomecanvas2-common 2.8.0-1 (using .../libgnomecanvas2-common_2.14.0-2_all.deb) ...
Unpacking replacement libgnomecanvas2-common ...
Preparing to replace libgnomecanvas2-0 2.8.0-1 (using .../libgnomecanvas2-0_2.14.0-2_i386.deb) ...
Unpacking replacement libgnomecanvas2-0 ...
Preparing to replace libgnomecups1.0-1 0.1.14-1 (using .../libgnomecups1.0-1_0.2.2-5_i386.deb) ...
Unpacking replacement libgnomecups1.0-1 ...
Preparing to replace libgnomeprint2.2-data 2.8.2-1.2 (using .../libgnomeprint2.2-data_2.12.1-7_all.deb) ...
Unpacking replacement libgnomeprint2.2-data ...
Preparing to replace libgnomeprintui2.2-0 2.8.2-2 (using .../libgnomeprintui2.2-0_2.12.1-4_i386.deb) ...
Unpacking replacement libgnomeprintui2.2-0 ...
Preparing to replace libgnomeprint2.2-0 2.8.2-1.2 (using .../libgnomeprint2.2-0_2.12.1-7_i386.deb) ...
Unpacking replacement libgnomeprint2.2-0 ...
Preparing to replace libgnomeui-common 2.8.1-3 (using .../libgnomeui-common_2.14.1-2_all.deb) ...
Unpacking replacement libgnomeui-common ...
Preparing to replace libgnomeui-0 2.8.1-3 (using .../libgnomeui-0_2.14.1-2_i386.deb) ...
Unpacking replacement libgnomeui-0 ...
Preparing to replace planner 0.13-0.4 (using .../planner_0.14.2-2_i386.deb) ...
Unpacking replacement planner ...
***
* Updating MIME database in /usr/share/mime...
***
(Reading database ... 92737 files and directories currently installed.)
Removing libboost-python1.32.0 ...
(Reading database ... 92730 files and directories currently installed.)
Preparing to replace dia-common 0.94.0-7sarge3 (using .../dia-common_0.95.0-4.1_all.deb) ...
Unpacking replacement dia-common ...
Preparing to replace dia-gnome 0.94.0-7sarge3 (using .../dia-gnome_0.95.0-4.1+b1_i386.deb) ...
Unpacking replacement dia-gnome ...
Preparing to replace dia-libs 0.94.0-7sarge3 (using .../dia-libs_0.95.0-4.1+b1_i386.deb) ...
Unpacking replacement dia-libs ...
Selecting previously deselected package libslang2.
Unpacking libslang2 (from .../libslang2_2.0.6-4_i386.deb) ...
Setting up libslang2 (2.0.6-4) ...

(Reading database ... 93013 files and directories currently installed.)
Preparing to replace whiptail 0.51.6-20 (using .../whiptail_0.52.2-10_i386.deb) ...
Unpacking replacement whiptail ...
dpkg: libnewt0.51: dependency problems, but removing anyway as you request:
 python-newt depends on libnewt0.51 (= 0.51.6-20).
(Reading database ... 93012 files and directories currently installed.)
Removing libnewt0.51 ...
Selecting previously deselected package libnewt0.52.
(Reading database ... 92963 files and directories currently installed.)
Unpacking libnewt0.52 (from .../libnewt0.52_0.52.2-10_i386.deb) ...
Preparing to replace python-newt 0.51.6-20 (using .../python-newt_0.52.2-10_i386.deb) ...
Unpacking replacement python-newt ...
Preparing to replace gconf2 2.8.1-6 (using .../gconf2_2.16.1-1_i386.deb) ...
Unpacking replacement gconf2 ...
Selecting previously deselected package libnspr4-0d.
Unpacking libnspr4-0d (from .../libnspr4-0d_1.8.0.10-3_i386.deb) ...
Selecting previously deselected package libedataserver1.2-7.
Unpacking libedataserver1.2-7 (from .../libedataserver1.2-7_1.6.3-4_i386.deb) ...
Selecting previously deselected package libecal1.2-6.
Unpacking libecal1.2-6 (from .../libecal1.2-6_1.6.3-4_i386.deb) ...
Selecting previously deselected package libnss3-0d.
Unpacking libnss3-0d (from .../libnss3-0d_1.8.0.10-3_i386.deb) ...
Selecting previously deselected package libcamel1.2-8.
Unpacking libcamel1.2-8 (from .../libcamel1.2-8_1.6.3-4_i386.deb) ...
Selecting previously deselected package libebook1.2-5.
Unpacking libebook1.2-5 (from .../libebook1.2-5_1.6.3-4_i386.deb) ...
Selecting previously deselected package libedataserverui1.2-6.
Unpacking libedataserverui1.2-6 (from .../libedataserverui1.2-6_1.6.3-4_i386.deb) ...
Preparing to replace libgnome-desktop-2 2.8.3-2 (using .../libgnome-desktop-2_2.14.3-2_i386.deb) ...
Unpacking replacement libgnome-desktop-2 ...
Selecting previously deselected package libgnome-menu2.
Unpacking libgnome-menu2 (from .../libgnome-menu2_2.16.1-3_i386.deb) ...
Preparing to replace libpanel-applet2-0 2.8.3-1 (using .../libpanel-applet2-0_2.14.3-5_i386.deb) ...
Unpacking replacement libpanel-applet2-0 ...
Selecting previously deselected package libxres1.
Unpacking libxres1 (from .../libxres1_2%3a1.0.1-2_i386.deb) ...
Selecting previously deselected package libwnck18.
Unpacking libwnck18 (from .../libwnck18_2.14.3-1_i386.deb) ...
Preparing to replace gnome-panel-data 2.8.3-1 (using .../gnome-panel-data_2.14.3-5_all.deb) ...
Unpacking replacement gnome-panel-data ...
Selecting previously deselected package python-gmenu.
Unpacking python-gmenu (from .../python-gmenu_2.16.1-3_i386.deb) ...
Selecting previously deselected package python-glade2.
Unpacking python-glade2 (from .../python-glade2_2.8.6-8_i386.deb) ...
Selecting previously deselected package gnome-menus.
Unpacking gnome-menus (from .../gnome-menus_2.16.1-3_i386.deb) ...
Preparing to replace gnome-about 2.8.3-2 (using .../gnome-about_2.14.3-2_i386.deb) ...
Unpacking replacement gnome-about ...
Preparing to replace gnome-panel 2.8.3-1 (using .../gnome-panel_2.14.3-5_i386.deb) ...
Unpacking replacement gnome-panel ...
Preparing to replace libgnomevfs2-0 2.8.4-4 (using .../libgnomevfs2-0_1%3a2.14.2-7_i386.deb) ...
Unpacking replacement libgnomevfs2-0 ...
Replacing files in old package libgnomevfs2-common ...
Preparing to replace libgnomevfs2-common 2.8.4-4 (using .../libgnomevfs2-common_1%3a2.14.2-7_all.deb) ...
Unpacking replacement libgnomevfs2-common ...
Preparing to replace libgnome2-common 2.8.1-2 (using .../libgnome2-common_2.16.0-2_all.deb) ...
Unpacking replacement libgnome2-common ...
Preparing to replace libgnome2-0 2.8.1-2 (using .../libgnome2-0_2.16.0-2_i386.deb) ...
Unpacking replacement libgnome2-0 ...
dpkg: libgnomecupsui1.0-1: dependency problems, but removing anyway as you request:
 gnome-cups-manager depends on libgnomecupsui1.0-1 (>= 0.25); however:
  Package libgnomecupsui1.0-1 is to be removed.
(Reading database ... 93281 files and directories currently installed.)
Removing libgnomecupsui1.0-1 ...
Selecting previously deselected package libgnomecupsui1.0-1c2a.
(Reading database ... 93274 files and directories currently installed.)
Unpacking libgnomecupsui1.0-1c2a (from .../libgnomecupsui1.0-1c2a_0.31-3_i386.deb) ...
Preparing to replace gnome-cups-manager 0.25-2.1 (using .../gnome-cups-manager_0.31-3_i386.deb) ...
Unpacking replacement gnome-cups-manager ...
(Reading database ... 93289 files and directories currently installed.)
Removing libcupsys2-gnutls10 ...
Selecting previously deselected package libcupsys2.
(Reading database ... 93283 files and directories currently installed.)
Unpacking libcupsys2 (from .../libcupsys2_1.2.7-4_i386.deb) ...
Selecting previously deselected package liblua50.
Unpacking liblua50 (from .../liblua50_5.0.3-2_i386.deb) ...
Selecting previously deselected package liblualib50.
Unpacking liblualib50 (from .../liblualib50_5.0.3-2_i386.deb) ...
Selecting previously deselected package kdelibs4c2a.
Unpacking kdelibs4c2a (from .../kdelibs4c2a_4%3a3.5.5a.dfsg.1-6_i386.deb) ...
Selecting previously deselected package liba52-0.7.4.
Unpacking liba52-0.7.4 (from .../liba52-0.7.4_0.7.4-7_i386.deb) ...
Selecting previously deselected package libavcodec0d.
Unpacking libavcodec0d (from .../libavcodec0d_0.cvs20060823-7_i386.deb) ...
dpkg: libmodplug0: dependency problems, but removing anyway as you request:
 libxine1 depends on libmodplug0 (>= 1:0.7-1); however:
  Package libmodplug0 is to be removed.
(Reading database ... 93700 files and directories currently installed.)
Removing libmodplug0 ...
Selecting previously deselected package libmodplug0c2.
(Reading database ... 93691 files and directories currently installed.)
Unpacking libmodplug0c2 (from .../libmodplug0c2_1%3a0.7-5.2_i386.deb) ...
Selecting previously deselected package libpostproc0d.
Unpacking libpostproc0d (from .../libpostproc0d_0.cvs20060823-7_i386.deb) ...
Preparing to replace libspeex1 1.1.6-2 (using .../libspeex1_1.1.12-3_i386.deb) ...
Unpacking replacement libspeex1 ...
Selecting previously deselected package libxvmc1.
Unpacking libxvmc1 (from .../libxvmc1_1%3a1.0.2-2_i386.deb) ...
Preparing to replace libxine1 1.0.1-1sarge5 (using .../libxine1_1.1.2+dfsg-3_i386.deb) ...
Unpacking replacement libxine1 ...
Preparing to replace libarts1-xine 4:3.3.2-1 (using .../libarts1-xine_4%3a3.5.5-2_i386.deb) ...
Unpacking replacement libarts1-xine ...
Preparing to replace gimp-data 2.2.6-1sarge1 (using .../gimp-data_2.2.13-1_all.deb) ...
Unpacking replacement gimp-data ...
Selecting previously deselected package libaa1.
Unpacking libaa1 (from .../libaa1_1.4p5-30_i386.deb) ...
Replacing files in old package aalib1 ...
Preparing to replace libwmf0.2-7 0.2.8.3-2sarge1 (using .../libwmf0.2-7_0.2.8.4-2_i386.deb) ...
Cleaning up font configuration of libwmf0.2-7...
Cleaning up category type1..
Cleaning up category truetype..
Unpacking replacement libwmf0.2-7 ...
Preparing to replace gimp 2.2.6-1sarge1 (using .../gimp_2.2.13-1_i386.deb) ...
Unpacking replacement gimp ...
(Reading database ... 93739 files and directories currently installed.)
Removing aalib1 ...
(Reading database ... 93732 files and directories currently installed.)
Preparing to replace w3m 0.5.1-3 (using .../w3m_0.5.1-5.1_i386.deb) ...
Unpacking replacement w3m ...
dpkg: libgc1: dependency problems, but removing anyway as you request:
 inkscape depends on libgc1; however:
  Package libgc1 is to be removed.
(Reading database ... 93732 files and directories currently installed.)
Removing libgc1 ...
Selecting previously deselected package libgc1c2.
(Reading database ... 93723 files and directories currently installed.)
Unpacking libgc1c2 (from .../libgc1c2_1%3a6.8-1_i386.deb) ...
dpkg: libglibmm-2.4-1: dependency problems, but removing anyway as you request:
 inkscape depends on libglibmm-2.4-1 (>= 2.6.1); however:
  Package libglibmm-2.4-1 is to be removed.
 libgtkmm-2.4-1 depends on libglibmm-2.4-1; however:
  Package libglibmm-2.4-1 is to be removed.
(Reading database ... 93732 files and directories currently installed.)
Removing libglibmm-2.4-1 ...
dpkg: libsigc++-2.0-0: dependency problems, but removing anyway as you request:
 inkscape depends on libsigc++-2.0-0 (>= 2.0.2); however:
  Package libsigc++-2.0-0 is to be removed.
 libgtkmm-2.4-1 depends on libsigc++-2.0-0 (>= 2.0.2); however:
  Package libsigc++-2.0-0 is to be removed.
Removing libsigc++-2.0-0 ...
dpkg: libgtkmm-2.4-1: dependency problems, but removing anyway as you request:
 inkscape depends on libgtkmm-2.4-1; however:
  Package libgtkmm-2.4-1 is to be removed.
Removing libgtkmm-2.4-1 ...
Selecting previously deselected package libsigc++-2.0-0c2a.
(Reading database ... 93706 files and directories currently installed.)
Unpacking libsigc++-2.0-0c2a (from .../libsigc++-2.0-0c2a_2.0.17-2_i386.deb) ...
Selecting previously deselected package libglibmm-2.4-1c2a.
Unpacking libglibmm-2.4-1c2a (from .../libglibmm-2.4-1c2a_2.12.0-1_i386.deb) ...
Selecting previously deselected package libgtkmm-2.4-1c2a.
Unpacking libgtkmm-2.4-1c2a (from .../libgtkmm-2.4-1c2a_1%3a2.8.8-1_i386.deb) ...
Selecting previously deselected package libloudmouth1-0.
Unpacking libloudmouth1-0 (from .../libloudmouth1-0_1.1.4-2_i386.deb) ...
Preparing to replace inkscape 0.41-4.99.sarge2 (using .../inkscape_0.44.1-1_i386.deb) ...
Unpacking replacement inkscape ...
Selecting previously deselected package libeel2-2.14.
Unpacking libeel2-2.14 (from .../libeel2-2.14_2.14.3-5_i386.deb) ...
Preparing to replace libcroco3 0.6.0-2 (using .../libcroco3_0.6.1-1_i386.deb) ...
Unpacking replacement libcroco3 ...
Selecting previously deselected package libgsf-1-common.
Unpacking libgsf-1-common (from .../libgsf-1-common_1.14.3-1_all.deb) ...
Selecting previously deselected package libgsf-gnome-1-114.
Unpacking libgsf-gnome-1-114 (from .../libgsf-gnome-1-114_1.14.3-1_i386.deb) ...
Selecting previously deselected package libgoffice-1-common.
Unpacking libgoffice-1-common (from .../libgoffice-1-common_0.2.1-4_all.deb) ...
Selecting previously deselected package libgoffice-1-2.
Unpacking libgoffice-1-2 (from .../libgoffice-1-2_0.2.1-4_i386.deb) ...
Preparing to replace gnumeric-common 1.4.3-4 (using .../gnumeric-common_1.6.3-5_all.deb) ...
Unpacking replacement gnumeric-common ...
Preparing to replace gnumeric 1.4.3-4 (using .../gnumeric_1.6.3-5_i386.deb) ...
Unpacking replacement gnumeric ...
Selecting previously deselected package libgsf-1-114.
Unpacking libgsf-1-114 (from .../libgsf-1-114_1.14.3-1_i386.deb) ...
Preparing to replace gnome-games 1:2.8.3-2 (using .../gnome-games_1%3a2.16.3-1_i386.deb) ...
Unpacking replacement gnome-games ...
Preparing to replace gnome-games-data 1:2.8.3-2 (using .../gnome-games-data_1%3a2.16.3-1_all.deb) ...
Unpacking replacement gnome-games-data ...
Selecting previously deselected package gnome-cards-data.
Unpacking gnome-cards-data (from .../gnome-cards-data_1%3a2.16.3-1_all.deb) ...
Preparing to replace librsvg2-common 2.8.1-3 (using .../librsvg2-common_2.14.4-2_i386.deb) ...
Unpacking replacement librsvg2-common ...
Preparing to replace librsvg2-2 2.8.1-3 (using .../librsvg2-2_2.14.4-2_i386.deb) ...
Unpacking replacement librsvg2-2 ...
dpkg: libnautilus2-2: dependency problems, but removing anyway as you request:
 capplets depends on libnautilus2-2 (>= 2.7.1); however:
  Package libnautilus2-2 is to be removed.
 nautilus-media depends on libnautilus2-2 (>= 2.7.1); however:
  Package libnautilus2-2 is to be removed.
 nautilus depends on libnautilus2-2 (>= 2.7.1); however:
  Package libnautilus2-2 is to be removed.
 nautilus-cd-burner depends on libnautilus2-2 (>= 2.7.1); however:
  Package libnautilus2-2 is to be removed.
(Reading database ... 94204 files and directories currently installed.)
Removing libnautilus2-2 ...
(Reading database ... 94187 files and directories currently installed.)
Preparing to replace nautilus 2.8.2-2 (using .../nautilus_2.14.3-11+b1_i386.deb) ...
Unpacking replacement nautilus ...
Preparing to replace nautilus-data 2.8.2-2 (using .../nautilus-data_2.14.3-11_all.deb) ...
Unpacking replacement nautilus-data ...
Preparing to replace gnome-session 2.8.1-6 (using .../gnome-session_2.14.3-5_i386.deb) ...
Unpacking replacement gnome-session ...
Selecting previously deselected package libgstreamer-plugins-base0.10-0.
Unpacking libgstreamer-plugins-base0.10-0 (from .../libgstreamer-plugins-base0.10-0_0.10.10-4_i386.deb) ...
Preparing to replace metacity 1:2.8.8-1 (using .../metacity_1%3a2.14.5-4_i386.deb) ...
Unpacking replacement metacity ...
Selecting previously deselected package metacity-common.
Unpacking metacity-common (from .../metacity-common_1%3a2.14.5-4_all.deb) ...
Preparing to replace libmetacity0 1:2.8.8-1 (using .../libmetacity0_1%3a2.14.5-4_i386.deb) ...
Unpacking replacement libmetacity0 ...
Selecting previously deselected package xkb-data.
Unpacking xkb-data (from .../xkb-data_0.9-4_all.deb) ...
Selecting previously deselected package libgtop2-common.
Unpacking libgtop2-common (from .../libgtop2-common_2.14.4-3_all.deb) ...
Replacing files in old package libgtop2-2 ...
Selecting previously deselected package libgtop2-7.
Unpacking libgtop2-7 (from .../libgtop2-7_2.14.4-3_i386.deb) ...
Selecting previously deselected package libnotify1.
Unpacking libnotify1 (from .../libnotify1_0.4.3-1_i386.deb) ...
Preparing to replace gnome-applets-data 2.8.2-3 (using .../gnome-applets-data_2.14.3-4_all.deb) ...
^[[CUnpacking replacement gnome-applets-data ...
Selecting previously deselected package gstreamer0.10-alsa.
Unpacking gstreamer0.10-alsa (from .../gstreamer0.10-alsa_0.10.10-4_i386.deb) ...
Selecting previously deselected package libavc1394-0.
Unpacking libavc1394-0 (from .../libavc1394-0_0.5.3-1+b1_i386.deb) ...
Selecting previously deselected package libcucul0.
Unpacking libcucul0 (from .../libcucul0_0.99.beta11.debian-2_i386.deb) ...
Selecting previously deselected package libcaca0.
Unpacking libcaca0 (from .../libcaca0_0.99.beta11.debian-2_i386.deb) ...
Selecting previously deselected package libcdio6.
Unpacking libcdio6 (from .../libcdio6_0.76-1_i386.deb) ...
Selecting previously deselected package libdv4.
Unpacking libdv4 (from .../libdv4_1.0.0-1_i386.deb) ...
Selecting previously deselected package libiec61883-0.
Unpacking libiec61883-0 (from .../libiec61883-0_1.1.0-2_i386.deb) ...
Selecting previously deselected package liboil0.3.
Unpacking liboil0.3 (from .../liboil0.3_0.3.10-1.1_i386.deb) ...
Selecting previously deselected package gstreamer0.10-plugins-good.
Unpacking gstreamer0.10-plugins-good (from .../gstreamer0.10-plugins-good_0.10.4-4_i386.deb) ...
Preparing to replace gnome-applets 2.8.2-3 (using .../gnome-applets_2.14.3-4_i386.deb) ...
Unpacking replacement gnome-applets ...
dpkg: libxklavier8: dependency problems, but removing anyway as you request:
 capplets depends on libxklavier8; however:
  Package libxklavier8 is to be removed.
(Reading database ... 93659 files and directories currently installed.)
Removing libxklavier8 ...
Selecting previously deselected package libxklavier10.
(Reading database ... 93648 files and directories currently installed.)
Unpacking libxklavier10 (from .../libxklavier10_2.2-5_i386.deb) ...
Preparing to replace capplets-data 1:2.8.2-3 (using .../capplets-data_1%3a2.14.2-7_all.deb) ...
Unpacking replacement capplets-data ...
dpkg: capplets: dependency problems, but removing anyway as you request:
 gnome-control-center depends on capplets (= 1:2.8.2-3); however:
  Package capplets is to be removed.
(Reading database ... 93686 files and directories currently installed.)
Removing capplets ...
Selecting previously deselected package libgnome-window-settings1.
(Reading database ... 93648 files and directories currently installed.)
Unpacking libgnome-window-settings1 (from .../libgnome-window-settings1_1%3a2.14.2-7_i386.deb) ...
Preparing to replace gnome-control-center 1:2.8.2-3 (using .../gnome-control-center_1%3a2.14.2-7_i386.deb) ...
Unpacking replacement gnome-control-center ...
Preparing to replace bug-buddy 2.8.0-3 (using .../bug-buddy_2.14.0-4_i386.deb) ...
Unpacking replacement bug-buddy ...
Preparing to replace eog 2.8.2-0.1 (using .../archives/eog_2.16.3-3_i386.deb) ...
Unpacking replacement eog ...
Preparing to replace libgtksourceview1.0-0 1.2.0-1 (using .../libgtksourceview1.0-0_1.8.3-1_i386.deb) ...
Unpacking replacement libgtksourceview1.0-0 ...
Preparing to replace gedit-common 2.8.3-4sarge1 (using .../gedit-common_2.14.4-8_all.deb) ...
Unpacking replacement gedit-common ...
Selecting previously deselected package python-pyorbit.
Unpacking python-pyorbit (from .../python-pyorbit_2.0.1-5_i386.deb) ...
Selecting previously deselected package gnome-media-common.
Unpacking gnome-media-common (from .../gnome-media-common_2.14.2-4_all.deb) ...
Replacing files in old package gnome-media ...
Selecting previously deselected package libgnome-media0.
Unpacking libgnome-media0 (from .../libgnome-media0_2.14.2-4_i386.deb) ...
Replacing files in old package gnome-media ...
Selecting previously deselected package libnautilus-burn3.
Unpacking libnautilus-burn3 (from .../libnautilus-burn3_2.14.3-8+b1_i386.deb) ...
Selecting previously deselected package libtotem-plparser1.
Unpacking libtotem-plparser1 (from .../libtotem-plparser1_2.16.5-3_i386.deb) ...
Selecting previously deselected package python-gnome2-desktop.
Unpacking python-gnome2-desktop (from .../python-gnome2-desktop_2.14.0-3_i386.deb) ...
Preparing to replace gedit 2.8.3-4sarge1 (using .../gedit_2.14.4-8_i386.deb) ...
Unpacking replacement gedit ...
Preparing to replace libvte-common 1:0.11.12-1 (using .../libvte-common_1%3a0.12.2-5_all.deb) ...
Unpacking replacement libvte-common ...
Preparing to replace libvte4 1:0.11.12-1 (using .../libvte4_1%3a0.12.2-5_i386.deb) ...
Unpacking replacement libvte4 ...
Selecting previously deselected package gnome-terminal-data.
Unpacking gnome-terminal-data (from .../gnome-terminal-data_2.14.2-1_all.deb) ...
Replacing files in old package gnome-terminal ...
Preparing to replace gnome-terminal 2.8.2-2 (using .../gnome-terminal_2.14.2-1_i386.deb) ...
Unpacking replacement gnome-terminal ...
Selecting previously deselected package libmozjs0d.
Unpacking libmozjs0d (from .../libmozjs0d_1.8.0.10-3_i386.deb) ...
Selecting previously deselected package libxul-common.
Unpacking libxul-common (from .../libxul-common_1.8.0.10-3_all.deb) ...
Selecting previously deselected package libxul0d.
Unpacking libxul0d (from .../libxul0d_1.8.0.10-3_i386.deb) ...
Selecting previously deselected package python-libxml2.
Unpacking python-libxml2 (from .../python-libxml2_2.6.27.dfsg-1_i386.deb) ...
Selecting previously deselected package libxml2-utils.
Unpacking libxml2-utils (from .../libxml2-utils_2.6.27.dfsg-1_i386.deb) ...
Selecting previously deselected package xsltproc.
Unpacking xsltproc (from .../xsltproc_1.1.19-1_i386.deb) ...
Selecting previously deselected package gnome-doc-utils.
Unpacking gnome-doc-utils (from .../gnome-doc-utils_0.6.1-3_all.deb) ...
Preparing to replace yelp 2.6.5-1 (using .../yelp_2.14.3-2_i386.deb) ...
Unpacking replacement yelp ...
Selecting previously deselected package gdm-themes.
Unpacking gdm-themes (from .../gdm-themes_0.5.1_all.deb) ...
Selecting previously deselected package gnome-games-extra-data.
Unpacking gnome-games-extra-data (from .../gnome-games-extra-data_2.14.0-1_all.deb) ...
Selecting previously deselected package libgpod0.
Unpacking libgpod0 (from .../libgpod0_0.3.2-1.1_i386.deb) ...
Preparing to replace abiword-common 2.2.7-3sarge2 (using .../abiword-common_2.4.6-1.1_all.deb) ...
Unpacking replacement abiword-common ...
Preparing to replace abiword-gnome 2.2.7-3sarge2 (using .../abiword-gnome_2.4.6-1.1_i386.deb) ...
Unpacking replacement abiword-gnome ...
(Reading database ... 95481 files and directories currently installed.)
Removing libenchant1 ...
Selecting previously deselected package libenchant1c2a.
(Reading database ... 95452 files and directories currently installed.)
Unpacking libenchant1c2a (from .../libenchant1c2a_1.3.0-2_i386.deb) ...
Selecting previously deselected package libsexy2.
Unpacking libsexy2 (from .../libsexy2_0.1.10-1_i386.deb) ...
Selecting previously deselected package libsoup2.2-8.
Unpacking libsoup2.2-8 (from .../libsoup2.2-8_2.2.98-2_i386.deb) ...
Preparing to replace mkisofs 4:2.01+01a01-2 (using .../mkisofs_9%3a1.1.2-1_all.deb) ...
Unpacking replacement mkisofs ...
Selecting previously deselected package genisoimage.
Unpacking genisoimage (from .../genisoimage_9%3a1.1.2-1_i386.deb) ...
dpkg: cdrecord: dependency problems, but removing anyway as you request:
 nautilus-cd-burner depends on cdrecord; however:
  Package cdrecord is to be removed.
(Reading database ... 95495 files and directories currently installed.)
Removing cdrecord ...
Selecting previously deselected package wodim.
(Reading database ... 95470 files and directories currently installed.)
Unpacking wodim (from .../wodim_9%3a1.1.2-1_i386.deb) ...
Selecting previously deselected package libao2.
Unpacking libao2 (from .../libao2_0.8.6-4_i386.deb) ...
Selecting previously deselected package cdrdao.
Unpacking cdrdao (from .../cdrdao_1%3a1.2.2-5_i386.deb) ...
Selecting previously deselected package dvd+rw-tools.
Unpacking dvd+rw-tools (from .../dvd+rw-tools_7.0-4_i386.deb) ...
Preparing to replace nautilus-cd-burner 2.8.7-3 (using .../nautilus-cd-burner_2.14.3-8+b1_i386.deb) ...
Unpacking replacement nautilus-cd-burner ...
dpkg: libnautilus-burn0: dependency problems, but removing anyway as you request:
 totem-xine depends on libnautilus-burn0 (>= 2.8.3); however:
  Package libnautilus-burn0 is to be removed.
(Reading database ... 95564 files and directories currently installed.)
Removing libnautilus-burn0 ...
Selecting previously deselected package libgksu2-0.
(Reading database ... 95554 files and directories currently installed.)
Unpacking libgksu2-0 (from .../libgksu2-0_2.0.3-7_i386.deb) ...
Preparing to replace gksu 1.2.5-3 (using .../archives/gksu_2.0.0-1_i386.deb) ...
Unpacking replacement gksu ...
(Reading database ... 95592 files and directories currently installed.)
Removing libgksuui1.0-0 ...
Selecting previously deselected package libgksuui1.0-1.
(Reading database ... 95569 files and directories currently installed.)
Unpacking libgksuui1.0-1 (from .../libgksuui1.0-1_1.0.7-1_i386.deb) ...
Selecting previously deselected package libvolume-id0.
Unpacking libvolume-id0 (from .../libvolume-id0_0.105-3_i386.deb) ...
dpkg: hotplug: dependency problems, but removing anyway as you request:
 udev depends on hotplug (>= 0.0.20040329-17).
(Reading database ... 95599 files and directories currently installed.)
Removing hotplug ...
(Reading database ... 95577 files and directories currently installed.)
Preparing to replace module-init-tools 3.2-pre1-2 (using .../module-init-tools_3.3-pre4-2_i386.deb) ...
Unpacking replacement module-init-tools ...
Preparing to replace hal 0.4.7-3sarge1 (using .../hal_0.5.8.1-9_i386.deb) ...
Removing obsolete conffile /etc/hal/fdi/preferences.fdi ...
Removing obsolete conffile /etc/dev.d/block/hal-unmount.dev ...
Removing obsolete conffile /etc/udev/scripts/device-removable.sh ...
Hal requires a 2.6 kernel to work. Not started.
Unpacking replacement hal ...
Preparing to replace udev 0.056-3 (using .../archives/udev_0.105-3_i386.deb) ...

**************************************************************
* Please purge the hotplug package!
* (/etc/init.d/hotplug has been found on this system)
**************************************************************

Unpacking replacement udev ...
Preparing to replace gnome-volume-manager 1.2.0-2 (using .../gnome-volume-manager_1.5.15-1+b1_i386.deb) ...
Unpacking replacement gnome-volume-manager ...
Preparing to replace pmount 0.8-2 (using .../pmount_0.9.13-1+b1_i386.deb) ...
Unpacking replacement pmount ...
dpkg: warning - unable to delete old directory `/media': Directory not empty
(Reading database ... 95683 files and directories currently installed.)
Removing libhal-storage0 ...
Removing dbus-glib-1 ...
dpkg: libhal0: dependency problems, but removing anyway as you request:
 totem-xine depends on libhal0 (>= 0.4.0); however:
  Package libhal0 is to be removed.
Removing libhal0 ...
dpkg: dbus-1: dependency problems, but removing anyway as you request:
 totem-xine depends on dbus-1 (>= 0.23.2).
Removing dbus-1 ...
Hal requires a 2.6 kernel to work. Not started.
Stopping system message bus: dbus-1.
Selecting previously deselected package dbus.
(Reading database ... 95641 files and directories currently installed.)
Unpacking dbus (from .../archives/dbus_1.0.2-1_i386.deb) ...
Selecting previously deselected package gstreamer0.10-gnomevfs.
Unpacking gstreamer0.10-gnomevfs (from .../gstreamer0.10-gnomevfs_0.10.10-4_i386.deb) ...
Selecting previously deselected package libvisual-0.4-0.
Unpacking libvisual-0.4-0 (from .../libvisual-0.4-0_0.4.0-1.1_i386.deb) ...
Selecting previously deselected package gstreamer0.10-plugins-base.
Unpacking gstreamer0.10-plugins-base (from .../gstreamer0.10-plugins-base_0.10.10-4_i386.deb) ...
Selecting previously deselected package libdvdread3.
Unpacking libdvdread3 (from .../libdvdread3_0.9.7-2_i386.deb) ...
Selecting previously deselected package libmpeg2-4.
Unpacking libmpeg2-4 (from .../libmpeg2-4_0.4.0b-4_i386.deb) ...
Selecting previously deselected package libsidplay1.
Unpacking libsidplay1 (from .../libsidplay1_1.36.59-4_i386.deb) ...
Selecting previously deselected package gstreamer0.10-plugins-ugly.
Unpacking gstreamer0.10-plugins-ugly (from .../gstreamer0.10-plugins-ugly_0.10.4-5_i386.deb) ...
Selecting previously deselected package python-gnome2.
Unpacking python-gnome2 (from .../python-gnome2_2.12.4-6_i386.deb) ...
Preparing to replace rhythmbox 0.8.8-13 (using .../rhythmbox_0.9.6-8_i386.deb) ...
Unpacking replacement rhythmbox ...
Selecting previously deselected package totem-mozilla.
Unpacking totem-mozilla (from .../totem-mozilla_2.16.5-3_all.deb) ...
Preparing to replace gnome 64 (using .../gnome_1%3a2.14.3.6_all.deb) ...
Unpacking replacement gnome ...
Preparing to replace gnome-office 64 (using .../gnome-office_1%3a2.14.3.6_all.deb) ...
Unpacking replacement gnome-office ...
Preparing to replace gnome-core 64 (using .../gnome-core_1%3a2.14.3.6_all.deb) ...
Unpacking replacement gnome-core ...
Selecting previously deselected package iso-codes.
Unpacking iso-codes (from .../iso-codes_1.0a-1_all.deb) ...
Selecting previously deselected package xulrunner-gnome-support.
Unpacking xulrunner-gnome-support (from .../xulrunner-gnome-support_1.8.0.10-3_i386.deb) ...
Preparing to replace epiphany-browser 1.4.8-3 (using .../epiphany-browser_2.14.3-6_i386.deb) ...
Unpacking replacement epiphany-browser ...
Selecting previously deselected package libegroupwise1.2-10.
Unpacking libegroupwise1.2-10 (from .../libegroupwise1.2-10_1.6.3-4_i386.deb) ...
Selecting previously deselected package libexchange-storage1.2-1.
Unpacking libexchange-storage1.2-1 (from .../libexchange-storage1.2-1_1.6.3-4_i386.deb) ...
Selecting previously deselected package libgtkhtml3.8-15.
Unpacking libgtkhtml3.8-15 (from .../libgtkhtml3.8-15_3.12.1-2_i386.deb) ...
Selecting previously deselected package libnm-glib0.
Unpacking libnm-glib0 (from .../libnm-glib0_0.6.4-6_i386.deb) ...
Selecting previously deselected package evolution-common.
Unpacking evolution-common (from .../evolution-common_2.6.3-6_all.deb) ...
Selecting previously deselected package libedata-book1.2-2.
Unpacking libedata-book1.2-2 (from .../libedata-book1.2-2_1.6.3-4_i386.deb) ...
Selecting previously deselected package libedata-cal1.2-5.
Unpacking libedata-cal1.2-5 (from .../libedata-cal1.2-5_1.6.3-4_i386.deb) ...
Preparing to replace evolution-data-server 1.0.4-1 (using .../evolution-data-server_1.6.3-4_i386.deb) ...
Unpacking replacement evolution-data-server ...
Selecting previously deselected package evolution-data-server-common.
Unpacking evolution-data-server-common (from .../evolution-data-server-common_1.6.3-4_all.deb) ...
Selecting previously deselected package gtkhtml3.8.
Unpacking gtkhtml3.8 (from .../gtkhtml3.8_3.12.1-2_i386.deb) ...
Preparing to replace evolution 2.0.4-2sarge1 (using .../evolution_2.6.3-6_i386.deb) ...
Unpacking replacement evolution ...
Selecting previously deselected package unzip.
Unpacking unzip (from .../archives/unzip_5.52-9_i386.deb) ...
Selecting previously deselected package zip.
Unpacking zip (from .../archives/zip_2.32-1_i386.deb) ...
Preparing to replace file-roller 2.8.4-2 (using .../file-roller_2.14.4-2_i386.deb) ...
Unpacking replacement file-roller ...
Preparing to replace gcalctool 4.4.20-1 (using .../gcalctool_5.8.25-1_i386.deb) ...
Unpacking replacement gcalctool ...
Preparing to replace gconf-editor 2.8.2-2 (using .../gconf-editor_2.16.0-2_i386.deb) ...
Unpacking replacement gconf-editor ...
Selecting previously deselected package libdmx1.
Unpacking libdmx1 (from .../libdmx1_1%3a1.0.2-2_i386.deb) ...
Preparing to replace gdm 2.6.0.8-1sarge2 (using .../archives/gdm_2.16.4-1_i386.deb) ...
Unpacking replacement gdm ...
Selecting previously deselected package gnome-backgrounds.
Unpacking gnome-backgrounds (from .../gnome-backgrounds_2.16.2-1_all.deb) ...
Selecting previously deselected package libdjvulibre15.
Unpacking libdjvulibre15 (from .../libdjvulibre15_3.5.17-3_i386.deb) ...
Selecting previously deselected package libkpathsea4.
Unpacking libkpathsea4 (from .../libkpathsea4_3.0-30_i386.deb) ...
Selecting previously deselected package libpoppler0c2-glib.
Unpacking libpoppler0c2-glib (from .../libpoppler0c2-glib_0.4.5-5.1_i386.deb) ...
Selecting previously deselected package evince.
Unpacking evince (from .../evince_0.4.0-5_i386.deb) ...
Selecting previously deselected package gnome-keyring-manager.
Unpacking gnome-keyring-manager (from .../gnome-keyring-manager_2.16.0-2_i386.deb) ...
Preparing to replace gnome-media 2.8.0-0.4 (using .../gnome-media_2.14.2-4_i386.deb) ...
Unpacking replacement gnome-media ...
dpkg: warning - unable to delete old directory `/etc/gconf/schemas': Directory not empty
Selecting previously deselected package gnome-netstatus-applet.
Unpacking gnome-netstatus-applet (from .../gnome-netstatus-applet_2.12.0-5+b2_i386.deb) ...
Preparing to replace gnome-nettool 1.2.0-1 (using .../gnome-nettool_2.14.2-1_i386.deb) ...
Unpacking replacement gnome-nettool ...
Preparing to replace libgksu1.2-0 1.2.6-2 (using .../libgksu1.2-0_1.3.8-1_i386.deb) ...
Unpacking replacement libgksu1.2-0 ...
Preparing to replace gnome-system-monitor 2.8.1-4 (using .../gnome-system-monitor_2.14.5-1_i386.deb) ...
Unpacking replacement gnome-system-monitor ...
Selecting previously deselected package system-tools-backends.
Unpacking system-tools-backends (from .../system-tools-backends_1.4.2-3_all.deb) ...
Replacing files in old package gnome-system-tools ...
Preparing to replace gnome-system-tools 1.0.0-1 (using .../gnome-system-tools_2.14.0-3_i386.deb) ...
Unpacking replacement gnome-system-tools ...
dpkg: gtk2-engines-crux: dependency problems, but removing anyway as you request:
 gnome-themes depends on gtk2-engines-crux (>= 2.2).
(Reading database ... 97623 files and directories currently installed.)
Removing gtk2-engines-crux ...
dpkg: gtk2-engines-lighthouseblue: dependency problems, but removing anyway as you request:
 gnome-themes depends on gtk2-engines-lighthouseblue; however:
  Package gtk2-engines-lighthouseblue is to be removed.
Removing gtk2-engines-lighthouseblue ...
dpkg: gtk2-engines-mist: dependency problems, but removing anyway as you request:
 gnome-themes depends on gtk2-engines-mist; however:
  Package gtk2-engines-mist is to be removed.
Removing gtk2-engines-mist ...
dpkg: gtk2-engines-redmond95: dependency problems, but removing anyway as you request:
 gnome-themes depends on gtk2-engines-redmond95 (>= 2.2.0); however:
  Package gtk2-engines-redmond95 is to be removed.
Removing gtk2-engines-redmond95 ...
dpkg: gtk2-engines-smooth: dependency problems, but removing anyway as you request:
 gnome-themes depends on gtk2-engines-smooth; however:
  Package gtk2-engines-smooth is to be removed.
 gnome-themes-extras depends on gtk2-engines-smooth.
Removing gtk2-engines-smooth ...
dpkg: gtk2-engines-thinice: dependency problems, but removing anyway as you request:
 gnome-themes depends on gtk2-engines-thinice (>= 2.0.2).
Removing gtk2-engines-thinice ...
dpkg: gtk2-engines-industrial: dependency problems, but removing anyway as you request:
 gnome-themes-extras depends on gtk2-engines-industrial; however:
  Package gtk2-engines-industrial is to be removed.
Removing gtk2-engines-industrial ...
Selecting previously deselected package gtk2-engines.
(Reading database ... 97347 files and directories currently installed.)
Unpacking gtk2-engines (from .../gtk2-engines_1%3a2.8.2-1_i386.deb) ...
Preparing to replace gnome-themes 2.8.2-3 (using .../gnome-themes_2.14.3-1_all.deb) ...
Unpacking replacement gnome-themes ...
Preparing to replace gnome-utils 2.8.1-1 (using .../gnome-utils_2.14.0.dfsg-5_i386.deb) ...
Unpacking replacement gnome-utils ...
Selecting previously deselected package libpt-1.10.0.
Unpacking libpt-1.10.0 (from .../libpt-1.10.0_1.10.2-2_i386.deb) ...
Selecting previously deselected package libopal-2.2.0.
Unpacking libopal-2.2.0 (from .../libopal-2.2.0_2.2.3.dfsg-3_i386.deb) ...
Selecting previously deselected package ekiga.
Unpacking ekiga (from .../ekiga_2.0.3-5_i386.deb) ...
Selecting previously deselected package industrial-cursor-theme.
Unpacking industrial-cursor-theme (from .../industrial-cursor-theme_0.6.1.3_all.deb) ...
Selecting previously deselected package libgnomevfs2-extra.
Unpacking libgnomevfs2-extra (from .../libgnomevfs2-extra_1%3a2.14.2-7_i386.deb) ...
Selecting previously deselected package sound-juicer.
Unpacking sound-juicer (from .../sound-juicer_2.14.6-1_i386.deb) ...
Preparing to replace totem 0.100-5 (using .../totem_2.16.5-3_all.deb) ...
Unpacking replacement totem ...
Preparing to replace vino 2.8.1-1.1 (using .../vino_2.16.0-5_i386.deb) ...
Unpacking replacement vino ...
Preparing to replace zenity 2.8.2-1 (using .../zenity_2.14.3-1_i386.deb) ...
Unpacking replacement zenity ...
Selecting previously deselected package fast-user-switch-applet.
Unpacking fast-user-switch-applet (from .../fast-user-switch-applet_2.14.2-1_i386.deb) ...
Selecting previously deselected package gnome-user-guide.
Unpacking gnome-user-guide (from .../gnome-user-guide_2.14.2-2_all.deb) ...
Replacing files in old package gnome2-user-guide ...
Selecting previously deselected package libglib-perl.
Unpacking libglib-perl (from .../libglib-perl_1%3a1.140-1_i386.deb) ...
Selecting previously deselected package libcairo-perl.
Unpacking libcairo-perl (from .../libcairo-perl_1.01-1_i386.deb) ...
Selecting previously deselected package libgtk2-perl.
Unpacking libgtk2-perl (from .../libgtk2-perl_1%3a1.140-1_i386.deb) ...
Preparing to replace libxrender1 0.8.3-7 (using .../libxrender1_1%3a0.9.1-3_i386.deb) ...
Unpacking replacement libxrender1 ...
Selecting previously deselected package libgnome2-canvas-perl.
Unpacking libgnome2-canvas-perl (from .../libgnome2-canvas-perl_1.002-1+b1_i386.deb) ...
Selecting previously deselected package libgnome2-vfs-perl.
Unpacking libgnome2-vfs-perl (from .../libgnome2-vfs-perl_1.060-1_i386.deb) ...
Selecting previously deselected package libgnome2-perl.
Unpacking libgnome2-perl (from .../libgnome2-perl_1.040-1_i386.deb) ...
Selecting previously deselected package libgnomevfs2-bin.
Unpacking libgnomevfs2-bin (from .../libgnomevfs2-bin_1%3a2.14.2-7_i386.deb) ...
Selecting previously deselected package gstreamer0.10-esd.
Unpacking gstreamer0.10-esd (from .../gstreamer0.10-esd_0.10.4-4_i386.deb) ...
Preparing to replace gnome-desktop-environment 64 (using .../gnome-desktop-environment_1%3a2.14.3.6_all.deb) ...
Unpacking replacement gnome-desktop-environment ...
(Reading database ... 98686 files and directories currently installed.)
Removing nautilus-media ...
Selecting previously deselected package libnautilus-extension1.
(Reading database ... 98595 files and directories currently installed.)
Unpacking libnautilus-extension1 (from .../libnautilus-extension1_2.14.3-11+b1_i386.deb) ...
Preparing to replace totem-xine 0.100-5 (using .../totem-xine_2.16.5-3_i386.deb) ...
Unpacking replacement totem-xine ...
Preparing to replace libxcursor1 1.1.3-1 (using .../libxcursor1_1.1.7-4_i386.deb) ...
Unpacking replacement libxcursor1 ...
(Reading database ... 98676 files and directories currently installed.)
Removing libwnck4 ...
(Reading database ... 98667 files and directories currently installed.)
Preparing to replace gs-gpl 8.01-5 (using .../gs-gpl_8.54.dfsg.1-5_i386.deb) ...
Unpacking replacement gs-gpl ...
Preparing to replace libgtk2.0-bin 2.6.4-3.2 (using .../libgtk2.0-bin_2.8.20-7_all.deb) ...
Unpacking replacement libgtk2.0-bin ...
(Reading database ... 98673 files and directories currently installed.)
Removing gnomemeeting ...
(Reading database ... 98547 files and directories currently installed.)
Preparing to replace xscreensaver-gl 4.21-3 (using .../xscreensaver-gl_4.24-5_i386.deb) ...
Unpacking replacement xscreensaver-gl ...
(Reading database ... 98568 files and directories currently installed.)
Removing gstreamer0.8-vorbis ...
Removing gstreamer0.8-misc ...
(Reading database ... 98452 files and directories currently installed.)
Preparing to replace xscreensaver 4.21-3 (using .../xscreensaver_4.24-5_i386.deb) ...
Unpacking replacement xscreensaver ...
dpkg: openoffice.org-debian-files: dependency problems, but removing anyway as you request:
 openoffice.org depends on openoffice.org-debian-files (>> 1.1.2+1.1.3).
(Reading database ... 98454 files and directories currently installed.)
Removing openoffice.org-debian-files ...
Selecting previously deselected package openoffice.org-common.
(Reading database ... 98391 files and directories currently installed.)
Unpacking openoffice.org-common (from .../openoffice.org-common_2.0.4.dfsg.2-5_all.deb) ...
Removing obsolete conffile /etc/bash_completion.d/openoffice ...
Removing obsolete conffile /etc/openoffice/autoresponse.conf ...
Removing obsolete conffile /etc/openoffice/openoffice.conf ...
Replacing files in old package openoffice.org ...
Replacing files in old package openoffice.org-l10n-en ...
Selecting previously deselected package openssl.
Unpacking openssl (from .../openssl_0.9.8c-4_i386.deb) ...
Creating directory /etc/ssl
Selecting previously deselected package ca-certificates.
Unpacking ca-certificates (from .../ca-certificates_20070303_all.deb) ...
Preparing to replace libcurl3 7.13.2-2sarge5 (using .../libcurl3_7.15.5-1_i386.deb) ...
Unpacking replacement libcurl3 ...
Selecting previously deselected package libicu36.
Unpacking libicu36 (from .../libicu36_3.6-2_i386.deb) ...
Selecting previously deselected package libneon26.
Unpacking libneon26 (from .../libneon26_0.26.2-3.1_i386.deb) ...
Selecting previously deselected package libportaudio0.
Unpacking libportaudio0 (from .../libportaudio0_18.1-4_i386.deb) ...
Selecting previously deselected package libsndfile1.
Unpacking libsndfile1 (from .../libsndfile1_1.0.16-1_i386.deb) ...
dpkg: libstlport4.6: dependency problems, but removing anyway as you request:
 openoffice.org-bin depends on libstlport4.6; however:
  Package libstlport4.6 is to be removed.
(Reading database ... 100637 files and directories currently installed.)
Removing libstlport4.6 ...
Selecting previously deselected package libstlport4.6c2.
(Reading database ... 100632 files and directories currently installed.)
Unpacking libstlport4.6c2 (from .../libstlport4.6c2_4.6.2-3_i386.deb) ...
dpkg: openoffice.org-bin: dependency problems, but removing anyway as you request:
 openoffice.org depends on openoffice.org-bin (>> 1.1.2+1.1.3); however:
  Package openoffice.org-bin is to be removed.
(Reading database ... 100637 files and directories currently installed.)
Removing openoffice.org-bin ...
Selecting previously deselected package openoffice.org-core.
(Reading database ... 100440 files and directories currently installed.)
Unpacking openoffice.org-core (from .../openoffice.org-core_2.0.4.dfsg.2-5_i386.deb) ...
Replacing files in old package openoffice.org ...
Selecting previously deselected package libwpd8c2a.
Unpacking libwpd8c2a (from .../libwpd8c2a_0.8.7-6_i386.deb) ...
Selecting previously deselected package python-uno.
Unpacking python-uno (from .../python-uno_2.0.4.dfsg.2-5_i386.deb) ...
Selecting previously deselected package openoffice.org-writer.
Unpacking openoffice.org-writer (from .../openoffice.org-writer_2.0.4.dfsg.2-5_i386.deb) ...
Replacing files in old package openoffice.org ...
Selecting previously deselected package refblas3.
Unpacking refblas3 (from .../refblas3_1.2-8_i386.deb) ...
Selecting previously deselected package gcc-3.4-base.
Unpacking gcc-3.4-base (from .../gcc-3.4-base_3.4.6-5_i386.deb) ...
Selecting previously deselected package libg2c0.
Unpacking libg2c0 (from .../libg2c0_1%3a3.4.6-5_i386.deb) ...
Selecting previously deselected package lapack3.
Unpacking lapack3 (from .../lapack3_3.0.20000531a-6_i386.deb) ...
Selecting previously deselected package libufsparse.
Unpacking libufsparse (from .../libufsparse_1.2-7_i386.deb) ...
Selecting previously deselected package openoffice.org-calc.
Unpacking openoffice.org-calc (from .../openoffice.org-calc_2.0.4.dfsg.2-5_i386.deb) ...
Replacing files in old package openoffice.org ...
Selecting previously deselected package openoffice.org-draw.
Unpacking openoffice.org-draw (from .../openoffice.org-draw_2.0.4.dfsg.2-5_i386.deb) ...
Replacing files in old package openoffice.org ...
Selecting previously deselected package openoffice.org-impress.
Unpacking openoffice.org-impress (from .../openoffice.org-impress_2.0.4.dfsg.2-5_i386.deb) ...
Replacing files in old package openoffice.org ...
Selecting previously deselected package openoffice.org-math.
Unpacking openoffice.org-math (from .../openoffice.org-math_2.0.4.dfsg.2-5_i386.deb) ...
Replacing files in old package openoffice.org ...
Selecting previously deselected package libmdbtools.
Unpacking libmdbtools (from .../libmdbtools_0.5.99.0.6pre1.0.20051109-3_i386.deb) ...
Selecting previously deselected package libgcj-common.
Unpacking libgcj-common (from .../libgcj-common_1%3a4.1.1-21_i386.deb) ...
Selecting previously deselected package gcj-4.1-base.
Unpacking gcj-4.1-base (from .../gcj-4.1-base_4.1.1-20_i386.deb) ...
Selecting previously deselected package libgcj7-0.
Unpacking libgcj7-0 (from .../libgcj7-0_4.1.1-20_i386.deb) ...
Selecting previously deselected package libgcj-bc.
Unpacking libgcj-bc (from .../libgcj-bc_4.1.1-21_i386.deb) ...
Selecting previously deselected package gij-4.1.
Unpacking gij-4.1 (from .../gij-4.1_4.1.1-20_i386.deb) ...
Selecting previously deselected package gij.
Unpacking gij (from .../gij_4%3a4.1.1-15_i386.deb) ...
Selecting previously deselected package libservlet2.3-java.
Unpacking libservlet2.3-java (from .../libservlet2.3-java_4.0-8_all.deb) ...
Selecting previously deselected package libhsqldb-java.
Unpacking libhsqldb-java (from .../libhsqldb-java_1.8.0.7-1_all.deb) ...
Selecting previously deselected package libxt-java.
Unpacking libxt-java (from .../libxt-java_0.20050823-2_all.deb) ...
Selecting previously deselected package libjaxp1.3-java.
Unpacking libjaxp1.3-java (from .../libjaxp1.3-java_1.3.03-4_all.deb) ...
Selecting previously deselected package libxerces2-java.
Unpacking libxerces2-java (from .../libxerces2-java_2.8.1-1_all.deb) ...
Selecting previously deselected package libxalan2-java.
Unpacking libxalan2-java (from .../libxalan2-java_2.7.0-1_all.deb) ...
Selecting previously deselected package libjline-java.
Unpacking libjline-java (from .../libjline-java_0.9.5-2_all.deb) ...
Selecting previously deselected package bsh.
Unpacking bsh (from .../archives/bsh_2.0b4-4_all.deb) ...
Selecting previously deselected package openoffice.org-java-common.
Unpacking openoffice.org-java-common (from .../openoffice.org-java-common_2.0.4.dfsg.2-5_all.deb) ...
Selecting previously deselected package openoffice.org-base.
Unpacking openoffice.org-base (from .../openoffice.org-base_2.0.4.dfsg.2-5_i386.deb) ...
dpkg: openoffice.org-l10n-en: dependency problems, but removing anyway as you request:
 openoffice.org depends on openoffice.org-l10n-en (>> 1.1.2+1.1.3) | openoffice.org-l10n-1.1.3; however:
  Package openoffice.org-l10n-en is to be removed.
  Package openoffice.org-l10n-1.1.3 is not installed.
  Package openoffice.org-l10n-en which provides openoffice.org-l10n-1.1.3 is to be removed.
 openoffice.org depends on openoffice.org-l10n-en (>> 1.1.2+1.1.3) | openoffice.org-l10n-1.1.3; however:
  Package openoffice.org-l10n-en is to be removed.
  Package openoffice.org-l10n-1.1.3 is not installed.
  Package openoffice.org-l10n-en which provides openoffice.org-l10n-1.1.3 is to be removed.
(Reading database ... 101252 files and directories currently installed.)
Removing openoffice.org-l10n-en ...
(Reading database ... 101048 files and directories currently installed.)
Preparing to replace openoffice.org 1.1.3-9sarge6 (using .../openoffice.org_2.0.4.dfsg.2-5_i386.deb) ...
Unpacking replacement openoffice.org ...
(Reading database ... 99178 files and directories currently installed.)
Removing libmyspell3 ...
^[[BSelecting previously deselected package libmyspell3c2.
(Reading database ... 99172 files and directories currently installed.)
Unpacking libmyspell3c2 (from .../libmyspell3c2_1%3a3.1-18_i386.deb) ...
Preparing to replace mozilla-psm 2:1.7.8-1sarge10 (using .../mozilla-psm_2%3a1.8+1.0.8-3_all.deb) ...
Unpacking replacement mozilla-psm ...
Preparing to replace mozilla-browser 2:1.7.8-1sarge10 (using .../mozilla-browser_2%3a1.8+1.0.8-3_all.deb) ...
Unpacking replacement mozilla-browser ...
dpkg: warning - unable to delete old directory `/etc/mozilla': Directory not empty
Selecting previously deselected package iceape-browser.
Unpacking iceape-browser (from .../iceape-browser_1.0.8-3_i386.deb) ...
(Reading database ... 99347 files and directories currently installed.)
Removing libxp6 ...
(Reading database ... 99341 files and directories currently installed.)
Preparing to replace imlib11 1.9.14-17.1 (using .../imlib11_1.9.14-31_i386.deb) ...
Unpacking replacement imlib11 ...
Preparing to replace libxft2 2.1.7-1 (using .../libxft2_2.1.8.2-8_i386.deb) ...
Unpacking replacement libxft2 ...
(Reading database ... 99338 files and directories currently installed.)
Removing gtkhtml3.2 ...
Removing libgtkhtml3.2-11 ...
Removing libxft1 ...
(Reading database ... 99197 files and directories currently installed.)
Preparing to replace libaudio2 1.7-2 (using .../libaudio2_1.8-3_i386.deb) ...
Unpacking replacement libaudio2 ...
Preparing to replace libstartup-notification0 0.8-1 (using .../libstartup-notification0_0.8-2_i386.deb) ...
Unpacking replacement libstartup-notification0 ...
Preparing to replace libxaw7 4.3.0.dfsg.1-14sarge3 (using .../libxaw7_1%3a1.0.2-4_i386.deb) ...
Unpacking replacement libxaw7 ...
Preparing to replace libxmu6 4.3.0.dfsg.1-14sarge3 (using .../libxmu6_1%3a1.0.2-2_i386.deb) ...
Unpacking replacement libxmu6 ...
(Reading database ... 99196 files and directories currently installed.)
Removing libeel2-2 ...
Removing libgal2.2-common ...
Removing libgal2.2-1 ...
(Reading database ... 99085 files and directories currently installed.)
Preparing to replace gtk2-engines-pixbuf 2.6.4-3.2 (using .../gtk2-engines-pixbuf_2.8.20-7_i386.deb) ...
Unpacking replacement gtk2-engines-pixbuf ...
Preparing to replace libxi6 4.3.0.dfsg.1-14sarge3 (using .../libxi6_1%3a1.0.1-4_i386.deb) ...
Unpacking replacement libxi6 ...
Selecting previously deselected package debian-archive-keyring.
Unpacking debian-archive-keyring (from .../debian-archive-keyring_2007.02.19_all.deb) ...
Setting up debian-archive-keyring (2007.02.19) ...

(Reading database ... 99089 files and directories currently installed.)
Preparing to replace aptitude 0.2.15.9-2 (using .../aptitude_0.4.4-4_i386.deb) ...
Unpacking replacement aptitude ...
Preparing to replace apt 0.5.28.6 (using .../apt_0.6.46.4-0.1_i386.deb) ...
Unpacking replacement apt ...
Setting up apt (0.6.46.4-0.1) ...
gpg: key 2D230C5F: "Debian Archive Automatic Signing Key (2006) " not changed
gpg: /etc/apt/trustdb.gpg: trustdb created
gpg: key 6070D3A1: public key "Debian Archive Automatic Signing Key (4.0/etch) " imported
gpg: key ADB11277: public key "Etch Stable Release Key " imported
gpg: Total number processed: 3
gpg:               imported: 2
gpg:              unchanged: 1
gpg: no ultimately trusted keys found

(Reading database ... 99113 files and directories currently installed.)
Preparing to replace apt-utils 0.5.28.6 (using .../apt-utils_0.6.46.4-0.1_i386.deb) ...
Unpacking replacement apt-utils ...
Preparing to replace synaptic 0.55+cvs20050503-4 (using .../synaptic_0.57.11.1+b1_i386.deb) ...
Unpacking replacement synaptic ...
dpkg: warning - unable to delete old directory `/etc/X11/sysconfig': Directory not empty
Preparing to replace libxtrap6 4.3.0.dfsg.1-14sarge3 (using .../libxtrap6_1%3a1.0.0-4_i386.deb) ...
Unpacking replacement libxtrap6 ...
Selecting previously deselected package libmagick9.
Unpacking libmagick9 (from .../libmagick9_7%3a6.2.4.5.dfsg1-0.14_i386.deb) ...
Preparing to replace imagemagick 6:6.0.6.2-2.9 (using .../imagemagick_7%3a6.2.4.5.dfsg1-0.14_i386.deb) ...
Unpacking replacement imagemagick ...
(Reading database ... 99090 files and directories currently installed.)
Removing libmagick6 ...
Removing libdps1 ...
(Reading database ... 99057 files and directories currently installed.)
Preparing to replace libxv1 4.3.0.dfsg.1-14sarge3 (using .../libxv1_1%3a1.0.2-1_i386.deb) ...
Unpacking replacement libxv1 ...
Preparing to replace libxrandr2 4.3.0.dfsg.1-14sarge3 (using .../libxrandr2_2%3a1.1.0.2-5_i386.deb) ...
Unpacking replacement libxrandr2 ...
(Reading database ... 99055 files and directories currently installed.)
Removing bluefish ...
***
* Updating MIME database in /usr/share/mime...
***
Removing xmms ...
Removing libgtk1.2 ...
Removing gpdf ...
dpkg: vim-common: dependency problems, but removing anyway as you request:
 vim depends on vim-common (= 1:6.3-071+1sarge1).
Removing vim-common ...
(Reading database ... 97664 files and directories currently installed.)
Preparing to replace vim-gtk 1:6.3-071+1sarge1 (using .../vim-gtk_1%3a7.0-122+1etch2_i386.deb) ...
Removing `diversion of /usr/bin/vim to /usr/bin/vim.org by vim-gtk'
Unpacking replacement vim-gtk ...
Preparing to replace vim 1:6.3-071+1sarge1 (using .../vim_1%3a7.0-122+1etch2_i386.deb) ...
Unpacking replacement vim ...
dpkg: warning - unable to delete old directory `/etc/vim': Directory not empty
Selecting previously deselected package vim-common.
Unpacking vim-common (from .../vim-common_1%3a7.0-122+1etch2_i386.deb) ...
Selecting previously deselected package vim-runtime.
Unpacking vim-runtime (from .../vim-runtime_1%3a7.0-122+1etch2_all.deb) ...
Selecting previously deselected package vim-gui-common.
Unpacking vim-gui-common (from .../vim-gui-common_1%3a7.0-122+1etch2_all.deb) ...
Preparing to replace libbonoboui2-common 2.8.1-2 (using .../libbonoboui2-common_2.14.0-5_all.deb) ...
Unpacking replacement libbonoboui2-common ...
Preparing to replace libbonoboui2-0 2.8.1-2 (using .../libbonoboui2-0_2.14.0-5_i386.deb) ...
Unpacking replacement libbonoboui2-0 ...
dpkg: xlibs: dependency problems, but removing anyway as you request:
 libxt6 depends on libice6 | xlibs (>> 4.1.0); however:
  Package libice6 is not configured yet.
  Package xlibs is to be removed.
 libxt6 depends on libsm6 | xlibs (>> 4.1.0); however:
  Package libsm6 is not configured yet.
  Package xlibs is to be removed.
 libxt6 depends on libice6 | xlibs (>> 4.1.0); however:
  Package libice6 is not configured yet.
  Package xlibs is to be removed.
 libxt6 depends on libsm6 | xlibs (>> 4.1.0); however:
  Package libsm6 is not configured yet.
  Package xlibs is to be removed.
 gnome-gv depends on libice6 | xlibs (>> 4.1.0); however:
  Package libice6 is not configured yet.
  Package xlibs is to be removed.
 gnome-gv depends on libsm6 | xlibs (>> 4.1.0); however:
  Package libsm6 is not configured yet.
  Package xlibs is to be removed.
 gnome-gv depends on libx11-6 | xlibs (>> 4.1.0); however:
  Package libx11-6 is not configured yet.
  Package xlibs is to be removed.
 gnome-gv depends on libice6 | xlibs (>> 4.1.0); however:
  Package libice6 is not configured yet.
  Package xlibs is to be removed.
 gnome-gv depends on libsm6 | xlibs (>> 4.1.0); however:
  Package libsm6 is not configured yet.
  Package xlibs is to be removed.
 gnome-gv depends on libx11-6 | xlibs (>> 4.1.0); however:
  Package libx11-6 is not configured yet.
  Package xlibs is to be removed.
 gnome-gv depends on libice6 | xlibs (>> 4.1.0); however:
  Package libice6 is not configured yet.
  Package xlibs is to be removed.
 gnome-gv depends on libsm6 | xlibs (>> 4.1.0); however:
  Package libsm6 is not configured yet.
  Package xlibs is to be removed.
 gnome-gv depends on libx11-6 | xlibs (>> 4.1.0); however:
  Package libx11-6 is not configured yet.
  Package xlibs is to be removed.
(Reading database ... 99154 files and directories currently installed.)
Removing xlibs ...
Selecting previously deselected package xserver-xorg-core.
(Reading database ... 99148 files and directories currently installed.)
Unpacking xserver-xorg-core (from .../xserver-xorg-core_2%3a1.1.1-20_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-apm.
Unpacking xserver-xorg-video-apm (from .../xserver-xorg-video-apm_1%3a1.1.1-3_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-ark.
Unpacking xserver-xorg-video-ark (from .../xserver-xorg-video-ark_1%3a0.6.0-3_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-ati.
Unpacking xserver-xorg-video-ati (from .../xserver-xorg-video-ati_1%3a6.6.3-2_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-chips.
Unpacking xserver-xorg-video-chips (from .../xserver-xorg-video-chips_1%3a1.1.1-4_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-cirrus.
Unpacking xserver-xorg-video-cirrus (from .../xserver-xorg-video-cirrus_1%3a1.1.0-3_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-cyrix.
Unpacking xserver-xorg-video-cyrix (from .../xserver-xorg-video-cyrix_1%3a1.1.0-4_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-dummy.
Unpacking xserver-xorg-video-dummy (from .../xserver-xorg-video-dummy_1%3a0.2.0-3_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-fbdev.
Unpacking xserver-xorg-video-fbdev (from .../xserver-xorg-video-fbdev_1%3a0.3.1-1_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-glint.
Unpacking xserver-xorg-video-glint (from .../xserver-xorg-video-glint_1%3a1.1.1-3_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-i128.
Unpacking xserver-xorg-video-i128 (from .../xserver-xorg-video-i128_1%3a1.2.0-3_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-i740.
Unpacking xserver-xorg-video-i740 (from .../xserver-xorg-video-i740_1%3a1.1.0-3_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-i810.
Unpacking xserver-xorg-video-i810 (from .../xserver-xorg-video-i810_2%3a1.7.2-4_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-imstt.
Unpacking xserver-xorg-video-imstt (from .../xserver-xorg-video-imstt_1%3a1.1.0-3_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-mga.
Unpacking xserver-xorg-video-mga (from .../xserver-xorg-video-mga_1%3a1.4.4.dfsg.1-2_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-neomagic.
Unpacking xserver-xorg-video-neomagic (from .../xserver-xorg-video-neomagic_1%3a1.1.1-5_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-newport.
Unpacking xserver-xorg-video-newport (from .../xserver-xorg-video-newport_1%3a0.2.0-3_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-nsc.
Unpacking xserver-xorg-video-nsc (from .../xserver-xorg-video-nsc_1%3a2.8.1-3_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-nv.
Unpacking xserver-xorg-video-nv (from .../xserver-xorg-video-nv_1%3a1.2.0-3_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-rendition.
Unpacking xserver-xorg-video-rendition (from .../xserver-xorg-video-rendition_1%3a4.1.0.dfsg.1-4_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-s3.
Unpacking xserver-xorg-video-s3 (from .../xserver-xorg-video-s3_1%3a0.4.1-5_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-s3virge.
Unpacking xserver-xorg-video-s3virge (from .../xserver-xorg-video-s3virge_1%3a1.9.1-3_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-savage.
Unpacking xserver-xorg-video-savage (from .../xserver-xorg-video-savage_1%3a2.1.2-3_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-siliconmotion.
Unpacking xserver-xorg-video-siliconmotion (from .../xserver-xorg-video-siliconmotion_1%3a1.4.1-4_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-sis.
Unpacking xserver-xorg-video-sis (from .../xserver-xorg-video-sis_1%3a0.9.1-4_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-sisusb.
Unpacking xserver-xorg-video-sisusb (from .../xserver-xorg-video-sisusb_1%3a0.8.1-3_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-tdfx.
Unpacking xserver-xorg-video-tdfx (from .../xserver-xorg-video-tdfx_1%3a1.3.0-1_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-tga.
Unpacking xserver-xorg-video-tga (from .../xserver-xorg-video-tga_1%3a1.1.0-3_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-trident.
Unpacking xserver-xorg-video-trident (from .../xserver-xorg-video-trident_1%3a1.2.3-1_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-tseng.
Unpacking xserver-xorg-video-tseng (from .../xserver-xorg-video-tseng_1%3a1.1.0-3_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-vesa.
Unpacking xserver-xorg-video-vesa (from .../xserver-xorg-video-vesa_1%3a1.3.0-1_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-vga.
Unpacking xserver-xorg-video-vga (from .../xserver-xorg-video-vga_1%3a4.1.0-3_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-via.
Unpacking xserver-xorg-video-via (from .../xserver-xorg-video-via_1%3a0.2.1-6_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-voodoo.
Unpacking xserver-xorg-video-voodoo (from .../xserver-xorg-video-voodoo_1%3a1.1.0-4_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-vmware.
Unpacking xserver-xorg-video-vmware (from .../xserver-xorg-video-vmware_1%3a10.13.0-3_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-v4l.
Unpacking xserver-xorg-video-v4l (from .../xserver-xorg-video-v4l_0.1.1-3_i386.deb) ...
Selecting previously deselected package xserver-xorg-video-all.
Unpacking xserver-xorg-video-all (from .../xserver-xorg-video-all_1%3a7.1.0-15_i386.deb) ...
Selecting previously deselected package xserver-xorg-input-evdev.
Unpacking xserver-xorg-input-evdev (from .../xserver-xorg-input-evdev_1%3a1.1.2-6_i386.deb) ...
Selecting previously deselected package xserver-xorg-input-kbd.
Unpacking xserver-xorg-input-kbd (from .../xserver-xorg-input-kbd_1%3a1.1.0-4_i386.deb) ...
Selecting previously deselected package xserver-xorg-input-mouse.
Unpacking xserver-xorg-input-mouse (from .../xserver-xorg-input-mouse_1%3a1.1.1-3_i386.deb) ...
Selecting previously deselected package xserver-xorg-input-synaptics.
Unpacking xserver-xorg-input-synaptics (from .../xserver-xorg-input-synaptics_0.14.6-1_i386.deb) ...
Selecting previously deselected package xserver-xorg-input-wacom.
Unpacking xserver-xorg-input-wacom (from .../xserver-xorg-input-wacom_0.7.4.1-5_i386.deb) ...
Selecting previously deselected package xserver-xorg-input-all.
Unpacking xserver-xorg-input-all (from .../xserver-xorg-input-all_1%3a7.1.0-15_i386.deb) ...
Selecting previously deselected package xserver-xorg.
Unpacking xserver-xorg (from .../xserver-xorg_1%3a7.1.0-15_all.deb) ...
dpkg: xlibmesa-dri: dependency problems, but removing anyway as you request:
 x-window-system-core depends on xlibmesa-dri; however:
  Package xlibmesa-dri is to be removed.
(Reading database ... 99483 files and directories currently installed.)
Removing xlibmesa-dri ...
Selecting previously deselected package libgl1-mesa-dri.
(Reading database ... 99466 files and directories currently installed.)
Unpacking libgl1-mesa-dri (from .../libgl1-mesa-dri_6.5.1-0.6_i386.deb) ...
Preparing to replace xfonts-base 4.3.0.dfsg.1-14sarge3 (using .../xfonts-base_1%3a1.0.0-4_all.deb) ...
Unpacking replacement xfonts-base ...
dpkg: warning - unable to delete old directory `/usr/X11R6/lib/X11/fonts/misc': Directory not empty
Preparing to replace xfonts-100dpi 4.3.0.dfsg.1-14sarge3 (using .../xfonts-100dpi_1%3a1.0.0-3_all.deb) ...
Unpacking replacement xfonts-100dpi ...
dpkg: warning - unable to delete old directory `/usr/X11R6/lib/X11/fonts/100dpi': Directory not empty
Preparing to replace xfonts-75dpi 4.3.0.dfsg.1-14sarge3 (using .../xfonts-75dpi_1%3a1.0.0-3_all.deb) ...
Unpacking replacement xfonts-75dpi ...
dpkg: warning - unable to delete old directory `/usr/X11R6/lib/X11/fonts/75dpi': Directory not empty
Preparing to replace xfonts-scalable 4.3.0.dfsg.1-14sarge3 (using .../xfonts-scalable_1%3a1.0.0-6_all.deb) ...
Unpacking replacement xfonts-scalable ...
dpkg: warning - unable to delete old directory `/etc/X11/fonts/Speedo': Directory not empty
dpkg: warning - unable to delete old directory `/usr/X11R6/lib/X11/fonts/Type1': Directory not empty
dpkg: warning - unable to delete old directory `/usr/X11R6/lib/X11/fonts/Speedo': Directory not empty
Preparing to replace dpkg-dev 1.10.28 (using .../dpkg-dev_1.13.25_all.deb) ...
Unpacking replacement dpkg-dev ...
Selecting previously deselected package type-handling.
Unpacking type-handling (from .../type-handling_0.2.19_i386.deb) ...
Selecting previously deselected package xorg.
Unpacking xorg (from .../xorg_1%3a7.1.0-15_all.deb) ...
Preparing to replace x-window-system-core 4.3.0.dfsg.1-14sarge3 (using .../x-window-system-core_1%3a7.1.0-15_all.deb) ...
Unpacking replacement x-window-system-core ...
Preparing to replace libxpm4 4.3.0.dfsg.1-14sarge3 (using .../libxpm4_1%3a3.5.5-2_i386.deb) ...
Unpacking replacement libxpm4 ...
Preparing to replace libxext6 4.3.0.dfsg.1-14sarge3 (using .../libxext6_1%3a1.0.1-2_i386.deb) ...
Unpacking replacement libxext6 ...
Preparing to replace libxmuu1 4.3.0.dfsg.1-14sarge3 (using .../libxmuu1_1%3a1.0.2-2_i386.deb) ...
Unpacking replacement libxmuu1 ...
Preparing to replace libxt6 4.3.0.dfsg.1-14sarge3 (using .../libxt6_1%3a1.0.2-2_i386.deb) ...
Unpacking replacement libxt6 ...
Preparing to replace zlib1g 1:1.2.2-4.sarge.2 (using .../zlib1g_1%3a1.2.3-13_i386.deb) ...
Unpacking replacement zlib1g ...
Setting up zlib1g (1.2.3-13) ...

Selecting previously deselected package gpgv.
(Reading database ... 99611 files and directories currently installed.)
Unpacking gpgv (from .../archives/gpgv_1.4.6-2_i386.deb) ...
Replacing files in old package gnupg ...
Preparing to replace libbz2-1.0 1.0.2-7 (using .../libbz2-1.0_1.0.3-6_i386.deb) ...
Unpacking replacement libbz2-1.0 ...
Preparing to replace liblzo1 1.08-1.2 (using .../liblzo1_1.08-3_i386.deb) ...
Unpacking replacement liblzo1 ...
Preparing to replace libdb4.2 4.2.52-18 (using .../libdb4.2_4.2.52+dfsg-2_i386.deb) ...
Unpacking replacement libdb4.2 ...
Preparing to replace libldap2 2.1.30-8 (using .../libldap2_2.1.30-13.3_i386.deb) ...
Unpacking replacement libldap2 ...
Preparing to replace gnupg 1.4.1-1.sarge7 (using .../gnupg_1.4.6-2_i386.deb) ...
Unpacking replacement gnupg ...
Preparing to replace libcomerr2 1.37-2sarge1 (using .../libcomerr2_1.39+1.40-WIP-2006.11.14+dfsg-2_i386.deb) ...
Unpacking replacement libcomerr2 ...
Setting up libcomerr2 (1.39+1.40-WIP-2006.11.14+dfsg-2) ...

Selecting previously deselected package mktemp.
(Reading database ... 99624 files and directories currently installed.)
Unpacking mktemp (from .../archives/mktemp_1.5-2_i386.deb) ...
Replacing files in old package debianutils ...
Setting up mktemp (1.5-2) ...
(Reading database ... 99628 files and directories currently installed.)
Preparing to replace debianutils 2.8.4 (using .../debianutils_2.17_i386.deb) ...
Unpacking replacement debianutils ...
Replacing files in old package passwd ...
Setting up debianutils (2.17) ...

(Reading database ... 99643 files and directories currently installed.)
Preparing to replace libdb4.3 4.3.27-2 (using .../libdb4.3_4.3.29-8_i386.deb) ...
Unpacking replacement libdb4.3 ...
Preparing to replace libpcre3 4.5-1.2sarge1 (using .../libpcre3_6.7-1_i386.deb) ...
Unpacking replacement libpcre3 ...
Preparing to replace exim4-daemon-light 4.50-8sarge2 (using .../exim4-daemon-light_4.63-17_i386.deb) ...
Stopping MTA: exim4.
Unpacking replacement exim4-daemon-light ...
Preparing to replace libpam0g 0.76-22 (using .../libpam0g_0.79-4_i386.deb) ...
Unpacking replacement libpam0g ...
Setting up libpam0g (0.79-4) ...

(Reading database ... 99645 files and directories currently installed.)
Preparing to replace cron 3.0pl1-86 (using .../cron_3.0pl1-100_i386.deb) ...
Stopping periodic command scheduler: cron.
Unpacking replacement cron ...
Preparing to replace exim4-config 4.50-8sarge2 (using .../exim4-config_4.63-17_all.deb) ...
Unpacking replacement exim4-config ...
Preparing to replace openbsd-inetd 0.20040915-1 (using .../openbsd-inetd_0.20050402-6_i386.deb) ...
Stopping internet superserver: inetd.
Unpacking replacement openbsd-inetd ...
Preparing to replace netbase 4.21 (using .../archives/netbase_4.29_all.deb) ...
Unpacking replacement netbase ...
Selecting previously deselected package update-inetd.
Unpacking update-inetd (from .../update-inetd_4.27-0.5_all.deb) ...
Preparing to replace libwrap0 7.6.dbs-8 (using .../libwrap0_7.6.dbs-13_i386.deb) ...
Unpacking replacement libwrap0 ...
Preparing to replace tcpd 7.6.dbs-8 (using .../tcpd_7.6.dbs-13_i386.deb) ...
Unpacking replacement tcpd ...
Preparing to replace ifupdown 0.6.7 (using .../ifupdown_0.6.8_i386.deb) ...
Unpacking replacement ifupdown ...
Preparing to replace iputils-ping 3:20020927-2 (using .../iputils-ping_3%3a20020927-6_i386.deb) ...
Unpacking replacement iputils-ping ...
Preparing to replace exim4-base 4.50-8sarge2 (using .../exim4-base_4.63-17_i386.deb) ...
Unpacking replacement exim4-base ...
Preparing to replace libpam-modules 0.76-22 (using .../libpam-modules_0.79-4_i386.deb) ...
Unpacking replacement libpam-modules ...
Setting up libdb4.3 (4.3.29-8) ...
Setting up libpam-modules (0.79-4) ...
Installing new version of config file /etc/security/access.conf ...
Installing new version of config file /etc/security/pam_env.conf ...
Installing new version of config file /etc/security/limits.conf ...

(Reading database ... 99675 files and directories currently installed.)
Preparing to replace login 1:4.0.3-31sarge9 (using .../login_1%3a4.0.18.1-7_i386.deb) ...
Unpacking replacement login ...
Setting up login (4.0.18.1-7) ...
Installing new version of config file /etc/pam.d/login ...
Installing new version of config file /etc/pam.d/su ...
Installing new version of config file /etc/login.defs ...

(Reading database ... 99738 files and directories currently installed.)
Preparing to replace passwd 1:4.0.3-31sarge9 (using .../passwd_1%3a4.0.18.1-7_i386.deb) ...
Unpacking replacement passwd ...
Setting up passwd (4.0.18.1-7) ...
Installing new version of config file /etc/pam.d/chfn ...
Installing new version of config file /etc/pam.d/chsh ...

(Reading database ... 99847 files and directories currently installed.)
Preparing to replace libgdbm3 1.8.3-2 (using .../libgdbm3_1.8.3-3_i386.deb) ...
Unpacking replacement libgdbm3 ...
Preparing to replace adduser 3.63 (using .../archives/adduser_3.102_all.deb) ...
Unpacking replacement adduser ...
Preparing to replace libexpat1 1.95.8-3 (using .../libexpat1_1.95.8-3.4_i386.deb) ...
Unpacking replacement libexpat1 ...
Preparing to replace ucf 1.17 (using .../archives/ucf_2.0020_all.deb) ...
Unpacking replacement ucf ...
Selecting previously deselected package cpp-4.1.
Unpacking cpp-4.1 (from .../cpp-4.1_4.1.1-21_i386.deb) ...
Preparing to replace cpp 4:3.3.5-3 (using .../cpp_4%3a4.1.1-15_i386.deb) ...
Unpacking replacement cpp ...
Preparing to replace libidl0 0.8.5-1 (using .../libidl0_0.8.6-1_i386.deb) ...
Unpacking replacement libidl0 ...
Preparing to replace libgpmg1 1.19.6-19sarge1 (using .../libgpmg1_1.19.6-25_i386.deb) ...
Unpacking replacement libgpmg1 ...
Preparing to replace libattr1 2.4.16-1 (using .../libattr1_2.4.32-1_i386.deb) ...
Unpacking replacement libattr1 ...
Preparing to replace libacl1 2.2.23-1 (using .../libacl1_2.2.41-1_i386.deb) ...
Unpacking replacement libacl1 ...
Setting up libattr1 (2.4.32-1) ...

Setting up libacl1 (2.2.41-1) ...

(Reading database ... 99878 files and directories currently installed.)
Preparing to replace libjpeg62 6b-10 (using .../libjpeg62_6b-13_i386.deb) ...
Unpacking replacement libjpeg62 ...
Preparing to replace libtiff4 3.7.2-7 (using .../libtiff4_3.8.2-7_i386.deb) ...
Unpacking replacement libtiff4 ...
Preparing to replace libesd0 0.2.35-2 (using .../libesd0_0.2.36-3_i386.deb) ...
Unpacking replacement libesd0 ...
Preparing to replace libsmbclient 3.0.14a-3sarge4 (using .../libsmbclient_3.0.24-5_i386.deb) ...
Unpacking replacement libsmbclient ...
Preparing to replace libgda2-3 1.2.1-2sarge1 (using .../libgda2-3_1.2.3-5_i386.deb) ...
Unpacking replacement libgda2-3 ...
Preparing to replace libscrollkeeper0 0.3.14-10 (using .../libscrollkeeper0_0.3.14-13_i386.deb) ...
Unpacking replacement libscrollkeeper0 ...
Preparing to replace scrollkeeper 0.3.14-10 (using .../scrollkeeper_0.3.14-13_i386.deb) ...
Unpacking replacement scrollkeeper ...
Preparing to replace shared-mime-info 0.16-3 (using .../shared-mime-info_0.19-2_i386.deb) ...
Unpacking replacement shared-mime-info ...
Preparing to replace psmisc 21.5-1 (using .../psmisc_22.3-1_i386.deb) ...
Unpacking replacement psmisc ...
Preparing to replace libgail17 1.8.4-1 (using .../libgail17_1.8.11-4_i386.deb) ...
Unpacking replacement libgail17 ...
Preparing to replace libgail-common 1.8.4-1 (using .../libgail-common_1.8.11-4_i386.deb) ...
Unpacking replacement libgail-common ...
Preparing to replace libguile-ltdl-1 1.6.7-1 (using .../libguile-ltdl-1_1.6.8-6_i386.deb) ...
Unpacking replacement libguile-ltdl-1 ...
Preparing to replace libqthreads-12 1.6.7-1 (using .../libqthreads-12_1.6.8-6_i386.deb) ...
Unpacking replacement libqthreads-12 ...
Preparing to replace guile-1.6-libs 1.6.7-1 (using .../guile-1.6-libs_1.6.8-6_i386.deb) ...
Unpacking replacement guile-1.6-libs ...
Preparing to replace desktop-file-utils 0.10-1 (using .../desktop-file-utils_0.11-1_i386.deb) ...
Unpacking replacement desktop-file-utils ...
Preparing to replace gdb 6.3-6 (using .../gdb_6.4.90.dfsg-1_i386.deb) ...
Unpacking replacement gdb ...
Preparing to replace liblcms1 1.13-1 (using .../liblcms1_1.15-1_i386.deb) ...
Unpacking replacement liblcms1 ...
Preparing to replace libaspell15 0.60.2+20050121-2 (using .../libaspell15_0.60.4-4_i386.deb) ...
Unpacking replacement libaspell15 ...
Preparing to replace wget 1.9.1-12 (using .../wget_1.10.2-2_i386.deb) ...
Unpacking replacement wget ...
Preparing to replace libgimp2.0 2.2.6-1sarge1 (using .../libgimp2.0_2.2.13-1_i386.deb) ...
Unpacking replacement libgimp2.0 ...
Preparing to replace libmng1 1.0.8-1 (using .../libmng1_1.0.9-1_i386.deb) ...
Unpacking replacement libmng1 ...
Preparing to replace libtheora0 0.0.0.alpha4-1.1 (using .../libtheora0_0.0.0.alpha7.dfsg-1.1_i386.deb) ...
Unpacking replacement libtheora0 ...
Preparing to replace libcdparanoia0 3a9.8-11 (using .../libcdparanoia0_3.10+debian~pre0-4_i386.deb) ...
Unpacking replacement libcdparanoia0 ...
Preparing to replace libsamplerate0 0.1.1-2 (using .../libsamplerate0_0.1.2-2_i386.deb) ...
Unpacking replacement libsamplerate0 ...
Preparing to replace libshout3 2.1-3 (using .../libshout3_2.2.2-1_i386.deb) ...
Unpacking replacement libshout3 ...
Preparing to replace liblircclient0 0.7.1pre2-2 (using .../liblircclient0_0.8.0-9.2_i386.deb) ...
Unpacking replacement liblircclient0 ...
Preparing to replace file 4.12-1 (using .../archives/file_4.17-5_i386.deb) ...
Unpacking replacement file ...
Preparing to replace libmagic1 4.12-1 (using .../libmagic1_4.17-5_i386.deb) ...
Unpacking replacement libmagic1 ...
Preparing to replace sudo 1.6.8p7-1.4 (using .../sudo_1.6.8p12-4_i386.deb) ...
Unpacking replacement sudo ...
Preparing to replace pciutils 1:2.1.11-15 (using .../pciutils_1%3a2.2.4~pre4-1_i386.deb) ...
Unpacking replacement pciutils ...
Selecting previously deselected package libpci2.
Unpacking libpci2 (from .../libpci2_2%3a2.1.11-3_i386.deb) ...
Preparing to replace usbutils 0.70-8 (using .../usbutils_0.72-7_i386.deb) ...
Unpacking replacement usbutils ...
Selecting previously deselected package sysvinit-utils.
Unpacking sysvinit-utils (from .../sysvinit-utils_2.86.ds1-38_i386.deb) ...
Replacing files in old package sysvinit ...
Setting up sysvinit-utils (2.86.ds1-38) ...
(Reading database ... 99935 files and directories currently installed.)
Preparing to replace sysvinit 2.86.ds1-1 (using .../sysvinit_2.86.ds1-38_i386.deb) ...
Unpacking replacement sysvinit ...
Setting up sysvinit (2.86.ds1-38) ...

(Reading database ... 99937 files and directories currently installed.)
Preparing to replace modutils 2.4.26-1.2 (using .../modutils_2.4.27.0-6_i386.deb) ...
Unpacking replacement modutils ...
Preparing to replace powermgmt-base 1.22 (using .../powermgmt-base_1.29_i386.deb) ...
Unpacking replacement powermgmt-base ...
dpkg: warning - unable to delete old directory `/etc/devfs/conf.d': Directory not empty
dpkg: warning - unable to delete old directory `/etc/devfs': Directory not empty
Preparing to replace libapm1 3.2.2-3 (using .../libapm1_3.2.2-8.1_i386.deb) ...
Unpacking replacement libapm1 ...
Preparing to replace gucharmap 1:1.4.2-1 (using .../gucharmap_1%3a1.6.0-1_i386.deb) ...
Unpacking replacement gucharmap ...
Preparing to replace libgucharmap4 1:1.4.2-1 (using .../libgucharmap4_1%3a1.6.0-1_i386.deb) ...
Unpacking replacement libgucharmap4 ...
Preparing to replace libid3tag0 0.15.1b-4.1 (using .../libid3tag0_0.15.1b-10_i386.deb) ...
Unpacking replacement libid3tag0 ...
Preparing to replace gnome-themes-extras 0.8.1-1 (using .../gnome-themes-extras_0.9.0-5_all.deb) ...
Unpacking replacement gnome-themes-extras ...
Preparing to replace libgnome-pilot2 2.0.12-1.2 (using .../libgnome-pilot2_2.0.15-2_i386.deb) ...
Unpacking replacement libgnome-pilot2 ...
Preparing to replace libpisync0 0.11.8-10 (using .../libpisync0_0.12.1-5_i386.deb) ...
Unpacking replacement libpisync0 ...
Preparing to replace tar 1.14-2.3 (using .../archives/tar_1.16-2_i386.deb) ...
Unpacking replacement tar ...
Setting up tar (1.16-2) ...

(Reading database ... 100038 files and directories currently installed.)
Preparing to replace bzip2 1.0.2-7 (using .../bzip2_1.0.3-6_i386.deb) ...
Unpacking replacement bzip2 ...
Preparing to replace gzip 1.3.5-10sarge2 (using .../gzip_1.3.5-15_i386.deb) ...
Unpacking replacement gzip ...
Setting up gzip (1.3.5-15) ...

(Reading database ... 100031 files and directories currently installed.)
Preparing to replace libpaper1 1.1.14-3 (using .../libpaper1_1.1.21_i386.deb) ...
Unpacking replacement libpaper1 ...
Selecting previously deselected package libisc11.
Unpacking libisc11 (from .../libisc11_1%3a9.3.4-2_i386.deb) ...
Selecting previously deselected package libdns22.
Unpacking libdns22 (from .../libdns22_1%3a9.3.4-2_i386.deb) ...
Selecting previously deselected package libisccc0.
Unpacking libisccc0 (from .../libisccc0_1%3a9.3.4-2_i386.deb) ...
Selecting previously deselected package libisccfg1.
Unpacking libisccfg1 (from .../libisccfg1_1%3a9.3.4-2_i386.deb) ...
Selecting previously deselected package libbind9-0.
Unpacking libbind9-0 (from .../libbind9-0_1%3a9.3.4-2_i386.deb) ...
Selecting previously deselected package liblwres9.
Unpacking liblwres9 (from .../liblwres9_1%3a9.3.4-2_i386.deb) ...
Preparing to replace bind9-host 1:9.2.4-1sarge2 (using .../bind9-host_1%3a9.3.4-2_i386.deb) ...
Unpacking replacement bind9-host ...
Preparing to replace dnsutils 1:9.2.4-1sarge2 (using .../dnsutils_1%3a9.3.4-2_i386.deb) ...
Unpacking replacement dnsutils ...
Preparing to replace finger 0.17-7 (using .../finger_0.17-10_i386.deb) ...
Unpacking replacement finger ...
Preparing to replace traceroute 1.4a12-18 (using .../traceroute_1.4a12-21_i386.deb) ...
Unpacking replacement traceroute ...
Preparing to replace e2fslibs 1.37-2sarge1 (using .../e2fslibs_1.39+1.40-WIP-2006.11.14+dfsg-2_i386.deb) ...
Unpacking replacement e2fslibs ...
Setting up e2fslibs (1.39+1.40-WIP-2006.11.14+dfsg-2) ...

(Reading database ... 100069 files and directories currently installed.)
Preparing to replace e2fsprogs 1.37-2sarge1 (using .../e2fsprogs_1.39+1.40-WIP-2006.11.14+dfsg-2_i386.deb) ...
Unpacking replacement e2fsprogs ...
Replacing files in old package libblkid1 ...
Replacing files in old package libuuid1 ...
Setting up e2fsprogs (1.39+1.40-WIP-2006.11.14+dfsg-2) ...
(Reading database ... 100075 files and directories currently installed.)
Preparing to replace libsvga1 1:1.4.3-21 (using .../libsvga1_1%3a1.4.3-24_i386.deb) ...
Unpacking replacement libsvga1 ...
Preparing to replace libsasl2 2.1.19.dfsg1-0sarge2 (using .../libsasl2_2.1.22.dfsg1-8_i386.deb) ...
Unpacking replacement libsasl2 ...
Preparing to replace libpt-plugins-oss 1.8.4-1 (using .../libpt-plugins-oss_1.10.2-2_i386.deb) ...
Unpacking replacement libpt-plugins-oss ...
Preparing to replace libpt-plugins-v4l2 1.8.4-1 (using .../libpt-plugins-v4l2_1.10.2-2_i386.deb) ...
Unpacking replacement libpt-plugins-v4l2 ...
Preparing to replace esound 0.2.35-2 (using .../esound_0.2.36-3_i386.deb) ...
Unpacking replacement esound ...
Preparing to replace gnupg-agent 1.9.15-6sarge2 (using .../gnupg-agent_2.0.0-5.2_i386.deb) ...
Unpacking replacement gnupg-agent ...
Preparing to replace dirmngr 0.9.1-2 (using .../dirmngr_0.9.6-1+b1_i386.deb) ...
Stopping DirMngr: dirmngr.
Unpacking replacement dirmngr ...
(Reading database ... 100051 files and directories currently installed.)
Removing libpth2 ...
Selecting previously deselected package libpth20.
(Reading database ... 100038 files and directories currently installed.)
Unpacking libpth20 (from .../libpth20_2.0.7-6_i386.deb) ...
Preparing to replace libksba8 0.9.9-2 (using .../libksba8_1.0.0-1_i386.deb) ...
Unpacking replacement libksba8 ...
Preparing to replace gnupg2 1.9.15-6sarge2 (using .../gnupg2_2.0.0-5.2_i386.deb) ...
Unpacking replacement gnupg2 ...
Preparing to replace gpgsm 1.9.15-6sarge2 (using .../gpgsm_2.0.0-5.2_i386.deb) ...
Unpacking replacement gpgsm ...
Preparing to replace libgpgme11 1.0.2-1 (using .../libgpgme11_1.1.2-5_i386.deb) ...
Unpacking replacement libgpgme11 ...
Preparing to replace libgle3 3.1.0-5 (using .../libgle3_3.1.0-5.3_i386.deb) ...
Unpacking replacement libgle3 ...
Preparing to replace tidy 20050415-1 (using .../tidy_20051018-1_i386.deb) ...
Unpacking replacement tidy ...
(Reading database ... 100036 files and directories currently installed.)
Removing libtidy0 ...
Selecting previously deselected package libtidy-0.99-0.
(Reading database ... 100030 files and directories currently installed.)
Unpacking libtidy-0.99-0 (from .../libtidy-0.99-0_20051018-1_i386.deb) ...
Preparing to replace libjpeg-progs 6b-10 (using .../libjpeg-progs_6b-13_i386.deb) ...
Unpacking replacement libjpeg-progs ...
Preparing to replace libslp1 1.0.11a-2 (using .../libslp1_1.2.1-6.2_i386.deb) ...
Unpacking replacement libslp1 ...
Preparing to replace enscript 1.6.4-7 (using .../enscript_1.6.4-11_i386.deb) ...
Unpacking replacement enscript ...
Preparing to replace poster 20020830-2 (using .../poster_1%3a19990428-8_i386.deb) ...
Unpacking replacement poster ...
Preparing to replace psutils 1.17-17 (using .../psutils_1.17-24_i386.deb) ...
Unpacking replacement psutils ...
Preparing to replace cvs 1:1.12.9-13 (using .../cvs_1%3a1.12.13-8_i386.deb) ...
Unpacking replacement cvs ...
Preparing to replace gettext-base 0.14.4-2 (using .../gettext-base_0.16.1-1_i386.deb) ...
Unpacking replacement gettext-base ...
Preparing to replace gettext 0.14.4-2 (using .../gettext_0.16.1-1_i386.deb) ...
Unpacking replacement gettext ...
Preparing to replace libieee1284-3 0.2.10-1 (using .../libieee1284-3_0.2.10-4_i386.deb) ...
Unpacking replacement libieee1284-3 ...
Preparing to replace libsane 1.0.15-9 (using .../libsane_1.0.18-5_i386.deb) ...
Unpacking replacement libsane ...
Preparing to replace libtiff-tools 3.7.2-7 (using .../libtiff-tools_3.8.2-7_i386.deb) ...
Unpacking replacement libtiff-tools ...
Selecting previously deselected package libpcap0.8.
Unpacking libpcap0.8 (from .../libpcap0.8_0.9.5-1_i386.deb) ...
Preparing to replace procps 1:3.2.1-2 (using .../procps_1%3a3.2.7-3_i386.deb) ...
Unpacking replacement procps ...
Preparing to replace ppp 2.4.3-20050321+2sarge1 (using .../ppp_2.4.4rel-8_i386.deb) ...
 Removing any system startup links for /etc/init.d/ppp ...
   /etc/rc0.d/K86ppp
   /etc/rc1.d/K86ppp
   /etc/rc2.d/S14ppp
   /etc/rc3.d/S14ppp
   /etc/rc4.d/S14ppp
   /etc/rc5.d/S14ppp
   /etc/rc6.d/K86ppp
Unpacking replacement ppp ...
Preparing to replace cpio 2.5-1.3 (using .../archives/cpio_2.6-17_i386.deb) ...
Unpacking replacement cpio ...
Preparing to replace patch 2.5.9-2 (using .../patch_2.5.9-4_i386.deb) ...
Unpacking replacement patch ...
Preparing to replace make 3.80-9 (using .../archives/make_3.81-2_i386.deb) ...
Unpacking replacement make ...
Preparing to replace binutils 2.15-6 (using .../binutils_2.17-3_i386.deb) ...
Unpacking replacement binutils ...
(Reading database ... 100136 files and directories currently installed.)
Removing gnome-doc-tools ...
Removing docbook-dsssl ...
(Reading database ... 99865 files and directories currently installed.)
Preparing to replace g++ 4:3.3.5-3 (using .../g++_4%3a4.1.1-15_i386.deb) ...
Unpacking replacement g++ ...
(Reading database ... 99863 files and directories currently installed.)
Removing libstdc++5-3.3-dev ...
Removing g++-3.3 ...
Selecting previously deselected package libssp0.
(Reading database ... 99652 files and directories currently installed.)
Unpacking libssp0 (from .../libssp0_4.1.1-21_i386.deb) ...
Selecting previously deselected package gcc-4.1.
Unpacking gcc-4.1 (from .../gcc-4.1_4.1.1-21_i386.deb) ...
Preparing to replace gcc 4:3.3.5-3 (using .../gcc_4%3a4.1.1-15_i386.deb) ...
Removing old gcc doc directory.
Unpacking replacement gcc ...
Selecting previously deselected package libstdc++6-4.1-dev.
Unpacking libstdc++6-4.1-dev (from .../libstdc++6-4.1-dev_4.1.1-21_i386.deb) ...
Selecting previously deselected package g++-4.1.
Unpacking g++-4.1 (from .../g++-4.1_4.1.1-21_i386.deb) ...
(Reading database ... 100245 files and directories currently installed.)
Removing gnome2-user-guide ...
scrollkeeper-update: deferring update until scrollkeeper is configured
Removing gstreamer0.8-audiofile ...
Removing gstreamer0.8-flac ...
Removing gstreamer0.8-gnomevfs ...
Removing gstreamer0.8-mad ...
Removing gstreamer0.8-oss ...
Removing gstreamer0.8-plugin-apps ...
Removing gstreamer0.8-tools ...
Removing libcompfaceg1 ...
Removing libedata-cal5 ...
Removing libecal6 ...
Removing libedata-book1 ...
Removing libebook8 ...
Removing libedataserver3 ...
Removing libdb4.1 ...
Removing libdb4.2++ ...
Removing libegroupwise6 ...
Removing libexif10 ...
Removing libfam0c102 ...
Removing liboggflac1 ...
Removing libflac6 ...
Removing libgimpprint1 ...
Removing libglib1.2 ...
Removing libgsf-gnome-1 ...
Removing libgsf-1 ...
Removing libgstreamer-gconf0.8-0 ...
Removing libgstreamer-plugins0.8-0 ...
Removing libgstreamer0.8-0 ...
Removing libgtk1.2-common ...
Removing libgtkhtml2-0 ...
Removing libgtop2-2 ...
Removing libiw27 ...
Removing libjack0.80.0-0 ...
Removing libmal1 ...
Removing libneon23 ...
Removing netpbm ...
Removing libnetpbm10 ...
Removing libnfsidmap1 ...
Removing libnspr4 ...
Removing libnss3 ...
Removing liboil0.2 ...
Removing libopensc1 ...
Removing libopenct1 ...
Removing libopenh323-1.15.2 ...
Removing openjade ...
Removing libosp4 ...
Removing libostyle1 ...
Removing libpcsclite1 ...
Removing libpisock8 ...
Removing libpt-1.8.3 ...
Removing libraw1394-5 ...
Removing libsnmp5 ...
Removing libsoup2.2-7 ...
Removing libsysfs1 ...
Removing pkg-config ...
Removing xlibmesa-glu ...
(Reading database ... 99051 files and directories currently installed.)
Preparing to replace bash 2.05b-26 (using .../bash_3.1dfsg-8_i386.deb) ...
Unpacking replacement bash ...
Setting up bash (3.1dfsg-8) ...
Installing new version of config file /etc/skel/.bashrc ...
Installing new version of config file /etc/skel/.bash_profile ...
Installing new version of config file /etc/bash.bashrc ...
Installing new version of config file /etc/bash_completion ...

(Reading database ... 99059 files and directories currently installed.)
Preparing to replace bsdutils 1:2.12p-4sarge1 (using .../bsdutils_1%3a2.12r-19_i386.deb) ...
Unpacking replacement bsdutils ...
Setting up bsdutils (2.12r-19) ...

(Reading database ... 99059 files and directories currently installed.)
Preparing to replace findutils 4.1.20-6 (using .../findutils_4.2.28-1_i386.deb) ...
Unpacking replacement findutils ...
Setting up findutils (4.2.28-1) ...
Installing new version of config file /etc/updatedb.conf ...

(Reading database ... 99081 files and directories currently installed.)
Preparing to replace grep 2.5.1.ds1-4 (using .../grep_2.5.1.ds2-6_i386.deb) ...
Unpacking replacement grep ...
Setting up grep (2.5.1.ds2-6) ...

(Reading database ... 99080 files and directories currently installed.)
Preparing to replace hostname 2.13 (using .../hostname_2.93_i386.deb) ...
Unpacking replacement hostname ...
Setting up hostname (2.93) ...
(Reading database ... 99080 files and directories currently installed.)
Preparing to replace mount 2.12p-4sarge1 (using .../mount_2.12r-19_i386.deb) ...
Unpacking replacement mount ...
Setting up mount (2.12r-19) ...

(Reading database ... 99080 files and directories currently installed.)
Preparing to replace ncurses-bin 5.4-4 (using .../ncurses-bin_5.5-5_i386.deb) ...
Unpacking replacement ncurses-bin ...
Setting up ncurses-bin (5.5-5) ...
(Reading database ... 99080 files and directories currently installed.)
Preparing to replace sed 4.1.2-8 (using .../archives/sed_4.1.5-1_i386.deb) ...
Unpacking replacement sed ...
Setting up sed (4.1.5-1) ...

(Reading database ... 99082 files and directories currently installed.)
Preparing to replace util-linux 2.12p-4sarge1 (using .../util-linux_2.12r-19_i386.deb) ...
Unpacking replacement util-linux ...
Setting up util-linux (2.12r-19) ...
Installing new version of config file /etc/init.d/hwclock.sh ...

(Reading database ... 99084 files and directories currently installed.)
Preparing to replace base-passwd 3.5.9 (using .../base-passwd_3.5.11_i386.deb) ...
Unpacking replacement base-passwd ...
Setting up base-passwd (3.5.11) ...

(Reading database ... 99085 files and directories currently installed.)
Preparing to replace ncurses-base 5.4-4 (using .../ncurses-base_5.5-5_all.deb) ...
Removing obsolete conffile /etc/terminfo/E/Eterm ...
Removing obsolete conffile /etc/terminfo/E/Eterm-color ...
Removing obsolete conffile /etc/terminfo/a/ansi ...
Removing obsolete conffile /etc/terminfo/c/cons25 ...
Removing obsolete conffile /etc/terminfo/c/cygwin ...
Removing obsolete conffile /etc/terminfo/d/dumb ...
Removing obsolete conffile /etc/terminfo/h/hurd ...
Removing obsolete conffile /etc/terminfo/l/linux ...
Removing obsolete conffile /etc/terminfo/m/mach ...
Removing obsolete conffile /etc/terminfo/m/mach-bold ...
Removing obsolete conffile /etc/terminfo/m/mach-color ...
Removing obsolete conffile /etc/terminfo/p/pcansi ...
Removing obsolete conffile /etc/terminfo/r/rxvt ...
Removing obsolete conffile /etc/terminfo/r/rxvt-basic ...
Removing obsolete conffile /etc/terminfo/r/rxvt-m ...
Removing obsolete conffile /etc/terminfo/s/screen ...
Removing obsolete conffile /etc/terminfo/s/screen-bce ...
Removing obsolete conffile /etc/terminfo/s/screen-s ...
Removing obsolete conffile /etc/terminfo/s/screen-w ...
Removing obsolete conffile /etc/terminfo/s/sun ...
Removing obsolete conffile /etc/terminfo/v/vt100 ...
Removing obsolete conffile /etc/terminfo/v/vt102 ...
Removing obsolete conffile /etc/terminfo/v/vt220 ...
Removing obsolete conffile /etc/terminfo/v/vt52 ...
Removing obsolete conffile /etc/terminfo/w/wsvt25 ...
Removing obsolete conffile /etc/terminfo/w/wsvt25m ...
Removing obsolete conffile /etc/terminfo/x/xterm ...
Removing obsolete conffile /etc/terminfo/x/xterm-debian ...
Removing obsolete conffile /etc/terminfo/x/xterm-r5 ...
Removing obsolete conffile /etc/terminfo/x/xterm-r6 ...
Removing obsolete conffile /etc/terminfo/x/xterm-xfree86 ...
Removing obsolete conffile /etc/terminfo/x/xterm-mono ...
Removing obsolete conffile /etc/terminfo/x/xterm-vt220 ...
Removing obsolete conffile /etc/terminfo/x/xterm-color ...
Unpacking replacement ncurses-base ...
Setting up ncurses-base (5.5-5) ...
(Reading database ... 99089 files and directories currently installed.)
Preparing to replace liblocale-gettext-perl 1.01-17 (using .../liblocale-gettext-perl_1.05-1_i386.deb) ...
Unpacking replacement liblocale-gettext-perl ...
Preparing to replace dash 0.5.2-5 (using .../archives/dash_0.5.3-7_i386.deb) ...
Unpacking replacement dash ...
Preparing to replace m4 1.4.2-1 (using .../archives/m4_1.4.8-2_i386.deb) ...
Unpacking replacement m4 ...
Preparing to replace flex 2.5.31-31sarge1 (using .../flex_2.5.33-11_i386.deb) ...
Unpacking replacement flex ...
Preparing to replace dselect 1.10.28 (using .../dselect_1.13.25_i386.deb) ...
Unpacking replacement dselect ...
Setting up dselect (1.13.25) ...
Installing new version of config file /etc/dpkg/dselect.cfg ...
(Reading database ... 99144 files and directories currently installed.)
Preparing to replace initscripts 2.86.ds1-1 (using .../initscripts_2.86.ds1-38_i386.deb) ...
Unmodified conffile '/etc/init.d/bootclean.sh' obsolete; removed `/etc/init.d/bootclean.sh'
Unpacking replacement initscripts ...
Setting up initscripts (2.86.ds1-38) ...
Installing new version of config file /etc/init.d/bootlogd ...
Installing new version of config file /etc/init.d/bootmisc.sh ...
Installing new version of config file /etc/init.d/checkfs.sh ...
Installing new version of config file /etc/init.d/checkroot.sh ...
Installing new version of config file /etc/init.d/halt ...
Installing new version of config file /etc/init.d/hostname.sh ...
Installing new version of config file /etc/init.d/mountall.sh ...
Installing new version of config file /etc/init.d/mountnfs.sh ...
Installing new version of config file /etc/init.d/reboot ...
Installing new version of config file /etc/init.d/rmnologin ...
Installing new version of config file /etc/init.d/sendsigs ...
Installing new version of config file /etc/init.d/single ...
Installing new version of config file /etc/init.d/umountfs ...
Installing new version of config file /etc/init.d/umountnfs.sh ...
Installing new version of config file /etc/init.d/urandom ...
Installing new version of config file /etc/default/tmpfs ...

(Reading database ... 99162 files and directories currently installed.)
Preparing to replace libblkid1 1.37-2sarge1 (using .../libblkid1_1.39+1.40-WIP-2006.11.14+dfsg-2_i386.deb) ...
Unpacking replacement libblkid1 ...
Setting up libblkid1 (1.39+1.40-WIP-2006.11.14+dfsg-2) ...

(Reading database ... 99162 files and directories currently installed.)
Preparing to replace libuuid1 1.37-2sarge1 (using .../libuuid1_1.39+1.40-WIP-2006.11.14+dfsg-2_i386.deb) ...
Unpacking replacement libuuid1 ...
Setting up libuuid1 (1.39+1.40-WIP-2006.11.14+dfsg-2) ...

(Reading database ... 99162 files and directories currently installed.)
Preparing to replace gcc-3.3 1:3.3.5-13 (using .../gcc-3.3_1%3a3.3.6-15_i386.deb) ...
Unpacking replacement gcc-3.3 ...
Preparing to replace cpp-3.3 1:3.3.5-13 (using .../cpp-3.3_1%3a3.3.6-15_i386.deb) ...
Unpacking replacement cpp-3.3 ...
Preparing to replace gcc-3.3-base 1:3.3.5-13 (using .../gcc-3.3-base_1%3a3.3.6-15_i386.deb) ...
Unpacking replacement gcc-3.3-base ...
Preparing to replace libstdc++5 1:3.3.5-13 (using .../libstdc++5_1%3a3.3.6-15_i386.deb) ...
Unpacking replacement libstdc++5 ...
Setting up gcc-3.3-base (3.3.6-15) ...
Setting up libstdc++5 (3.3.6-15) ...

(Reading database ... 99158 files and directories currently installed.)
Preparing to replace bsdmainutils 6.0.17 (using .../bsdmainutils_6.1.6_i386.deb) ...
Unpacking replacement bsdmainutils ...
Preparing to replace dmidecode 2.6-1 (using .../dmidecode_2.8-4_i386.deb) ...
Unpacking replacement dmidecode ...
Preparing to replace groff-base 1.18.1.1-7 (using .../groff-base_1.18.1.1-12_i386.deb) ...
Unpacking replacement groff-base ...
Preparing to replace info 4.7-2.2sarge2 (using .../info_4.8.dfsg.1-4_i386.deb) ...
Unpacking replacement info ...
Preparing to replace iptables 1.2.11-10 (using .../iptables_1.3.6.0debian1-5_i386.deb) ...
Unpacking replacement iptables ...
Preparing to replace sysklogd 1.4.1-17 (using .../sysklogd_1.4.1-18_i386.deb) ...
Stopping system log daemon: syslogd.
Unpacking replacement sysklogd ...
Preparing to replace klogd 1.4.1-17 (using .../klogd_1.4.1-18_i386.deb) ...
Stopping kernel log daemon: klogd.
Unpacking replacement klogd ...
Selecting previously deselected package laptop-detect.
Unpacking laptop-detect (from .../laptop-detect_0.12.1_i386.deb) ...
Preparing to replace console-tools 1:0.2.3dbs-56 (using .../console-tools_1%3a0.2.3dbs-65_i386.deb) ...
Unpacking replacement console-tools ...
Preparing to replace libconsole 1:0.2.3dbs-56 (using .../libconsole_1%3a0.2.3dbs-65_i386.deb) ...
Unpacking replacement libconsole ...
Preparing to replace logrotate 3.7-5 (using .../logrotate_3.7.1-3_i386.deb) ...
Unpacking replacement logrotate ...
Preparing to replace man-db 2.4.2-21 (using .../man-db_2.4.3-6_i386.deb) ...
Unpacking replacement man-db ...
Preparing to replace nano 1.2.4-5 (using .../archives/nano_2.0.2-1_i386.deb) ...
Unpacking replacement nano ...
Preparing to replace netcat 1.10-27 (using .../netcat_1.10-32_i386.deb) ...
Unpacking replacement netcat ...
Preparing to replace tasksel 2.24 (using .../archives/tasksel_2.66_all.deb) ...
Unpacking replacement tasksel ...
Selecting previously deselected package tasksel-data.
Unpacking tasksel-data (from .../tasksel-data_2.66_all.deb) ...
Preparing to replace libtext-charwidth-perl 0.04-1 (using .../libtext-charwidth-perl_0.04-4_i386.deb) ...
Unpacking replacement libtext-charwidth-perl ...
Preparing to replace libtext-iconv-perl 1.2-3 (using .../libtext-iconv-perl_1.4-3_i386.deb) ...
Unpacking replacement libtext-iconv-perl ...
Preparing to replace at 3.1.8-11 (using .../archives/at_3.1.10_i386.deb) ...
Stopping deferred execution scheduler: atd.
Unpacking replacement at ...
Preparing to replace bc 1.06-15 (using .../archives/bc_1.06-20_i386.deb) ...
Unpacking replacement bc ...
Preparing to replace dc 1.06-15 (using .../archives/dc_1.06-20_i386.deb) ...
Unpacking replacement dc ...
Preparing to replace exim4 4.50-8sarge2 (using .../archives/exim4_4.63-17_all.deb) ...
Unpacking replacement exim4 ...
Preparing to replace ftp 0.17-12 (using .../archives/ftp_0.17-16_i386.deb) ...
Unpacking replacement ftp ...
Preparing to replace ispell 3.1.20.0-4 (using .../ispell_3.1.20.0-4.3_i386.deb) ...
Unpacking replacement ispell ...
Preparing to replace less 382-1 (using .../archives/less_394-4_i386.deb) ...
Unpacking replacement less ...
Preparing to replace liblockfile1 1.06 (using .../liblockfile1_1.06.1_i386.deb) ...
Unpacking replacement liblockfile1 ...
Selecting previously deselected package libnfsidmap2.
Unpacking libnfsidmap2 (from .../libnfsidmap2_0.18-0_i386.deb) ...
Selecting previously deselected package librpcsecgss3.
Unpacking librpcsecgss3 (from .../librpcsecgss3_0.14-2_i386.deb) ...
Preparing to replace lsof 4.74.dfsg.3-2 (using .../lsof_4.77.dfsg.1-3_i386.deb) ...
Unpacking replacement lsof ...
Preparing to replace mpack 1.6-1 (using .../archives/mpack_1.6-4_i386.deb) ...
Unpacking replacement mpack ...
Preparing to replace mtools 3.9.9-2.1 (using .../mtools_3.9.10.ds1-3_i386.deb) ...
Unpacking replacement mtools ...
Preparing to replace mtr-tiny 0.67-1 (using .../mtr-tiny_0.71-2_i386.deb) ...
Unpacking replacement mtr-tiny ...
Preparing to replace mutt 1.5.9-2sarge2 (using .../mutt_1.5.13-1.1_i386.deb) ...
Unpacking replacement mutt ...
Preparing to replace portmap 5-9 (using .../archives/portmap_5-26_i386.deb) ...
Stopping portmap daemon: portmap.
Unpacking replacement portmap ...
Selecting previously deselected package libgssapi2.
Unpacking libgssapi2 (from .../libgssapi2_0.10-4_i386.deb) ...
Preparing to replace nfs-common 1:1.0.6-3.1 (using .../nfs-common_1%3a1.0.10-6_i386.deb) ...
Unpacking replacement nfs-common ...
Preparing to replace pidentd 3.0.18-2 (using .../pidentd_3.0.19.ds1-1_i386.deb) ...
Unpacking replacement pidentd ...
Preparing to replace procmail 3.22-11 (using .../procmail_3.22-16_i386.deb) ...
Unpacking replacement procmail ...
Preparing to replace strace 4.5.8-1.2 (using .../strace_4.5.14-2_i386.deb) ...
Unpacking replacement strace ...
Preparing to replace tcsh 6.13.00-1 (using .../tcsh_6.14.00-7_i386.deb) ...
Unpacking replacement tcsh ...
Preparing to replace telnet 0.17-29 (using .../telnet_0.17-34_i386.deb) ...
Unpacking replacement telnet ...
Preparing to replace texinfo 4.7-2.2sarge2 (using .../texinfo_4.8.dfsg.1-4_i386.deb) ...
Unpacking replacement texinfo ...
Preparing to replace whois 4.7.5 (using .../archives/whois_4.7.20_i386.deb) ...
Unpacking replacement whois ...
Selecting previously deselected package libavahi-core4.
Unpacking libavahi-core4 (from .../libavahi-core4_0.6.16-3etch1_i386.deb) ...
Selecting previously deselected package libdaemon0.
Unpacking libdaemon0 (from .../libdaemon0_0.10-1_i386.deb) ...
Selecting previously deselected package avahi-daemon.
Unpacking avahi-daemon (from .../avahi-daemon_0.6.16-3etch1_i386.deb) ...
Preparing to replace bin86 0.16.14-1.2 (using .../bin86_0.16.14-1.4_i386.deb) ...
Unpacking replacement bin86 ...
Preparing to replace bison 1:1.875d-1 (using .../bison_1%3a2.3.dfsg-4_i386.deb) ...
Unpacking replacement bison ...
Preparing to replace libdiscover1 1.7.7 (using .../libdiscover1_1.7.19_i386.deb) ...
Unpacking replacement libdiscover1 ...
Preparing to replace discover1 1.7.7 (using .../discover1_1.7.19_i386.deb) ...
Unpacking replacement discover1 ...
Preparing to replace fdutils 5.4-20040228-1 (using .../fdutils_5.5-20060227-1.1_i386.deb) ...
Unpacking replacement fdutils ...
Selecting previously deselected package libestools1.2.
Unpacking libestools1.2 (from .../libestools1.2_1%3a1.2.3-9.4_i386.deb) ...
Selecting previously deselected package festlex-poslex.
Unpacking festlex-poslex (from .../festlex-poslex_1.4.0-5_all.deb) ...
Selecting previously deselected package festlex-cmu.
Unpacking festlex-cmu (from .../festlex-cmu_1.4.0-6_all.deb) ...
Selecting previously deselected package festvox-kallpc16k.
Unpacking festvox-kallpc16k (from .../festvox-kallpc16k_1.4.0-5_all.deb) ...
Selecting previously deselected package festival.
Unpacking festival (from .../festival_1.4.3-17.2_i386.deb) ...
Preparing to replace librecode0 3.6-10 (using .../librecode0_3.6-12_i386.deb) ...
Unpacking replacement librecode0 ...
Preparing to replace fortune-mod 1:1.99.1-2 (using .../fortune-mod_1%3a1.99.1-3_i386.deb) ...
Unpacking replacement fortune-mod ...
Preparing to replace grub 0.95+cvs20040624-17sarge1 (using .../archives/grub_0.97-26_i386.deb) ...
Unpacking replacement grub ...
Selecting previously deselected package gstreamer0.10-x.
Unpacking gstreamer0.10-x (from .../gstreamer0.10-x_0.10.10-4_i386.deb) ...
Selecting previously deselected package iceape-gnome-support.
Unpacking iceape-gnome-support (from .../iceape-gnome-support_1.0.8-3_i386.deb) ...
Selecting previously deselected package jackd.
Unpacking jackd (from .../jackd_0.101.1-2_i386.deb) ...
Selecting previously deselected package kbstate.
Unpacking kbstate (from .../kbstate_4%3a3.5.5-2_i386.deb) ...
Preparing to replace kdebase 4:3.3.2-1sarge3 (using .../kdebase_4%3a3.5.5a.dfsg.1-6_all.deb) ...
Unpacking replacement kdebase ...
Preparing to replace kde-core 5:44 (using .../kde-core_5%3a47_all.deb) ...
Unpacking replacement kde-core ...
Selecting previously deselected package knetwalk.
Unpacking knetwalk (from .../knetwalk_4%3a3.5.5-1_i386.deb) ...
Preparing to replace kdegames 4:3.3.2-1 (using .../kdegames_4%3a3.5.5-1_all.deb) ...
Unpacking replacement kdegames ...
Preparing to replace kdetoys 4:3.3.2-3 (using .../kdetoys_4%3a3.5.5-3_all.deb) ...
Unpacking replacement kdetoys ...
Preparing to replace kde-amusements 5:44 (using .../kde-amusements_5%3a47_all.deb) ...
Unpacking replacement kde-amusements ...
Selecting previously deselected package kmag.
Unpacking kmag (from .../kmag_4%3a3.5.5-2_i386.deb) ...
Selecting previously deselected package kmousetool.
Unpacking kmousetool (from .../kmousetool_4%3a3.5.5-2_i386.deb) ...
Selecting previously deselected package kmouth.
Unpacking kmouth (from .../kmouth_4%3a3.5.5-2_i386.deb) ...
Selecting previously deselected package ksayit.
Unpacking ksayit (from .../ksayit_4%3a3.5.5-2_i386.deb) ...
Selecting previously deselected package kttsd.
Unpacking kttsd (from .../kttsd_4%3a3.5.5-2_i386.deb) ...
Selecting previously deselected package kdeaccessibility.
Unpacking kdeaccessibility (from .../kdeaccessibility_4%3a3.5.5-2_all.deb) ...
Selecting previously deselected package kdeartwork-emoticons.
Unpacking kdeartwork-emoticons (from .../kdeartwork-emoticons_4%3a3.5.5-1_all.deb) ...
Preparing to replace kdeartwork 4:3.3.2-1 (using .../kdeartwork_4%3a3.5.5-1_all.deb) ...
Unpacking replacement kdeartwork ...
Selecting previously deselected package kfaxview.
Unpacking kfaxview (from .../kfaxview_4%3a3.5.5-3_i386.deb) ...
Preparing to replace kdegraphics 4:3.3.2-2sarge4 (using .../kdegraphics_4%3a3.5.5-3_all.deb) ...
Unpacking replacement kdegraphics ...
Selecting previously deselected package kdenetwork-kfile-plugins.
Unpacking kdenetwork-kfile-plugins (from .../kdenetwork-kfile-plugins_4%3a3.5.5-5_i386.deb) ...
Selecting previously deselected package libnss-mdns.
Unpacking libnss-mdns (from .../libnss-mdns_0.9-0.2_i386.deb) ...
Selecting previously deselected package kdnssd.
Unpacking kdnssd (from .../kdnssd_4%3a3.5.5-5_i386.deb) ...
Preparing to replace kdenetwork 4:3.3.2-5 (using .../kdenetwork_4%3a3.5.5-5_all.deb) ...
Unpacking replacement kdenetwork ...
Selecting previously deselected package superkaramba.
Unpacking superkaramba (from .../superkaramba_4%3a3.5.5-3_i386.deb) ...
Preparing to replace kdeutils 4:3.3.2-1 (using .../kdeutils_4%3a3.5.5-3_all.deb) ...
Unpacking replacement kdeutils ...
Preparing to replace kdewebdev 1:3.3.2-6 (using .../kdewebdev_4%3a3.5.5-1_all.deb) ...
Unpacking replacement kdewebdev ...
Preparing to replace kde 5:44 (using .../archives/kde_5%3a47_all.deb) ...
Unpacking replacement kde ...
Selecting previously deselected package kde-icons-mono.
Unpacking kde-icons-mono (from .../kde-icons-mono_4%3a3.5.5-2_all.deb) ...
Selecting previously deselected package libcrypt-ssleay-perl.
Unpacking libcrypt-ssleay-perl (from .../libcrypt-ssleay-perl_0.51-5_i386.deb) ...
Preparing to replace libdb3 3.2.9-22 (using .../libdb3_3.2.9+dfsg-0.1_i386.deb) ...
Unpacking replacement libdb3 ...
Preparing to replace libfinance-quote-perl 1.08-1 (using .../libfinance-quote-perl_1.12-2_all.deb) ...
Unpacking replacement libfinance-quote-perl ...
Selecting previously deselected package libgcj7-awt.
Unpacking libgcj7-awt (from .../libgcj7-awt_4.1.1-20_i386.deb) ...
Selecting previously deselected package libgcj7-jar.
Unpacking libgcj7-jar (from .../libgcj7-jar_4.1.1-20_all.deb) ...
Selecting previously deselected package libgpod-common.
Unpacking libgpod-common (from .../libgpod-common_0.3.2-1.1_all.deb) ...
Preparing to replace libhtml-parser-perl 3.45-2 (using .../libhtml-parser-perl_3.55-1_i386.deb) ...
Unpacking replacement libhtml-parser-perl ...
Selecting previously deselected package libmudflap0.
Unpacking libmudflap0 (from .../libmudflap0_4.1.1-21_i386.deb) ...
Selecting previously deselected package libmudflap0-dev.
Unpacking libmudflap0-dev (from .../libmudflap0-dev_4.1.1-21_i386.deb) ...
Preparing to replace libnss-db 2.2-6.3 (using .../libnss-db_2.2.3pre1-2_i386.deb) ...
Unpacking replacement libnss-db ...
Preparing to replace libtextwrap1 0.1-1 (using .../libtextwrap1_0.1-5_i386.deb) ...
Unpacking replacement libtextwrap1 ...
Selecting previously deselected package libvisual-0.4-plugins.
Unpacking libvisual-0.4-plugins (from .../libvisual-0.4-plugins_0.4.0.dfsg.1-1_i386.deb) ...
Preparing to replace lpr 1:2003.09.23-7 (using .../lpr_1%3a2006.11.04_i386.deb) ...
Stopping printer spooler: lpd .
Unpacking replacement lpr ...
Preparing to replace mdetect 0.5.2 (using .../mdetect_0.5.2.1_i386.deb) ...
Unpacking replacement mdetect ...
Preparing to replace menu 2.1.24 (using .../archives/menu_2.1.33_i386.deb) ...
Unpacking replacement menu ...
Selecting previously deselected package modconf.
Unpacking modconf (from .../archives/modconf_0.3.1_all.deb) ...
Selecting previously deselected package notification-daemon.
Unpacking notification-daemon (from .../notification-daemon_0.3.5-1+b1_i386.deb) ...
Preparing to replace nvi 1.79-22 (using .../archives/nvi_1.79-25_i386.deb) ...
Unpacking replacement nvi ...
Preparing to replace pppoe 3.5-4 (using .../pppoe_3.8-1.1_i386.deb) ...
Unpacking replacement pppoe ...
Preparing to replace pppoeconf 1.7 (using .../pppoeconf_1.13_all.deb) ...
Unpacking replacement pppoeconf ...
Preparing to replace read-edid 1.4.1-2 (using .../read-edid_1.4.1-2.1_i386.deb) ...
Unpacking replacement read-edid ...
Preparing to replace sane-utils 1.0.15-9 (using .../sane-utils_1.0.18-5_i386.deb) ...
Unpacking replacement sane-utils ...
Selecting previously deselected package x-ttcidfont-conf.
Unpacking x-ttcidfont-conf (from .../x-ttcidfont-conf_25.1_all.deb) ...
Selecting previously deselected package xresprobe.
Unpacking xresprobe (from .../xresprobe_0.4.23debian1_i386.deb) ...
Preparing to replace dhcp-client 2.0pl5-19.1sarge2 (using .../dhcp-client_2.0pl5-19.5_i386.deb) ...
Unpacking replacement dhcp-client ...
Preparing to replace libdb1-compat 2.1.3-7 (using .../libdb1-compat_2.1.3-9_i386.deb) ...
Unpacking replacement libdb1-compat ...
Preparing to replace libssl0.9.7 0.9.7e-3sarge4 (using .../libssl0.9.7_0.9.7k-3.1_i386.deb) ...
Unpacking replacement libssl0.9.7 ...
Selecting previously deselected package oss-compat.
Unpacking oss-compat (from .../oss-compat_0.0.4_all.deb) ...
Setting up libice6 (1.0.1-2) ...

Setting up libsm6 (1.0.1-3) ...

Setting up libxau6 (1.0.1-2) ...

Setting up libxdmcp6 (1.0.1-2) ...

Setting up libx11-data (1.0.3-6) ...
Setting up libx11-6 (1.0.3-6) ...

Setting up libxext6 (1.0.1-2) ...

Setting up libxtst6 (1.0.1-5) ...

Setting up libfreetype6 (2.2.1-5) ...

Setting up libexpat1 (1.95.8-3.4) ...

Setting up ucf (2.0020) ...

Setting up fontconfig-config (2.4.2-1.2) ...

Setting up libfontconfig1 (2.4.2-1.2) ...

Setting up fontconfig (2.4.2-1.2) ...
Updating font configuration of fontconfig...
Cleaning up category cid..
Cleaning up category truetype..
Cleaning up category type1..
Updating category type1..
Updating category truetype..
Updating category cid..
Cleaning up old fontconfig caches... done.
Regenerating fonts cache... done.

Setting up libfs6 (1.0.0-4) ...

Setting up libdrm2 (2.0.2-0.1) ...

Setting up libxxf86vm1 (1.0.1-2) ...

Setting up libgl1-mesa-glx (6.5.1-0.6) ...

Setting up xlibmesa-gl (7.1.0-15) ...
Setting up libpng12-0 (1.2.15~beta5-1) ...

Setting up libxkbfile1 (1.0.3-2) ...

Setting up libxss1 (1.1.0-1) ...

Setting up libxxf86dga1 (1.0.1-2) ...

Setting up libxt6 (1.0.2-2) ...

Setting up libxmu6 (1.0.2-2) ...

Setting up libxpm4 (3.5.5-2) ...

Setting up libxaw7 (1.0.2-4) ...

Setting up libxfixes3 (4.0.1-5) ...

Setting up libxrender1 (0.9.1-3) ...

Setting up libxcursor1 (1.1.7-4) ...

Setting up libxft2 (2.1.8.2-8) ...

Setting up libxi6 (1.0.1-4) ...

Setting up libxmuu1 (1.0.2-2) ...

Setting up libxrandr2 (1.1.0.2-5) ...

Setting up libxtrap6 (1.0.0-4) ...

Setting up libxv1 (1.0.2-1) ...

Setting up xbase-clients (7.1.ds1-2) ...
Installing new version of config file /etc/X11/xinit/xserverrc ...
Installing new version of config file /etc/X11/app-defaults/Editres ...
Installing new version of config file /etc/X11/app-defaults/Editres-color ...
Installing new version of config file /etc/X11/app-defaults/XCalc ...
Installing new version of config file /etc/X11/app-defaults/XConsole ...
Installing new version of config file /etc/X11/app-defaults/Xedit ...
Installing new version of config file /etc/X11/app-defaults/Xedit-color ...
Installing new version of config file /etc/X11/app-defaults/Xfd ...
Installing new version of config file /etc/X11/app-defaults/XFontSel ...
Installing new version of config file /etc/X11/app-defaults/XLogo ...
Installing new version of config file /etc/X11/app-defaults/Xmag ...
Installing new version of config file /etc/X11/app-defaults/Xman ...
Installing new version of config file /etc/X11/app-defaults/Xmessage-color ...
Installing new version of config file /etc/X11/app-defaults/Xvidtune ...
Setting up libfontenc1 (1.0.2-2) ...

Setting up libxfont1 (1.2.2-1) ...

Setting up xfonts-encodings (1.0.0-6) ...
Setting up xfonts-utils (1.0.1-1) ...
Setting up cpp-4.1 (4.1.1-21) ...
Setting up cpp (4.1.1-15) ...

Setting up xutils-dev (7.1.ds-6) ...
Setting up xutils (7.1.ds.3-1) ...
Setting up libartsc0 (1.5.5-1) ...

Setting up libasound2 (1.0.13-2) ...

Setting up libcairo2 (1.2.4-4) ...

Setting up libglib2.0-0 (2.12.4-2) ...

Setting up libpango1.0-0 (1.14.8-5) ...

Setting up libjack0.100.0-0 (0.101.1-2) ...

Setting up libogg0 (1.1.3-2) ...

Setting up libxinerama1 (1.0.1-4.1) ...

Setting up libaudio2 (1.8-3) ...

Setting up libesd0 (0.2.36-3) ...

Setting up libjpeg62 (6b-13) ...

Setting up liblcms1 (1.15-1) ...

Setting up libmng1 (1.0.9-1) ...

Setting up libqt3-mt (3.3.7-3) ...

Setting up libvorbis0a (1.1.2.dfsg-1.2) ...

Setting up libvorbisenc2 (1.1.2.dfsg-1.2) ...

Setting up libvorbisfile3 (1.1.2.dfsg-1.2) ...

Setting up libarts1c2a (1.5.5-1) ...

Setting up libaspell15 (0.60.4-4) ...

Setting up libavahi-common-data (0.6.16-3etch1) ...
Setting up libavahi-common3 (0.6.16-3etch1) ...

Setting up libdbus-1-3 (1.0.2-1) ...

Setting up libavahi-client3 (0.6.16-3etch1) ...

Setting up libavahi-qt3-1 (0.6.16-3etch1) ...

Setting up libbz2-1.0 (1.0.3-6) ...

Setting up libgpg-error0 (1.4-1) ...

Setting up libgcrypt11 (1.2.3-2) ...

Setting up liblzo1 (1.08-3) ...

Setting up libopencdk8 (0.5.9-2) ...

Setting up libtasn1-3 (0.3.6-2) ...

Setting up libgnutls13 (1.4.4-3) ...

Setting up libcupsys2 (1.2.7-4) ...

Setting up libidn11 (0.6.5-1) ...

Setting up libkrb53 (1.4.4-7) ...

Setting up liblua50 (5.0.3-2) ...

Setting up liblualib50 (5.0.3-2) ...

Setting up libopenexr2c2a (1.2.2-4.3) ...

Setting up libpcre3 (6.7-1) ...

Setting up libtiff4 (3.8.2-7) ...

Setting up libxml2 (2.6.27.dfsg-1) ...

Setting up libxslt1.1 (1.1.19-1) ...

Setting up kdelibs-data (3.5.5a.dfsg.1-6) ...
Installing new version of config file /etc/kde3/kdebug.areas ...
Installing new version of config file /etc/kde3/kdebugrc ...
Installing new version of config file /etc/kde3/ksslcalist ...
Installing new version of config file /etc/kde3/kthemestylerc ...
Installing new version of config file /etc/kde3/ui/ui_standards.rc ...

Setting up libdb4.4 (4.4.20-8) ...
Setting up libgdbm3 (1.8.3-3) ...

Setting up libdb4.2 (4.2.52+dfsg-2) ...
Setting up libsasl2-2 (2.1.22.dfsg1-8) ...

Setting up libldap2 (2.1.30-13.3) ...

Setting up readline-common (5.2-2) ...

Setting up libreadline5 (5.2-2) ...

Setting up libusb-0.1-4 (0.1.12-5) ...

Setting up gpgv (1.4.6-2) ...
Setting up gnupg (1.4.6-2) ...
Setting up libedit2 (2.9.cvs.20050518-2.2) ...

Setting up libssl0.9.8 (0.9.8c-4) ...

Setting up adduser (3.102) ...
Installing new version of config file /etc/deluser.conf ...

Setting up openssh-client (4.3p2-9) ...

Setting up libxcomposite1 (0.3-3) ...

Setting up libxdamage1 (1.0.3-3) ...

Setting up kdebase-data (3.5.5a.dfsg.1-6) ...
Setting up libraw1394-8 (1.2.1-2) ...
Creating device node /dev/raw1394... done.

Setting up usbutils (0.72-7) ...

Setting up libdbus-qt-1-1c2 (0.62.git.20060814-2) ...

Setting up libhal1 (0.5.8.1-9) ...

Setting up libhal-storage1 (0.5.8.1-9) ...

Setting up libgpgme11 (1.1.2-5) ...

Setting up libpth20 (2.0.7-6) ...

Setting up gnupg-agent (2.0.0-5.2) ...
Installing new version of config file /etc/X11/Xsession.d/90gpg-agent ...
Setting up libksba8 (1.0.0-1) ...

Setting up gnupg2 (2.0.0-5.2) ...

Setting up gpgsm (2.0.0-5.2) ...
Setting up dirmngr (0.9.6-1+b1) ...
Installing new version of config file /etc/init.d/dirmngr ...
Starting DirMngr: dirmngr.

Setting up pinentry-qt (0.7.2-3) ...

Setting up libbluetooth2 (3.7-1) ...

Setting up libgnokii3 (0.6.14-1) ...

Setting up libmimelib1c2a (3.5.5.dfsg.1-6) ...

Setting up libsmbclient (3.0.24-5) ...

Setting up libxxf86misc1 (1.0.1-2) ...

Setting up eject (2.1.4-3) ...
Setting up libsasl2-modules (2.1.22.dfsg1-8) ...
Setting up psmisc (22.3-1) ...

Setting up liblockdev1 (1.0.3-1.2) ...

Setting up libpisock9 (0.12.1-5) ...

Setting up libindex0 (3.5.5.dfsg.1-6) ...

Setting up python2.4-minimal (2.4.4-2) ...
Linking and byte-compiling packages for runtime python2.4...

Setting up libncursesw5 (5.5-5) ...

Setting up python2.4 (2.4.4-2) ...
^[[C
Setting up libboost-python1.33.1 (1.33.1-10) ...

Setting up klettres-data (3.5.5-1) ...
Setting up libfribidi0 (0.10.7-4) ...

Setting up libcdparanoia0 (3.10+debian~pre0-4) ...

Setting up libiw28 (28-1) ...

Setting up wireless-tools (28-1) ...
Setting up libavahi-compat-libdnssd1 (0.6.16-3etch1) ...

Setting up libsysfs2 (2.1.0-1) ...

Setting up libvolume-id0 (0.105-3) ...

Setting up udev (0.105-3) ...
Installing new version of config file /etc/init.d/udev ...
Installing new version of config file /etc/init.d/udev-mtab ...
Installing new version of config file /etc/udev/udev.conf ...
Installing new version of config file /etc/udev/links.conf ...
Installing new version of config file /etc/udev/compat-full.rules ...
Installing new version of config file /etc/udev/udev.rules ...
Installing new version of config file /etc/udev/devfs.rules ...
Installing new version of config file /etc/udev/permissions.rules ...
Installing new version of config file /etc/udev/compat.rules ...
/sys/class/net/ is not available, persistent interface names not saved.
udev requires a kernel >= 2.6.15, not started.

Setting up libsensors3 (2.10.1-3) ...

Setting up ksysguardd (3.5.5a.dfsg.1-6) ...
Setting up ttf-sjfonts (2.0.1-2) ...

Setting up kstars-data (3.5.5-1) ...
Setting up indi (3.5.5-1) ...
Setting up ttf-dustin (20030517-4) ...

Setting up kalzium-data (3.5.5-1) ...
Setting up ttf-kochi-gothic (1.0.20030809-4) ...
/usr/bin/defoma-font -vt reregister-all /etc/defoma/hints/ttf-kochi-gothic.hints
Registering /usr/share/fonts/truetype/kochi/kochi-gothic-subst.ttf..
No CIDSupplement specified for KochiGothic-Regular-JaH, defaulting to 0.
No CIDSupplement specified for KochiGothic-Regular, defaulting to 0.

Setting up libtidy-0.99-0 (20051018-1) ...

Setting up tidy (20051018-1) ...
Setting up libjpeg-progs (6b-13) ...
Setting up python-minimal (2.4.4-2) ...
Setting up python (2.4.4-2) ...
running python rtupdate hooks for python2.4...
running python post-rtupdate hooks for python2.4...

Setting up libdb4.3++c2 (4.3.29-8) ...
Setting up libdirectfb-0.9-25 (0.9.25.1-5) ...

Setting up libsvga1 (1.4.3-24) ...
Installing new version of config file /etc/vga/libvga.config ...

Setting up libsdl1.2debian-oss (1.2.11-8) ...

Setting up libsdl1.2debian (1.2.11-8) ...
Setting up libperl5.8 (5.8.8-7) ...

Setting up libgadu3 (1.7~rc2-1) ...

Setting up libgsmme1c2a (1.10-10) ...

Setting up libmeanwhile1 (1.0.2-2) ...

Setting up libflac7 (1.1.2-6) ...

Setting up liboggflac3 (1.1.2-6) ...

Setting up libtag1c2a (1.4-4) ...

Setting up libsamplerate0 (0.1.2-2) ...

Setting up libspeex1 (1.1.12-3) ...

Setting up libakode2 (2.0.1-2) ...

Setting up libarts1-akode (3.5.5-2) ...

Setting up libarts1-audiofile (3.5.5-2) ...

Setting up libgstreamer0.10-0 (0.10.10-3) ...

Setting up libmusicbrainz4c2a (2.1.4-1) ...

Setting up libtunepimp3 (0.4.2-4.1) ...

Setting up libtunepimp-bin (0.4.2-4.1) ...
Setting up libtheora0 (0.0.0.alpha7.dfsg-1.1) ...

Setting up liba52-0.7.4 (0.7.4-7) ...

Setting up libavcodec0d (0.cvs20060823-7) ...

Setting up libmodplug0c2 (0.7-5.2) ...

Setting up libpostproc0d (0.cvs20060823-7) ...

Setting up libxvmc1 (1.0.2-2) ...

Setting up libxine1 (1.1.2+dfsg-3) ...

Setting up libwrap0 (7.6.dbs-13) ...

Setting up libsnmp9 (5.2.3-7) ...

Setting up libslp1 (1.2.1-6.2) ...

Setting up libpaper1 (1.1.21) ...

Setting up enscript (1.6.4-11) ...

Setting up poster (19990428-8) ...
Setting up psutils (1.17-24) ...
Setting up update-inetd (4.27-0.5) ...

Setting up cvs (1.12.13-8) ...

Setting up gettext-base (0.16.1-1) ...

Setting up gettext (0.16.1-1) ...

Setting up quanta-data (3.5.5-1) ...
Setting up libatk1.0-0 (1.12.4-3) ...

Setting up libidl0 (0.8.6-1) ...

Setting up liborbit2 (2.14.3-0.1) ...

Setting up gconf2-common (2.16.1-1) ...

Setting up libgconf2-4 (2.16.1-1) ...

Setting up libgtk2.0-0 (2.8.20-7) ...
Updating the IM modules list for GTK+-2.4.0...done.
Updating the gdk-pixbuf loaders list for GTK+-2.4.0...done.

Setting up libstartup-notification0 (0.8-2) ...

Setting up gconf2 (2.16.1-1) ...

Setting up metacity-common (2.14.5-4) ...

Setting up libmetacity0 (2.14.5-4) ...

Setting up metacity (2.14.5-4) ...

Setting up libpoppler0c2 (0.4.5-5.1) ...

Setting up libpoppler0c2-qt (0.4.5-5.1) ...

Setting up libglade2-0 (2.6.0-4) ...

Setting up xscreensaver (4.24-5) ...
Installing new version of config file /etc/X11/app-defaults/XScreenSaver-nogl ...

Setting up gs-gpl (8.54.dfsg.1-5) ...

Setting up libgmp3c2 (4.2.1+dfsg-4) ...

Setting up libexif12 (0.6.13-5) ...

Setting up libgphoto2-port0 (2.2.1-16) ...

Setting up libgphoto2-2 (2.2.1-16) ...
Installing new version of config file /etc/hotplug/usb/libgphoto2 ...
* udev requires a kernel >= 2.6.15, not started.
 failed!
invoke-rc.d: initscript udev, action "reload" failed.

Setting up libieee1284-3 (0.2.10-4) ...

Setting up libsane (1.0.18-5) ...
Installing new version of config file /etc/hotplug.d/usb/libsane.hotplug ...
Installing new version of config file /etc/sane.d/hotplug/libsane.db ...
Installing new version of config file /etc/sane.d/avision.conf ...
Installing new version of config file /etc/sane.d/epson.conf ...
Installing new version of config file /etc/sane.d/fujitsu.conf ...
Installing new version of config file /etc/sane.d/gt68xx.conf ...
Installing new version of config file /etc/sane.d/mustek.conf ...
Installing new version of config file /etc/sane.d/plustek_pp.conf ...
Installing new version of config file /etc/sane.d/artec_eplus48u.conf ...
Installing new version of config file /etc/sane.d/snapscan.conf ...
Installing new version of config file /etc/sane.d/mustek_pp.conf ...
Installing new version of config file /etc/sane.d/dll.conf ...

Setting up libtiff-tools (3.8.2-7) ...
Setting up libpcap0.8 (0.9.5-1) ...

Setting up ifupdown (0.6.8) ...
Installing new version of config file /etc/init.d/ifupdown ...
Installing new version of config file /etc/init.d/ifupdown-clean ...

Setting up tcpd (7.6.dbs-13) ...

Setting up openbsd-inetd (0.20050402-6) ...
Installing new version of config file /etc/init.d/openbsd-inetd ...
Stopping internet superserver: inetd.
* Not starting internet superserver: no services enabled.

Setting up iputils-ping (20020927-6) ...
Setting up netbase (4.29) ...
Installing new version of config file /etc/services ...
Installing new version of config file /etc/init.d/networking ...
Installing new version of config file /etc/protocols ...

Setting up procps (3.2.7-3) ...
Installing new version of config file /etc/sysctl.conf ...
Installing new version of config file /etc/init.d/procps.sh ...
Setting kernel variables...done.

Setting up ppp (2.4.4rel-8) ...
Installing new version of config file /etc/bash_completion.d/pon ...
Installing new version of config file /etc/ppp/ip-up ...
Installing new version of config file /etc/ppp/ip-down ...
Installing new version of config file /etc/ppp/ipv6-up ...
Installing new version of config file /etc/ppp/ipv6-down ...
Installing new version of config file /etc/init.d/pppd-dns ...

Setting up libungif4g (4.1.4-4) ...

Setting up imlib11 (1.9.14-31) ...

Setting up arts (1.5.5-1) ...
Setting up libpopt0 (1.10-3) ...

Setting up gnome-keyring (0.6.0-3) ...
Setting up libgnome-keyring0 (0.6.0-3) ...

Setting up libavahi-glib1 (0.6.16-3etch1) ...

Setting up libdbus-glib-1-2 (0.71-3) ...

Setting up python-central (0.5.12) ...
Setting up reportbug (3.31) ...

Setting up python-support (0.5.6) ...

Setting up python-numeric (24.2-7) ...

Setting up python-cairo (1.2.0-1) ...

Setting up python-gtk2 (2.8.6-8) ...

Setting up libgnomecanvas2-common (2.14.0-2) ...
Setting up libgnomecanvas2-0 (2.14.0-2) ...

Setting up libgnomecups1.0-1 (0.2.2-5) ...

Setting up libgnomeprint2.2-data (2.12.1-7) ...
Setting up libgnomeprint2.2-0 (2.12.1-7) ...

Setting up libgnomeprintui2.2-0 (2.12.1-4) ...

Setting up libgnomeui-common (2.14.1-2) ...
Setting up shared-mime-info (0.19-2) ...

Setting up libgnomevfs2-common (2.14.2-7) ...
Installing new version of config file /etc/gnome-vfs-2.0/modules/default-modules.conf ...
Installing new version of config file /etc/gnome-vfs-2.0/defaults.list ...

Setting up libgnome2-common (2.16.0-2) ...
Installing new version of config file /etc/sound/events/gnome-2.soundlist ...
Installing new version of config file /etc/sound/events/gtk-events-2.soundlist ...

Setting up libbonoboui2-common (2.14.0-5) ...

Setting up libgda2-3 (1.2.3-5) ...

Setting up libscrollkeeper0 (0.3.14-13) ...

Setting up scrollkeeper (0.3.14-13) ...
Rebuilding the database. This may take some time.

Setting up dia-common (0.95.0-4.1) ...

Setting up dia-libs (0.95.0-4.1+b1) ...
Setting up libnewt0.52 (0.52.2-10) ...

Setting up whiptail (0.52.2-10) ...
Setting up python-newt (0.52.2-10) ...

Setting up libnspr4-0d (1.8.0.10-3) ...

Setting up libnss3-0d (1.8.0.10-3) ...

Setting up libxres1 (1.0.1-2) ...

Setting up libwnck18 (2.14.3-1) ...

Setting up gnome-panel-data (2.14.3-5) ...
Installing new version of config file /etc/menu-methods/gnome-panel-data ...
Installing new version of config file /etc/menu-methods/gnome-vfolder-user ...

Setting up python-glade2 (2.8.6-8) ...

Setting up libgstreamer-plugins-base0.10-0 (0.10.10-4) ...

Setting up xkb-data (0.9-4) ...
Setting up libxklavier10 (2.2-5) ...

Setting up capplets-data (2.14.2-7) ...
Installing new version of config file /etc/gnome/config/Emacs.ad ...
Installing new version of config file /etc/gnome/config/Tk.ad ...

Setting up desktop-file-utils (0.11-1) ...

Setting up gimp-data (2.2.13-1) ...
Installing new version of config file /etc/gimp/2.0/gimprc ...
Setting up libgpmg1 (1.19.6-25) ...

Setting up libaa1 (1.4p5-30) ...

Setting up libwmf0.2-7 (0.2.8.4-2) ...
Updating the gdk-pixbuf loaders list for GTK+-2.4.0...done.
Updating font configuration of libwmf0.2-7...
Cleaning up category type1..
Cleaning up category truetype..
Updating category truetype..
Updating category type1..

Setting up wget (1.10.2-2) ...
Installing new version of config file /etc/wgetrc ...

Setting up libgimp2.0 (2.2.13-1) ...

Setting up gimp (2.2.13-1) ...

Setting up libgc1c2 (6.8-1) ...

Setting up w3m (0.5.1-5.1) ...

Setting up libsigc++-2.0-0c2a (2.0.17-2) ...

Setting up libglibmm-2.4-1c2a (2.12.0-1) ...

Setting up libgtkmm-2.4-1c2a (2.8.8-1) ...

Setting up libloudmouth1-0 (1.1.4-2) ...

Setting up libgail17 (1.8.11-4) ...

Setting up libcroco3 (0.6.1-1) ...

Setting up libgsf-1-common (1.14.3-1) ...
Setting up libgsf-1-114 (1.14.3-1) ...

Setting up libgoffice-1-common (0.2.1-4) ...
Setting up gnumeric-common (1.6.3-5) ...

Setting up libguile-ltdl-1 (1.6.8-6) ...

Setting up libqthreads-12 (1.6.8-6) ...

Setting up guile-1.6-libs (1.6.8-6) ...

Setting up gnome-cards-data (2.16.3-1) ...
Setting up gnome-games-data (2.16.3-1) ...

Setting up libgtk2.0-bin (2.8.20-7) ...
Setting up librsvg2-2 (2.14.4-2) ...

Setting up librsvg2-common (2.14.4-2) ...
Updating the gdk-pixbuf loaders list for GTK+-2.4.0...done.

Setting up nautilus-data (2.14.3-11) ...

Setting up libgtop2-common (2.14.4-3) ...
Setting up libgtop2-7 (2.14.4-3) ...

Setting up libnotify1 (0.4.3-1) ...

Setting up gnome-applets-data (2.14.3-4) ...
Installing new version of config file /etc/sound/events/battstat_applet.soundlist ...

Setting up gstreamer0.10-alsa (0.10.10-4) ...
Setting up libavc1394-0 (0.5.3-1+b1) ...

Setting up libcucul0 (0.99.beta11.debian-2) ...

Setting up libcaca0 (0.99.beta11.debian-2) ...

Setting up libcdio6 (0.76-1) ...

Setting up libdv4 (1.0.0-1) ...

Setting up libiec61883-0 (1.1.0-2) ...

Setting up liboil0.3 (0.3.10-1.1) ...

Setting up libshout3 (2.2.2-1) ...

Setting up gstreamer0.10-plugins-good (0.10.4-4) ...

Setting up module-init-tools (3.3-pre4-2) ...
Installing new version of config file /etc/modprobe.d/aliases ...
Installing new version of config file /etc/init.d/module-init-tools ...

Setting up modutils (2.4.27.0-6) ...
Installing new version of config file /etc/init.d/modutils ...
Installing new version of config file /etc/modutils/aliases ...
Installing new version of config file /etc/modutils/actions ...

Setting up powermgmt-base (1.29) ...
create apm_bios	c 10 134 root:root 0660

Setting up libapm1 (3.2.2-8.1) ...

Setting up gdb (6.4.90.dfsg-1) ...

Setting up libgtksourceview1.0-0 (1.8.3-1) ...

Setting up gedit-common (2.14.4-8) ...

Setting up python-pyorbit (2.0.1-5) ...
Setting up gnome-media-common (2.14.2-4) ...

Setting up libgnome-media0 (2.14.2-4) ...

Setting up libnautilus-burn3 (2.14.3-8+b1) ...

Setting up libvte-common (0.12.2-5) ...
Setting up libvte4 (0.12.2-5) ...

Setting up gnome-terminal-data (2.14.2-1) ...

Setting up libmozjs0d (1.8.0.10-3) ...

Setting up libxul-common (1.8.0.10-3) ...
Setting up libxul0d (1.8.0.10-3) ...

Setting up python-libxml2 (2.6.27.dfsg-1) ...

Setting up libxml2-utils (2.6.27.dfsg-1) ...
Setting up xsltproc (1.1.19-1) ...
Setting up gnome-doc-utils (0.6.1-3) ...

Setting up libdmx1 (1.0.2-2) ...

Setting up libgksu2-0 (2.0.3-7) ...

Setting up sudo (1.6.8p12-4) ...
Installing new version of config file /etc/init.d/sudo ...

Setting up gksu (2.0.0-1) ...

Setting up gdm (2.16.4-1) ...
Installing new version of config file /etc/pam.d/gdm ...
Installing new version of config file /etc/pam.d/gdm-autologin ...
Installing new version of config file /etc/gdm/Init/Default ...
Installing new version of config file /etc/gdm/PreSession/Default ...
Installing new version of config file /etc/gdm/PostSession/Default ...
Installing new version of config file /etc/gdm/gdm.conf ...
Installing new version of config file /etc/gdm/XKeepsCrashing ...
Installing new version of config file /etc/gdm/PostLogin/Default.sample ...
Installing new version of config file /etc/gdm/modules/AccessKeyMouseEvents ...
Installing new version of config file /etc/gdm/modules/factory-AccessKeyMouseEvents ...
Installing new version of config file /etc/gdm/modules/AccessDwellMouseEvents ...
Installing new version of config file /etc/gdm/modules/factory-AccessDwellMouseEvents ...
Installing new version of config file /etc/gdm/locale.conf ...
Installing new version of config file /etc/gdm/Xsession ...
Installing new version of config file /etc/init.d/gdm ...
Scheduling reload of GNOME Display Manager configuration: gdm.

Setting up gdm-themes (0.5.1) ...
Setting up gnome-games-extra-data (2.14.0-1) ...
Setting up libgpod0 (0.3.2-1.1) ...

Setting up abiword-common (2.4.6-1.1) ...

Setting up libenchant1c2a (1.3.0-2) ...
Setting up libsexy2 (0.1.10-1) ...

Setting up libsoup2.2-8 (2.2.98-2) ...

Setting up libmagic1 (4.17-5) ...

Setting up genisoimage (1.1.2-1) ...
Setting up mkisofs (1.1.2-1) ...
Setting up wodim (1.1.2-1) ...

Setting up libao2 (0.8.6-4) ...

Setting up cdrdao (1.2.2-5) ...
Setting up dvd+rw-tools (7.0-4) ...
Setting up libgksuui1.0-1 (1.0.7-1) ...

Setting up libpci2 (2.1.11-3) ...

Setting up pciutils (2.2.4~pre4-1) ...

Setting up dbus (1.0.2-1) ...
Installing new version of config file /etc/dbus-1/session.conf ...
Installing new version of config file /etc/dbus-1/system.conf ...
Starting system message bus: dbusUnknown username "hal" in message bus configuration file
.
Hal requires a 2.6 kernel to work. Not started.
run-parts: run-parts: component /etc/dbus-1/event.d/25avahi-daemon is a broken symbolic link


Setting up hal (0.5.8.1-9) ...
Installing new version of config file /etc/default/hal ...
Installing new version of config file /etc/dbus-1/system.d/hal.conf ...
Installing new version of config file /etc/dbus-1/event.d/20hal ...
Installing new version of config file /etc/udev/hal.rules ...
Reloading system message bus config...done.
Starting Hardware abstraction layer: hald.

Setting up pmount (0.9.13-1+b1) ...

Setting up libvisual-0.4-0 (0.4.0-1.1) ...

Setting up gstreamer0.10-plugins-base (0.10.10-4) ...
Setting up libdvdread3 (0.9.7-2) ...

Setting up libmpeg2-4 (0.4.0b-4) ...

Setting up libsidplay1 (1.36.59-4) ...
Setting up libid3tag0 (0.15.1b-10) ...

Setting up gstreamer0.10-plugins-ugly (0.10.4-5) ...
Setting up liblircclient0 (0.8.0-9.2) ...

Setting up gstreamer0.10-esd (0.10.4-4) ...
Setting up iso-codes (1.0a-1) ...
Setting up libgnome-pilot2 (2.0.15-2) ...

Setting up libnm-glib0 (0.6.4-6) ...

Setting up libpisync0 (0.12.1-5) ...

Setting up evolution-common (2.6.3-6) ...

Setting up evolution-data-server-common (1.6.3-4) ...
Setting up bzip2 (1.0.3-6) ...

Setting up unzip (5.52-9) ...
Setting up zip (2.32-1) ...
Setting up esound (0.2.36-3) ...
Setting up gnome-backgrounds (2.16.2-1) ...
Setting up libdjvulibre15 (3.5.17-3) ...

Setting up libkpathsea4 (3.0-30) ...

Setting up libpoppler0c2-glib (0.4.5-5.1) ...

Setting up libisc11 (9.3.4-2) ...

Setting up libdns22 (9.3.4-2) ...

Setting up libisccc0 (9.3.4-2) ...

Setting up libisccfg1 (9.3.4-2) ...

Setting up libbind9-0 (9.3.4-2) ...

Setting up liblwres9 (9.3.4-2) ...

Setting up bind9-host (9.3.4-2) ...
Setting up dnsutils (9.3.4-2) ...

Setting up finger (0.17-10) ...
Setting up traceroute (1.4a12-21) ...

Setting up gnome-nettool (2.14.2-1) ...

Setting up libgksu1.2-0 (1.3.8-1) ...

Setting up system-tools-backends (1.4.2-3) ...
Setting up gtk2-engines (2.8.2-1) ...
Setting up gtk2-engines-pixbuf (2.8.20-7) ...
Setting up gnome-themes (2.14.3-1) ...
Cache file created successfully.
Cache file created successfully.
Cache file created successfully.
Cache file created successfully.
Cache file created successfully.

Setting up libsasl2 (2.1.22.dfsg1-8) ...
Setting up libpt-1.10.0 (1.10.2-2) ...

Setting up libopal-2.2.0 (2.2.3.dfsg-3) ...

Setting up libpt-plugins-oss (1.10.2-2) ...
Setting up libpt-plugins-v4l2 (1.10.2-2) ...
Setting up industrial-cursor-theme (0.6.1.3) ...

Setting up zenity (2.14.3-1) ...

Setting up gnome-themes-extras (0.9.0-5) ...
Cache file created successfully.
Cache file created successfully.
Cache file created successfully.
Cache file created successfully.
Cache file created successfully.
Cache file created successfully.

Setting up apt-utils (0.6.46.4-0.1) ...

Setting up synaptic (0.57.11.1+b1) ...

Setting up libgle3 (3.1.0-5.3) ...

Setting up xscreensaver-gl (4.24-5) ...
Installing new version of config file /etc/X11/app-defaults/XScreenSaver-gl ...

Setting up openoffice.org-common (2.0.4.dfsg.2-5) ...
Installing new version of config file /etc/openoffice/psprint.conf ...
Installing new version of config file /etc/openoffice/sofficerc ...
Updating OpenOffice.org's dictionary list... done.

Setting up openssl (0.9.8c-4) ...

Setting up ca-certificates (20070303) ...
Updating certificates in /etc/ssl/certs....done.

Setting up libcurl3 (7.15.5-1) ...

Setting up libicu36 (3.6-2) ...

Setting up libneon26 (0.26.2-3.1) ...

Setting up libportaudio0 (18.1-4) ...

Setting up libsndfile1 (1.0.16-1) ...

Setting up libstlport4.6c2 (4.6.2-3) ...

Setting up openoffice.org-core (2.0.4.dfsg.2-5) ...
Setting up libwpd8c2a (0.8.7-6) ...

Setting up python-uno (2.0.4.dfsg.2-5) ...

Setting up openoffice.org-writer (2.0.4.dfsg.2-5) ...

Setting up refblas3 (1.2-8) ...

Setting up gcc-3.4-base (3.4.6-5) ...
Setting up libg2c0 (3.4.6-5) ...

Setting up lapack3 (3.0.20000531a-6) ...

Setting up libufsparse (1.2-7) ...

Setting up openoffice.org-calc (2.0.4.dfsg.2-5) ...

Setting up openoffice.org-draw (2.0.4.dfsg.2-5) ...

Setting up openoffice.org-impress (2.0.4.dfsg.2-5) ...

Setting up openoffice.org-math (2.0.4.dfsg.2-5) ...

Setting up libmdbtools (0.5.99.0.6pre1.0.20051109-3) ...

Setting up libgcj-common (4.1.1-21) ...

Setting up gcj-4.1-base (4.1.1-20) ...
Setting up libgcj7-0 (4.1.1-20) ...

Setting up libgcj-bc (4.1.1-21) ...
Setting up gij-4.1 (4.1.1-20) ...

Setting up gij (4.1.1-15) ...
Setting up libservlet2.3-java (4.0-8) ...
Setting up libhsqldb-java (1.8.0.7-1) ...

Setting up libxt-java (0.20050823-2) ...
Setting up libjaxp1.3-java (1.3.03-4) ...
Setting up libxerces2-java (2.8.1-1) ...
Setting up libxalan2-java (2.7.0-1) ...
Setting up libjline-java (0.9.5-2) ...
Setting up bsh (2.0b4-4) ...

Setting up openoffice.org-java-common (2.0.4.dfsg.2-5) ...
Setting up openoffice.org-base (2.0.4.dfsg.2-5) ...

Setting up openoffice.org (2.0.4.dfsg.2-5) ...

Setting up libmyspell3c2 (3.1-18) ...

Setting up iceape-browser (1.0.8-3) ...
Updating iceape chrome registry...done.

Setting up mozilla-psm (1.8+1.0.8-3) ...
Setting up mozilla-browser (1.8+1.0.8-3) ...
Setting up aptitude (0.4.4-4) ...

Setting up libmagick9 (6.2.4.5.dfsg1-0.14) ...

Setting up imagemagick (6.2.4.5.dfsg1-0.14) ...

Setting up vim-gui-common (7.0-122+1etch2) ...
Installing new version of config file /etc/vim/gvimrc ...

Setting up vim-common (7.0-122+1etch2) ...
Installing new version of config file /etc/vim/vimrc ...

Setting up vim-runtime (7.0-122+1etch2) ...
Processing /usr/share/vim/addons/doc

Setting up vim-gtk (7.0-122+1etch2) ...

Setting up vim (7.0-122+1etch2) ...

Setting up xserver-xorg-input-wacom (0.7.4.1-5) ...

Setting up libgl1-mesa-dri (6.5.1-0.6) ...
Setting up xfonts-base (1.0.0-4) ...
Installing new version of config file /etc/X11/fonts/misc/xfonts-base.alias ...

Setting up xfonts-100dpi (1.0.0-3) ...

Setting up xfonts-75dpi (1.0.0-3) ...

Setting up xfonts-scalable (1.0.0-6) ...
Installing new version of config file /etc/X11/fonts/Type1/xfonts-scalable.scale ...
Updating font configuration of fontconfig...
Cleaning up category cid..
Cleaning up category truetype..
Cleaning up category type1..
Updating category type1..
Updating category truetype..
Updating category cid..
warning: /etc/X11/fonts/X11R7/Type1 does not exist or is not a directory
warning: /usr/lib/X11/fonts/Type1 does not exist or is not a directory
warning: /etc/X11/fonts/X11R7/Type1 does not exist or is not a directory
warning: /usr/lib/X11/fonts/Type1 does not exist or is not a directory

Setting up cpio (2.6-17) ...

Setting up patch (2.5.9-4) ...
Setting up make (3.81-2) ...
Setting up binutils (2.17-3) ...

Setting up cron (3.0pl1-100) ...
Installing new version of config file /etc/init.d/cron ...
Installing new version of config file /etc/cron.daily/standard ...
Installing new version of config file /etc/crontab ...
Installing new version of config file /etc/pam.d/cron ...
Starting periodic command scheduler: crond.

Setting up exim4-config (4.63-17) ...
Installing new version of config file /etc/exim4/conf.d/auth/30_exim4-config_examples ...
Installing new version of config file /etc/exim4/conf.d/transport/30_exim4-config_remote_smtp_smarthost ...
Installing new version of config file /etc/exim4/conf.d/transport/35_exim4-config_address_directory ...
Installing new version of config file /etc/exim4/conf.d/transport/30_exim4-config_remote_smtp ...
Installing new version of config file /etc/exim4/conf.d/transport/30_exim4-config_address_pipe ...
Installing new version of config file /etc/exim4/conf.d/transport/30_exim4-config_maildir_home ...
Installing new version of config file /etc/exim4/conf.d/router/150_exim4-config_hubbed_hosts ...
Installing new version of config file /etc/exim4/conf.d/router/400_exim4-config_system_aliases ...
Installing new version of config file /etc/exim4/conf.d/router/900_exim4-config_local_user ...
Installing new version of config file /etc/exim4/conf.d/router/300_exim4-config_real_local ...
Installing new version of config file /etc/exim4/conf.d/router/200_exim4-config_primary ...
Installing new version of config file /etc/exim4/conf.d/router/600_exim4-config_userforward ...
Installing new version of config file /etc/exim4/conf.d/retry/30_exim4-config ...
Installing new version of config file /etc/exim4/conf.d/acl/20_exim4-config_whitelist_local_deny ...
Installing new version of config file /etc/exim4/conf.d/acl/40_exim4-config_check_data ...
Installing new version of config file /etc/exim4/conf.d/acl/30_exim4-config_check_rcpt ...
Installing new version of config file /etc/exim4/conf.d/main/02_exim4-config_options ...
Installing new version of config file /etc/exim4/conf.d/main/01_exim4-config_listmacrosdefs ...
Installing new version of config file /etc/exim4/conf.d/main/03_exim4-config_tlsoptions ...
Installing new version of config file /etc/exim4/conf.d/rewrite/31_exim4-config_rewriting ...
Installing new version of config file /etc/exim4/passwd.client ...
Installing new version of config file /etc/exim4/exim4.conf.template ...

Setting up exim4-base (4.63-17) ...
Installing new version of config file /etc/cron.daily/exim4-base ...
Installing new version of config file /etc/logrotate.d/exim4-base ...
Installing new version of config file /etc/init.d/exim4 ...

Setting up exim4-daemon-light (4.63-17) ...
Starting MTA: exim4.

Setting up file (4.17-5) ...
Setting up libssp0 (4.1.1-21) ...

Setting up gcc-4.1 (4.1.1-21) ...
Setting up gcc (4.1.1-15) ...

Setting up liblocale-gettext-perl (1.05-1) ...
Setting up dash (0.5.3-7) ...

Setting up m4 (1.4.8-2) ...

Setting up flex (2.5.33-11) ...

Setting up cpp-3.3 (3.3.6-15) ...
Setting up gcc-3.3 (3.3.6-15) ...
Setting up bsdmainutils (6.1.6) ...

Setting up dmidecode (2.8-4) ...
Setting up groff-base (1.18.1.1-12) ...

Setting up info (4.8.dfsg.1-4) ...

Setting up iptables (1.3.6.0debian1-5) ...

Setting up laptop-detect (0.12.1) ...
Setting up libconsole (0.2.3dbs-65) ...

Setting up console-tools (0.2.3dbs-65) ...
Installing new version of config file /etc/init.d/console-screen.sh ...
Setting console screen modes and fonts.

Setting up logrotate (3.7.1-3) ...
Setting up man-db (2.4.3-6) ...
Installing new version of config file /etc/manpath.config ...

Setting up nano (2.0.2-1) ...
Installing new version of config file /etc/nanorc ...

Setting up netcat (1.10-32) ...
Setting up libtext-charwidth-perl (0.04-4) ...
Setting up libtext-iconv-perl (1.4-3) ...
Setting up at (3.1.10) ...
Installing new version of config file /etc/init.d/atd ...
Starting deferred execution scheduler: atd.

Setting up bc (1.06-20) ...

Setting up dc (1.06-20) ...

Setting up exim4 (4.63-17) ...

Setting up ftp (0.17-16) ...

Setting up ispell (3.1.20.0-4.3) ...

Setting up less (394-4) ...

Setting up liblockfile1 (1.06.1) ...
Setting up libnfsidmap2 (0.18-0) ...

Setting up librpcsecgss3 (0.14-2) ...

Setting up lsof (4.77.dfsg.1-3) ...
Setting up mpack (1.6-4) ...
Setting up mtools (3.9.10.ds1-3) ...

Setting up mtr-tiny (0.71-2) ...
Setting up mutt (1.5.13-1.1) ...
Installing new version of config file /etc/Muttrc ...

Setting up portmap (5-26) ...
Installing new version of config file /etc/init.d/portmap ...
Starting portmap daemon....
Restoring old RPC service information....
There are RPC services which registered with the portmapper
before the configuration was changed.
You need to manually restart them in order for the changes to take effect.
Current registered services:
------------------------------------------------
    100024    1   udp    641  status
    100024    1   tcp    644  status
    391002    2   tcp   1013  sgi_fam
------------------------------------------------

Setting up libgssapi2 (0.10-4) ...

Setting up nfs-common (1.0.10-6) ...
Installing new version of config file /etc/init.d/nfs-common ...

Creating config file /etc/idmapd.conf with new version
Adding system user `statd' (UID 106) ...
Adding new user `statd' (UID 106) with group `nogroup' ...
Not creating home directory `/var/lib/nfs'.
Stopping NFS common utilities: statd.
Starting NFS common utilities: statd.

Setting up pidentd (3.0.19.ds1-1) ...

Setting up procmail (3.22-16) ...
Setting up strace (4.5.14-2) ...
Setting up tcsh (6.14.00-7) ...
Installing new version of config file /etc/csh.login ...
Installing new version of config file /etc/complete.tcsh ...

Setting up telnet (0.17-34) ...

Setting up texinfo (4.8.dfsg.1-4) ...

Setting up whois (4.7.20) ...
Setting up libavahi-core4 (0.6.16-3etch1) ...

Setting up libdaemon0 (0.10-1) ...

Setting up avahi-daemon (0.6.16-3etch1) ...
Reloading system message bus config...done.
Restarting Avahi mDNS/DNS-SD Daemon: avahi-daemon.

Setting up bin86 (0.16.14-1.4) ...
Setting up bison (2.3.dfsg-4) ...

Setting up libdiscover1 (1.7.19) ...

Setting up discover1 (1.7.19) ...
Installing new version of config file /etc/discover.conf ...
Installing new version of config file /etc/init.d/discover ...

Setting up fdutils (5.5-20060227-1.1) ...

Setting up libestools1.2 (1.2.3-9.4) ...

Setting up librecode0 (3.6-12) ...

Setting up fortune-mod (1.99.1-3) ...

Setting up grub (0.97-26) ...
Setting up gstreamer0.10-x (0.10.10-4) ...
Setting up jackd (0.101.1-2) ...
Setting up kdeartwork-emoticons (3.5.5-1) ...
Setting up kde-icons-mono (3.5.5-2) ...
Setting up libdb3 (3.2.9+dfsg-0.1) ...

Setting up libgcj7-awt (4.1.1-20) ...
Setting up libgcj7-jar (4.1.1-20) ...
Setting up libgpod-common (0.3.2-1.1) ...
Setting up libmudflap0 (4.1.1-21) ...

Setting up libmudflap0-dev (4.1.1-21) ...
Setting up libnss-db (2.2.3pre1-2) ...
Installing new version of config file /etc/default/libnss-db ...

Setting up libtextwrap1 (0.1-5) ...

Setting up libvisual-0.4-plugins (0.4.0.dfsg.1-1) ...
Setting up lpr (2006.11.04) ...
Installing new version of config file /etc/init.d/lpd ...
Installing new version of config file /etc/cron.weekly/lpr ...
Starting printer spooler: lpd.

Setting up mdetect (0.5.2.1) ...
Setting up menu (2.1.33) ...
Installing new version of config file /etc/menu-methods/lang.h ...

Setting up modconf (0.3.1) ...
Setting up notification-daemon (0.3.5-1+b1) ...
notification-daemon: no process killed

Setting up nvi (1.79-25) ...
Installing new version of config file /etc/init.d/nviboot ...

Setting up pppoe (3.8-1.1) ...
Setting up pppoeconf (1.13) ...

Setting up read-edid (1.4.1-2.1) ...
Setting up sane-utils (1.0.18-5) ...

Setting up x-ttcidfont-conf (25.1) ...
Updating font configuration of x-ttcidfont-conf...
Cleaning up category cmap..
Cleaning up category cid..
Cleaning up category truetype..
Updating category truetype..
Updating category cid..
Updating category cmap..

Setting up xresprobe (0.4.23debian1) ...
Setting up dhcp-client (2.0pl5-19.5) ...
Installing new version of config file /etc/dhclient-script ...

Setting up libdb1-compat (2.1.3-9) ...

Setting up libssl0.9.7 (0.9.7k-3.1) ...

Setting up oss-compat (0.0.4) ...

Setting up libbonobo2-common (2.14.0-3) ...
Setting up libgail-common (1.8.11-4) ...
Setting up xserver-xorg-core (1.1.1-20) ...
Setting up g++-4.1 (4.1.1-21) ...
Setting up g++ (4.1.1-15) ...

Setting up klogd (1.4.1-18) ...
Installing new version of config file /etc/init.d/klogd ...
Stopping kernel log daemon: klogd.
Starting kernel log daemon: klogd.

Setting up sysklogd (1.4.1-18) ...
Installing new version of config file /etc/init.d/sysklogd ...
Installing new version of config file /etc/cron.daily/sysklogd ...
Installing new version of config file /etc/cron.weekly/sysklogd ...
Stopping system log daemon: syslogd.
Starting system log daemon: syslogd.

Setting up tasksel-data (2.66) ...
Setting up tasksel (2.66) ...

Setting up festlex-poslex (1.4.0-5) ...
Setting up perl-modules (5.8.8-7) ...
Setting up perl (5.8.8-7) ...

Setting up kdelibs4c2a (3.5.5a.dfsg.1-6) ...
Installing new version of config file /etc/kde3/khotnewstuffrc ...

Setting up kaboodle (3.5.5-2) ...

Setting up ksnapshot (3.5.5-3) ...

Setting up kmoon (3.5.5-3) ...
Setting up kgpg (3.5.5-3) ...

Setting up fifteenapplet (3.5.5-3) ...
Setting up kdessh (3.5.5-3) ...
Setting up kxsldbg (3.5.5-1) ...

Setting up klipper (3.5.5a.dfsg.1-6) ...
Installing new version of config file /etc/kde3/klipperrc ...

Setting up libkonq4 (3.5.5a.dfsg.1-6) ...

Setting up kwin (3.5.5a.dfsg.1-6) ...

Setting up kicker (3.5.5a.dfsg.1-6) ...

Setting up kcontrol (3.5.5a.dfsg.1-6) ...

Setting up libktnef1 (3.5.5.dfsg.1-6) ...

Setting up libkdepim1a (3.5.5.dfsg.1-6) ...

Setting up libkcal2b (3.5.5.dfsg.1-6) ...

Setting up karm (3.5.5.dfsg.1-6) ...

Setting up libkleopatra1 (3.5.5.dfsg.1-6) ...
Installing new version of config file /etc/kde3/libkleopatrarc ...

Setting up kleopatra (3.5.5.dfsg.1-6) ...

Setting up akregator (3.5.5.dfsg.1-6) ...

Setting up kaddressbook (3.5.5.dfsg.1-6) ...

Setting up libksieve0 (3.5.5.dfsg.1-6) ...

Setting up libkmime2 (3.5.5.dfsg.1-6) ...

Setting up libkpimidentities1 (3.5.5.dfsg.1-6) ...

Setting up kdepim-kio-plugins (3.5.5.dfsg.1-6) ...
Setting up kdebase-bin (3.5.5a.dfsg.1-6) ...
Installing new version of config file /etc/pam.d/kcheckpass ...
Installing new version of config file /etc/pam.d/kscreensaver ...

Setting up kdesktop (3.5.5a.dfsg.1-6) ...
Setting up kdebase-kio-plugins (3.5.5a.dfsg.1-6) ...

Setting up kmail (3.5.5.dfsg.1-6) ...
Installing new version of config file /etc/kde3/kmail.antispamrc ...
Installing new version of config file /etc/kde3/kmail.antivirusrc ...

Setting up korn (3.5.5.dfsg.1-6) ...

Setting up kalarm (3.5.5.dfsg.1-6) ...

Setting up kandy (3.5.5.dfsg.1-6) ...

Setting up kdepim-kresources (3.5.5.dfsg.1-6) ...

Setting up kdepim-wizards (3.5.5.dfsg.1-6) ...

Setting up kitchensync (3.5.5.dfsg.1-6) ...

Setting up kmailcvt (3.5.5.dfsg.1-6) ...

Setting up knode (3.5.5.dfsg.1-6) ...

Setting up knotes (3.5.5.dfsg.1-6) ...

Setting up konsolekalendar (3.5.5.dfsg.1-6) ...

Setting up kontact (3.5.5.dfsg.1-6) ...

Setting up libkpimexchange1 (3.5.5.dfsg.1-6) ...

Setting up korganizer (3.5.5.dfsg.1-6) ...

Setting up kpilot (3.5.5.dfsg.1-6) ...

Setting up ksync (3.5.5.dfsg.1-6) ...

Setting up ktnef (3.5.5.dfsg.1-6) ...

Setting up networkstatus (3.5.5.dfsg.1-6) ...
Setting up libkgantt0 (3.5.5.dfsg.1-6) ...

Setting up kdepim-kfile-plugins (3.5.5.dfsg.1-6) ...
Setting up kdepim (3.5.5.dfsg.1-6) ...
Setting up kmrml (3.5.5-3) ...

Setting up kmilo (3.5.5-3) ...

Setting up libkdegames1 (3.5.5-1) ...

Setting up ksirtet (3.5.5-1) ...

Setting up kcoloredit (3.5.5-3) ...

Setting up kdeartwork-theme-window (3.5.5-1) ...
Setting up kig (3.5.5-1) ...

Setting up kodo (3.5.5-3) ...

Setting up kpoker (3.5.5-1) ...

Setting up klaptopdaemon (3.5.5-3) ...

Setting up kwalletmanager (3.5.5-3) ...

Setting up klettres (3.5.5-1) ...

Setting up konquest (3.5.5-1) ...

Setting up ksvg (3.5.5-3) ...

Setting up ktip (3.5.5a.dfsg.1-6) ...

Setting up kicker-applets (3.5.5-1) ...
Setting up kdeartwork-style (3.5.5-1) ...
Setting up kcharselect (3.5.5-3) ...

Setting up kolourpaint (3.5.5-3) ...

Setting up artsbuilder (3.5.5-2) ...

Setting up keduca (3.5.5-1) ...

Setting up kviewshell (3.5.5-3) ...

Setting up kdeadmin-kfile-plugins (3.5.5-4) ...
Setting up ksokoban (3.5.5-1) ...

Setting up kcron (3.5.5-4) ...

Setting up kdat (3.5.5-4) ...

Setting up knetworkconf (3.5.5-4) ...

Setting up kpackage (3.5.5-4) ...

Setting up ksysv (3.5.5-4) ...

Setting up kuser (3.5.5-4) ...

Setting up kdeadmin (3.5.5-4) ...
Setting up konqueror-nsplugins (3.5.5a.dfsg.1-6) ...

Setting up kwin4 (3.5.5-1) ...

Setting up klickety (3.5.5-1) ...

Setting up kdf (3.5.5-3) ...

Setting up lskat (3.5.5-1) ...

Setting up kasteroids (3.5.5-1) ...

Setting up kmines (3.5.5-1) ...

Setting up mpeglib (3.5.5-2) ...

Setting up kscreensaver (3.5.5-1) ...
Setting up kturtle (3.5.5-1) ...

Setting up kwifimanager (3.5.5-5) ...

Setting up kgoldrunner (3.5.5-1) ...

Setting up klinkstatus (3.5.5-1) ...

Setting up kgamma (3.5.5-3) ...

Setting up kaddressbook-plugins (3.5.5-1) ...
Setting up kmid (3.5.5-2) ...

Setting up kmix (3.5.5-2) ...

Setting up kpat (3.5.5-1) ...

Setting up ksysguard (3.5.5a.dfsg.1-6) ...

Setting up kworldclock (3.5.5-3) ...

Setting up kfilereplace (3.5.5-1) ...

Setting up librss1 (3.5.5-5) ...

Setting up knewsticker (3.5.5-5) ...

Setting up khelpcenter (3.5.5a.dfsg.1-6) ...

Setting up ktux (3.5.5-3) ...

Setting up noatun (3.5.5-2) ...

Setting up kruler (3.5.5-3) ...

Setting up kblackbox (3.5.5-1) ...

Setting up blinken (3.5.5-1) ...

Setting up libkdeedu3 (3.5.5-1) ...

Setting up kstars (3.5.5-1) ...

Setting up klatin (3.5.5-1) ...

Setting up khangman (3.5.5-1) ...

Setting up kalzium (3.5.5-1) ...

Setting up kanagram (3.5.5-1) ...

Setting up kbruch (3.5.5-1) ...

Setting up libkiten1 (3.5.5-1) ...

Setting up kiten (3.5.5-1) ...

Setting up kmplot (3.5.5-1) ...

Setting up kpercentage (3.5.5-1) ...

Setting up ktouch (3.5.5-1) ...

Setting up kverbos (3.5.5-1) ...

Setting up kvoctrain (3.5.5-1) ...

Setting up kwordquiz (3.5.5-1) ...

Setting up kdeedu (3.5.5-1) ...
Setting up atlantik (3.5.5-1) ...

Setting up atlantikdesigner (3.5.5-1) ...

Setting up kate (3.5.5a.dfsg.1-6) ...

Setting up kate-plugins (3.5.5-1) ...
Setting up kdeaddons-kfile-plugins (3.5.5-1) ...
Setting up kfind (3.5.5a.dfsg.1-6) ...

Setting up konqueror (3.5.5a.dfsg.1-6) ...
Installing new version of config file /etc/kde3/konqsidebartng.rc ...

Setting up konq-plugins (3.5.5-1) ...
Installing new version of config file /etc/kde3/translaterc ...

Setting up ksig (3.5.5-1) ...

Setting up noatun-plugins (3.5.5-1) ...
Setting up kdeaddons (3.5.5-1) ...
Setting up ksplash (3.5.5a.dfsg.1-6) ...

Setting up perl-suid (5.8.8-7) ...
Setting up kdenetwork-filesharing (3.5.5-5) ...

Setting up kopete (3.5.5-5) ...

Setting up ksnake (3.5.5-1) ...

Setting up libkcddb1 (3.5.5-2) ...

Setting up kdemultimedia-kio-plugins (3.5.5-2) ...

Setting up kaudiocreator (3.5.5-2) ...

Setting up krec (3.5.5-2) ...

Setting up kscd (3.5.5-2) ...

Setting up libarts1-mpeglib (3.5.5-2) ...

Setting up juk (3.5.5-2) ...

Setting up kdemultimedia-kfile-plugins (3.5.5-2) ...
Setting up libarts1-xine (3.5.5-2) ...

Setting up kdemultimedia (3.5.5-2) ...
Setting up ark (3.5.5-3) ...

Setting up khexedit (3.5.5-3) ...

Setting up ksim (3.5.5-3) ...
Installing new version of config file /etc/kde3/ksim_panelextensionrc ...

Setting up ksame (3.5.5-1) ...

Setting up kdelibs (3.5.5a.dfsg.1-6) ...
Setting up ktimer (3.5.5-3) ...

Setting up krfb (3.5.5-5) ...

Setting up ksmiletris (3.5.5-1) ...

Setting up amor (3.5.5-3) ...

Setting up kdeprint (3.5.5a.dfsg.1-6) ...

Setting up kolf (3.5.5-1) ...

Setting up libcvsservice0 (3.5.5-3) ...

Setting up kommander (3.5.5-1) ...

Setting up quanta (3.5.5-1) ...

Setting up kdict (3.5.5-5) ...

Setting up kdvi (3.5.5-3) ...

Setting up kappfinder (3.5.5a.dfsg.1-6) ...

Setting up ksmserver (3.5.5a.dfsg.1-6) ...

Setting up kweather (3.5.5-3) ...
Setting up ktron (3.5.5-1) ...

Setting up kshisen (3.5.5-1) ...

Setting up kdegraphics-kfile-plugins (3.5.5-3) ...
Setting up kscreensaver-xsavers (3.5.5-1) ...
Setting up kghostview (3.5.5-3) ...

Setting up kcalc (3.5.5-3) ...

Setting up kamera (3.5.5-3) ...

Setting up kpovmodeler (3.5.5-3) ...

Setting up kmenuedit (3.5.5a.dfsg.1-6) ...

Setting up kbackgammon (3.5.5-1) ...

Setting up ksirc (3.5.5-5) ...

Setting up eyesapplet (3.5.5-3) ...
Setting up dcoprss (3.5.5-5) ...
Setting up libkscan1 (3.5.5-3) ...

Setting up kedit (3.5.5-3) ...

Setting up kjots (3.5.5-3) ...

Setting up kfax (3.5.5-3) ...

Setting up ktuberling (3.5.5-1) ...

Setting up kview (3.5.5-3) ...

Setting up kiconedit (3.5.5-3) ...

Setting up kpersonalizer (3.5.5a.dfsg.1-6) ...

Setting up kdelirc (3.5.5-3) ...

Setting up kpager (3.5.5a.dfsg.1-6) ...

Setting up kpf (3.5.5-5) ...
Setting up kbattleship (3.5.5-1) ...

Setting up kpdf (3.5.5-3) ...

Setting up klines (3.5.5-1) ...

Setting up kppp (3.5.5-5) ...

Setting up kenolaba (3.5.5-1) ...

Setting up kbounce (3.5.5-1) ...

Setting up kfloppy (3.5.5-3) ...

Setting up kfouleggs (3.5.5-1) ...

Setting up kteatime (3.5.5-3) ...

Setting up krdc (3.5.5-5) ...

Setting up kspaceduel (3.5.5-1) ...

Setting up konsole (3.5.5a.dfsg.1-6) ...

Setting up kget (3.5.5-5) ...

Setting up kooka (3.5.5-3) ...

Setting up kmahjongg (3.5.5-1) ...

Setting up kjumpingcube (3.5.5-1) ...

Setting up kregexpeditor (3.5.5-3) ...

Setting up kreversi (3.5.5-1) ...

Setting up kdepasswd (3.5.5a.dfsg.1-6) ...

Setting up kuickshow (3.5.5-3) ...

Setting up kimagemapeditor (3.5.5-1) ...

Setting up katomic (3.5.5-1) ...

Setting up libbonobo2-0 (2.14.0-3) ...

Setting up libgnomevfs2-0 (2.14.2-7) ...

Setting up libgnome2-0 (2.16.0-2) ...

Setting up libbonoboui2-0 (2.14.0-5) ...

Setting up libgnomeui-0 (2.14.1-2) ...

Setting up planner (0.14.2-2) ...

Setting up dia-gnome (0.95.0-4.1+b1) ...

Setting up libedataserver1.2-7 (1.6.3-4) ...

Setting up libecal1.2-6 (1.6.3-4) ...

Setting up libcamel1.2-8 (1.6.3-4) ...

Setting up libebook1.2-5 (1.6.3-4) ...

Setting up libedataserverui1.2-6 (1.6.3-4) ...

Setting up libgnome-desktop-2 (2.14.3-2) ...

Setting up libgnome-menu2 (2.16.1-3) ...

Setting up libpanel-applet2-0 (2.14.3-5) ...

Setting up python-gmenu (2.16.1-3) ...

Setting up gnome-menus (2.16.1-3) ...

Setting up gnome-about (2.14.3-2) ...

Setting up libnautilus-extension1 (2.14.3-11+b1) ...

Setting up libgnome-window-settings1 (2.14.2-7) ...

Setting up gnome-control-center (2.14.2-7) ...

Setting up gnome-panel (2.14.3-5) ...
Setting up libgnomecupsui1.0-1c2a (0.31-3) ...

Setting up gnome-cups-manager (0.31-3) ...

Setting up inkscape (0.44.1-1) ...

Setting up libeel2-2.14 (2.14.3-5) ...

Setting up libgsf-gnome-1-114 (1.14.3-1) ...

Setting up libgoffice-1-2 (0.2.1-4) ...

Setting up gnumeric (1.6.3-5) ...

Setting up gnome-games (2.16.3-1) ...
Installing new version of config file /etc/sound/events/iagno.soundlist ...
Installing new version of config file /etc/sound/events/gnobots2.soundlist ...
Installing new version of config file /etc/sound/events/gnibbles.soundlist ...

Setting up nautilus (2.14.3-11+b1) ...

Setting up gnome-session (2.14.3-5) ...
Installing new version of config file /etc/X11/Xsession.d/55gnome-session_gnomerc ...

Setting up libgucharmap4 (1.6.0-1) ...

Setting up gnome-applets (2.14.3-4) ...

Setting up bug-buddy (2.14.0-4) ...

Setting up eog (2.16.3-3) ...

Setting up libtotem-plparser1 (2.16.5-3) ...

Setting up python-gnome2-desktop (2.14.0-3) ...

Setting up gedit (2.14.4-8) ...

Setting up gnome-terminal (2.14.2-1) ...

Setting up yelp (2.14.3-2) ...

Setting up abiword-gnome (2.4.6-1.1) ...
Setting up nautilus-cd-burner (2.14.3-8+b1) ...

Setting up gnome-volume-manager (1.5.15-1+b1) ...

Setting up gstreamer0.10-gnomevfs (0.10.10-4) ...
Setting up python-gnome2 (2.12.4-6) ...

Setting up rhythmbox (0.9.6-8) ...

Setting up totem-xine (2.16.5-3) ...

Setting up totem-mozilla (2.16.5-3) ...
Setting up gnome-core (2.14.3.6) ...
Setting up xulrunner-gnome-support (1.8.0.10-3) ...

Setting up epiphany-browser (2.14.3-6) ...

Setting up libegroupwise1.2-10 (1.6.3-4) ...

Setting up libexchange-storage1.2-1 (1.6.3-4) ...

Setting up libgtkhtml3.8-15 (3.12.1-2) ...

Setting up libedata-book1.2-2 (1.6.3-4) ...

Setting up libedata-cal1.2-5 (1.6.3-4) ...

Setting up evolution-data-server (1.6.3-4) ...
Setting up gtkhtml3.8 (3.12.1-2) ...
Setting up evolution (2.6.3-6) ...

Setting up file-roller (2.14.4-2) ...

Setting up gcalctool (5.8.25-1) ...

Setting up gconf-editor (2.16.0-2) ...

Setting up evince (0.4.0-5) ...

Setting up gnome-keyring-manager (2.16.0-2) ...

Setting up gnome-media (2.14.2-4) ...

Setting up gnome-netstatus-applet (2.12.0-5+b2) ...

Setting up gnome-system-monitor (2.14.5-1) ...

Setting up gnome-system-tools (2.14.0-3) ...

Setting up gnome-utils (2.14.0.dfsg-5) ...

Setting up ekiga (2.0.3-5) ...

Setting up gucharmap (1.6.0-1) ...

Setting up libgnomevfs2-extra (2.14.2-7) ...
Setting up sound-juicer (2.14.6-1) ...

Setting up totem (2.16.5-3) ...
Setting up vino (2.16.0-5) ...

Setting up fast-user-switch-applet (2.14.2-1) ...

Setting up gnome-user-guide (2.14.2-2) ...

Setting up libglib-perl (1.140-1) ...
Setting up libcairo-perl (1.01-1) ...
Setting up libgtk2-perl (1.140-1) ...
Setting up libgnome2-canvas-perl (1.002-1+b1) ...
Setting up libgnome2-vfs-perl (1.060-1) ...
Setting up libgnome2-perl (1.040-1) ...
Setting up libgnomevfs2-bin (2.14.2-7) ...
Setting up gnome-desktop-environment (2.14.3.6) ...
Setting up gnome-office (2.14.3.6) ...
Setting up gnome (2.14.3.6) ...
Setting up xserver-xorg-video-apm (1.1.1-3) ...
Setting up xserver-xorg-video-ark (0.6.0-3) ...
Setting up xserver-xorg-video-ati (6.6.3-2) ...
Setting up xserver-xorg-video-chips (1.1.1-4) ...
Setting up xserver-xorg-video-cirrus (1.1.0-3) ...
Setting up xserver-xorg-video-cyrix (1.1.0-4) ...
Setting up xserver-xorg-video-dummy (0.2.0-3) ...
Setting up xserver-xorg-video-fbdev (0.3.1-1) ...
Setting up xserver-xorg-video-glint (1.1.1-3) ...
Setting up xserver-xorg-video-i128 (1.2.0-3) ...
Setting up xserver-xorg-video-i740 (1.1.0-3) ...
Setting up xserver-xorg-video-i810 (1.7.2-4) ...

Setting up xserver-xorg-video-imstt (1.1.0-3) ...
Setting up xserver-xorg-video-mga (1.4.4.dfsg.1-2) ...
Setting up xserver-xorg-video-neomagic (1.1.1-5) ...
Setting up xserver-xorg-video-newport (0.2.0-3) ...
Setting up xserver-xorg-video-nsc (2.8.1-3) ...
Setting up xserver-xorg-video-nv (1.2.0-3) ...
Setting up xserver-xorg-video-rendition (4.1.0.dfsg.1-4) ...
Setting up xserver-xorg-video-s3 (0.4.1-5) ...
Setting up xserver-xorg-video-s3virge (1.9.1-3) ...
Setting up xserver-xorg-video-savage (2.1.2-3) ...
Setting up xserver-xorg-video-siliconmotion (1.4.1-4) ...
Setting up xserver-xorg-video-sis (0.9.1-4) ...
Setting up xserver-xorg-video-sisusb (0.8.1-3) ...
Setting up xserver-xorg-video-tdfx (1.3.0-1) ...
Setting up xserver-xorg-video-tga (1.1.0-3) ...
Setting up xserver-xorg-video-trident (1.2.3-1) ...
Setting up xserver-xorg-video-tseng (1.1.0-3) ...
Setting up xserver-xorg-video-vesa (1.3.0-1) ...
Setting up xserver-xorg-video-vga (4.1.0-3) ...
Setting up xserver-xorg-video-via (0.2.1-6) ...

Setting up xserver-xorg-video-voodoo (1.1.0-4) ...
Setting up xserver-xorg-video-vmware (10.13.0-3) ...
Setting up xserver-xorg-video-v4l (0.1.1-3) ...
Setting up xserver-xorg-video-all (7.1.0-15) ...
Setting up xserver-xorg-input-evdev (1.1.2-6) ...
Setting up xserver-xorg-input-kbd (1.1.0-4) ...
Setting up xserver-xorg-input-mouse (1.1.1-3) ...
Setting up xserver-xorg-input-synaptics (0.14.6-1) ...
Setting up xserver-xorg-input-all (7.1.0-15) ...
Setting up xserver-xorg (7.1.0-15) ...
xserver-xorg postinst warning: Migrating xserver-xfree86 debconf values
   to xserver-xorg.
[?25l[?1c                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                 Package configuration旼컴컴컴컴컴컴컴컴컴컴컴 Configuring xserver-xorg 쳐컴컴컴컴컴컴컴컴컴컴컴커                                                                             The default keyboard layout selection for the Xorg server will be based     on a combination of the language and the keyboard layout selected in the    installer.                                                                                                                                              Choose this option if you want the keyboard layout to be redetected.  Do    not choose it if you want to keep your current layout.                                                                                                  Autodetect keyboard layout?                                                                                                                                                                                                                                                                           읕컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴                                                                              [?25h[?0c[?25l[?1c                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                 Package configuration旼컴컴컴컴컴컴컴컴컴컴컴 Configuring xserver-xorg 쳐컴컴컴컴컴컴컴컴컴컴컴 Please keep only the resolutions you would like the X server to use.       Removing all of them is the same as removing none, since in both cases     the X server will attempt to use the highest possible resolution.                                                                                     Video modes to be used by the X server:                                                                                                                  [ ] 1920x1440                                                             [ ] 1920x1200                                                             [ ] 1856x1392                                                             [ ] 1792x1344                                                             [ ] 1680x1050                                                             [ ] 1600x1200                                                             [ ] 1440x900                                                              [ ] 1400x1050                                                             [ ] 1280x1024                                                                                                                                                                                                                                                                                                                                                                 읕컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴켸                                                                              20856x1392      [ ] 1280x1024                                                           960 280x854 280x800 280x768 200x800 152x864 152x768*] 1024x768 *] 800x600  *] 640x480  960
      [ ] 1280x854                                                                 [ ] 1152x768                                                           *] 800x60920x1440920x1200856x1392792x1344680x1050600x1200440x900 ] 1400x1050 ] 1280x1024 [?25h[?0c




Setting up dpkg-dev (1.13.25) ...
Installing new version of config file /etc/dpkg/shlibs.override ...
Installing new version of config file /etc/dpkg/shlibs.default ...
Setting up type-handling (0.2.19) ...
Setting up xorg (7.1.0-15) ...
Setting up x-window-system-core (7.1.0-15) ...
Setting up libstdc++6-4.1-dev (4.1.1-21) ...
Setting up festlex-cmu (1.4.0-6) ...
Setting up festvox-kallpc16k (1.4.0-5) ...
Setting up festival (1.4.3-17.2) ...

Setting up iceape-gnome-support (1.0.8-3) ...

Setting up kbstate (3.5.5-2) ...
Setting up kdebase (3.5.5a.dfsg.1-6) ...
Setting up kde-core (47) ...
Setting up knetwalk (3.5.5-1) ...

Setting up kdegames (3.5.5-1) ...
Setting up kdetoys (3.5.5-3) ...
Setting up kde-amusements (47) ...
Setting up kmag (3.5.5-2) ...

Setting up kmousetool (3.5.5-2) ...

Setting up kmouth (3.5.5-2) ...

Setting up ksayit (3.5.5-2) ...

Setting up kttsd (3.5.5-2) ...

Setting up kdeaccessibility (3.5.5-2) ...
Setting up kdeartwork (3.5.5-1) ...
Setting up kfaxview (3.5.5-3) ...

Setting up kdegraphics (3.5.5-3) ...
Setting up kdenetwork-kfile-plugins (3.5.5-5) ...
Setting up libnss-mdns (0.9-0.2) ...
First installation detected...
Checking NSS setup...

Setting up kdnssd (3.5.5-5) ...
Setting up kdenetwork (3.5.5-5) ...
Setting up superkaramba (3.5.5-3) ...

Setting up kdeutils (3.5.5-3) ...
Setting up kdewebdev (3.5.5-1) ...
Setting up kde (47) ...
Setting up libcrypt-ssleay-perl (0.51-5) ...
Setting up libfinance-quote-perl (1.12-2) ...
Setting up libhtml-parser-perl (3.55-1) ...
top

Finishing up

TBD
upgrade:~# aptitude update
Get:1 ftp://192.168.0.2 etch Release.gpg [189B]
Get:2 ftp://192.168.0.2 etch Release [74.4kB]
Get:3 ftp://192.168.0.2 etch/main Packages/DiffIndex [2038B]
Get:4 http://security.debian.org etch/updates Release.gpg [189B]
Get:5 http://ftp.es.debian.org etch Release.gpg [189B]
Get:6 http://security.debian.org etch/updates Release [24.3kB]
Get:7 http://ftp.es.debian.org etch Release [74.4kB]
Get:8 http://ftp.es.debian.org etch/main Packages/DiffIndex [2038B]
Get:9 http://ftp.es.debian.org etch/main 2007-03-26-2029.18.pdiff [700B]
Get:10 http://ftp.es.debian.org etch/main 2007-03-26-2029.18.pdiff [700B]
Get:11 http://ftp.es.debian.org etch/main 2007-03-26-2029.18.pdiff [700B]

desktop:~# dpkg -l "*-image-*" |grep ^ii
ii  kernel-image-2.4-686      101sarge1          Linux kernel image for version 2.4 on PPro/C
ii  kernel-image-2.4.27-3-686 2.4.27-10sarge5    Linux kernel image for version 2.4.27 on PPr
ii  kernel-image-2.4.27-3-386 2.4.27-10sarge5  Linux kernel image for version 2.4.27 on 386

upgrade:~# aptitude install linux-image-2.6-686
The following NEW packages will be automatically installed:
  busybox initramfs-tools klibc-utils libc6-i686 libklibc 
  linux-image-2.6.18-4-686 
The following NEW packages will be installed:
  busybox initramfs-tools klibc-utils libc6-i686 libklibc 
  linux-image-2.6-686 linux-image-2.6.18-4-686 
0 packages upgraded, 7 newly installed, 0 to remove and 0 not upgraded.
Need to get 18.0MB of archives. After unpacking 53.9MB will be used.
Do you want to continue? [Y/n/?] Y
[ Package download skipped ]
Preconfiguring packages ...
Selecting previously deselected package libklibc.
(Reading database ... 103219 files and directories currently installed.)
Unpacking libklibc (from .../libklibc_1.4.34-1_i386.deb) ...
Selecting previously deselected package klibc-utils.
Unpacking klibc-utils (from .../klibc-utils_1.4.34-1_i386.deb) ...
Selecting previously deselected package busybox.
Unpacking busybox (from .../busybox_1%3a1.1.3-4_i386.deb) ...
Selecting previously deselected package initramfs-tools.
Unpacking initramfs-tools (from .../initramfs-tools_0.85f_all.deb) ...
Selecting previously deselected package linux-image-2.6.18-4-686.
Unpacking linux-image-2.6.18-4-686 (from .../linux-image-2.6.18-4-686_2.6.18.dfsg.1-11_i386.deb) ...
Done.
Selecting previously deselected package libc6-i686.
Unpacking libc6-i686 (from .../libc6-i686_2.3.6.ds1-13_i386.deb) ...
Selecting previously deselected package linux-image-2.6-686.
Unpacking linux-image-2.6-686 (from .../linux-image-2.6-686_2.6.18+6_i386.deb) ...
Setting up libklibc (1.4.34-1) ...
Setting up klibc-utils (1.4.34-1) ...
Setting up busybox (1.1.3-4) ...
Setting up initramfs-tools (0.85f) ...

Setting up linux-image-2.6.18-4-686 (2.6.18.dfsg.1-11) ...

 Hmm. The package shipped with a symbolic link /lib/modules/2.6.18-4-686/source
 However, I can not read the target: No such file or directory
 Therefore, I am deleting /lib/modules/2.6.18-4-686/source

Running depmod.
Finding valid ramdisk creators.
Using mkinitramfs-kpkg to build the ramdisk.
Running postinst hook script /sbin/update-grub.
Your /etc/kernel-img.conf needs to be updated. Read grub's NEWS.Debian[1]
file and follow its instructions.

 1. /usr/share/doc/grub/NEWS.Debian.gz


You shouldn't call /sbin/update-grub. Please call /usr/sbin/update-grub instead!

Searching for GRUB installation directory ... found: /boot/grub
Searching for default file ... Generating /boot/grub/default file and setting the default boot entry to 0
Searching for GRUB installation directory ... found: /boot/grub
Testing for an existing GRUB menu.lst file ... found: /boot/grub/menu.lst
Searching for splash image ... none found, skipping ...
Found kernel: /boot/vmlinuz-2.6.18-4-686
Found kernel: /boot/vmlinuz-2.4.27-3-686
Updating /boot/grub/menu.lst ... done


Setting up libc6-i686 (2.3.6.ds1-13) ...

Setting up linux-image-2.6-686 (2.6.18+6) ...

upgrade:~# vi /etc/kernel-img.conf